﻿var pinyin_dict_polyphone = {"阿Ｑ":"ā ","阿爸":"ā ","阿鼻":"ā ","阿呆":"ā ","阿弟":"ā dì","阿爹":"ā ","阿斗":"ā dǒu","阿飞":"ā ","阿哥":"ā ","阿公":"ā ","阿訇":"ā ","阿胶":"ē ","阿姐":"ā ","阿拉":"ā lā","阿妈":"ā ","阿妹":"ā ","阿曼":"ā ","阿门":"ā ","阿蒙":"ā méng","阿片":"ā piàn","阿婆":"ā ","哎呀":" yā","哎哟":" yō","哀号":" háo","哀家":" jiā","哀矜":" jīn","哀乐":" yuè","哀思":" sī","嗳气":"ài ","癌症":" zhèng","嗳酸":"ǎi ","矮个":" gè","爱称":" chēng","爱好":" hào","隘巷":" xiàng","碍难":" nán","安度":" dù","安打":" dǎ","安分":" fèn","安好":" hǎo","安家":" jiā","安拉":" lā","安乐":" lè","安排":" pái","安宁":" níng","安上":" shàng","安详":" xiáng","俺家":" jiā","按脉":" mài","按摩":" mó","按期":" qī","按说":" shuō","按压":" yā","按语":" yǔ","暗藏":" cáng","暗处":" chù","暗场":" chǎng","暗地":" dì","暗号":" hào","暗合":" hé","暗语":" yǔ","暗中":" zhōng","昂藏":" cáng","暗转":" zhuǎn","凹版":"āo ","凹洞":"āo ","凹度":"āo dù","凹镜":"āo ","凹凸":"āo ","凹洼":"āo ","凹陷":"āo ","熬熬":"áo áo","熬心":"áo ","熬煎":"áo ","熬夜":"áo ","鳌头":" tóu","拗断":"ǎo ","拗口":"ào ","傲骨":" gǔ","奥博":"ào ","奥兰":"ào ","奥秘":"ào mì","奥义":"ào ","奥妙":"ào ","奥援":"ào ","懊丧":" sàng","奥旨":"ào ","八风":" fēng","八节":" jié","八角":" jiǎo","八邪":" xié","巴结":" jì","扒车":"bā chē","扒糕":"pá ","扒灰":"pá ","扒开":"bā ","扒拉":"bā lā","扒皮":"bā ","扒窃":"pá ","扒手":"pá ","吧嗒":"bā dā","吧唧":"bā ","吧女":"bā nǚ","吧台":"bā tái","笆斗":" dǒu","拔地":" dì","拔毒":" dú","拔节":" jié","把柄":"bǎ ","把持":"bǎ ","把舵":"bǎ ","把风":"bǎ fēng","把关":"bǎ ","把家":"bǎ jiā","把酒":"bǎ ","把揽":"bǎ ","把牢":"bǎ ","把门":"bǎ ","把脉":"bǎ mài","把式":"bǎ ","把势":"bǎ ","把手":"bǎ ","把守":"bǎ ","把头":"bǎ tóu","把玩":"bǎ ","把稳":"bǎ ","把握":"bǎ ","把晤":"bǎ ","把盏":"bǎ ","把戏":"bǎ xì","把住":"bǎ ","把子":"bà ","靶场":" chǎng","靶台":" tái","坝地":" dì","白地":" dì","白发":" fà","白丁":" dīng","白干":" qián","白骨":" gǔ","白净":" jìng","白卷":" juàn","白露":" lù","白票":" piào","白区":" qū","白食":" shí","白蛇":" shé","白术":" zhú","白苏":" sū","白汤":" tāng","白体":" tǐ","白头":" tóu","白条":" tiáo","白相":" xiàng","白血":" xuè","白种":" zhǒng","百分":" fēn","百度":" dù","百合":" hé","百会":" huì","百万":" wàn","百戏":" xì","百叶":" yè","柏林":"bó ","柏乡":"bǎi ","柏油":"bǎi ","摆弄":" nòng","摆正":" zhèng","败北":" běi","败毒":" dú","败坏":" huài","败家":" jiā","败将":" jiàng","败露":" lù","败落":" luò","败兴":" xìng","败血":" xuè","败亡":" wáng","拜别":" bié","拜读":" dú","拜倒":" dǎo","拜佛":" fó","拜服":" fú","拜见":" jiàn","拜祭":" jì","拜会":" huì","拜节":" jié","扳倒":" dǎo","班禅":" chán","班车":" chē","班长":" zhǎng","班期":" qī","斑纹":" wén","搬家":" jiā","板车":" chē","搬弄":" nòng","板结":" jié","板刷":" shuā","板正":" zhèng","板铺":" pù","办差":" chāi","版筑":" zhù","办好":" hǎo","半大":" dà","半价":" jià","半空":" kōng","半票":" piào","半数":" shù","半拉":" lǎ","半休":" xiū","半载":" zǎi","伴读":" dú","伴同":" tóng","伴郎":" láng","拌和":"bàn huò","扮戏":" xì","扮相":" xiàng","拌蒜":"bàn ","拌匀":"bàn ","绊倒":" dǎo","拌嘴":"bàn ","拌种":"bàn zhǒng","帮会":" huì","帮教":" jiào","帮同":" tóng","帮佣":" yōng","帮助":" zhù","绑票":" piào","绑扎":" zhā","榜额":"bǎng ","榜首":"bǎng ","榜书":"bǎng ","榜文":"bǎng ","榜眼":"bǎng ","榜样":"bǎng ","膀臂":" bì","棒喝":" hè","棒头":" tóu","磅礴":"páng ","磅秤":"bàng ","包藏":" cáng","包被":" bèi","包场":" chǎng","包车":" chē","包乘":" chéng","包干":" gān","包间":" jiān","包括":" kuò","包络":" luò","包囊":" náng","包票":" piào","包头":" tóu","包扎":" zā","宝藏":" zàng","宝号":" hào","宝地":" dì","宝刹":" chà","宝石":" shí","宝应":" yìng","饱读":" dú","饱和":" hé","饱食":" shí","保长":" cháng","保藏":" cáng","保单":" dān","保底":" dǐ","保价":" jià","保票":" piào","保鲜":" xiān","保有":" yǒu","保重":" zhòng","堡垒":"bǎo ","堡寨":"bǎo ","堡子":"bǔ ","报答":" dá","报单":" dān","报仇":" chóu","报价":" jià","报丧":" sāng","报数":" shù","报头":" tóu","报信":" xìn","报应":" yìng","报知":" zhī","暴毙":"bào ","暴病":"bào ","暴跌":"bào ","暴动":"bào ","暴发":"bào fā","暴风":"bào fēng","暴光":"bào ","暴富":"bào ","暴客":"bào ","暴君":"bào ","暴力":"bào ","暴吏":"bào ","暴戾":"bào ","暴利":"bào ","暴敛":"bào ","暴烈":"bào ","暴露":"bào lù","暴乱":"bào ","暴民":"bào ","暴怒":"bào ","暴虐":"bào ","暴晒":"pù ","暴尸":"bào ","暴死":"bào ","暴跳":"bào tiào","暴突":"bào ","暴徒":"bào ","暴行":"bào xíng","暴躁":"bào ","暴雨":"bào yǔ","暴卒":"bào zú","暴政":"bào ","暴涨":"bào zhǎng","爆发":" fā","爆裂":" liè","爆炸":" zhà","陂塘":"bēi ","陂陀":"pō ","悲观":" guān","悲号":" hào","悲凉":" liáng","悲切":" qiè","悲思":" sī","碑碣":" jié","悲咽":" yān","碑石":" shí","碑帖":" tiè","碑拓":" tuò","北边":"běi ","北部":"běi ","北辰":"běi ","北朝":"běi cháo","北斗":"běi dǒu","北伐":"běi ","北风":"běi fēng","北非":"běi ","北房":"běi ","北方":"běi ","北国":"běi ","北瓜":"běi ","北海":"běi ","北极":"běi ","北疆":"běi jiāng","北江":"běi ","北郊":"běi ","北京":"běi ","北门":"běi ","北面":"běi ","北欧":"běi ","北平":"běi ","北齐":"běi qí","北曲":"běi qǔ","北宋":"běi ","北上":"běi shàng","北纬":"běi ","北魏":"běi ","北洋":"běi ","北岳":"běi ","北越":"běi ","北周":"běi ","贝壳":" ké","贝勒":" lè","备查":" zhā","备份":" fèn","备员":" yuán","背榜":"bēi bǎng","背包":"bēi ","背部":"bèi ","背地":"bèi dì","背带":"bēi ","背袋":"bèi ","背篼":"bèi ","背负":"bēi ","背风":"bèi fēng","背光":"bèi ","背脊":"bèi ","背后":"bèi ","背街":"bèi ","背景":"bèi jǐng","背静":"bèi ","背靠":"bèi ","背筐":"bēi ","背篓":"bēi ","背离":"bèi ","背谬":"bèi ","背面":"bèi ","背囊":"bèi náng","背鳍":"bèi ","背叛":"bèi ","背气":"bèi ","背弃":"bèi ","背人":"bèi ","背时":"bèi ","背书":"bèi ","背熟":"bèi ","背诵":"bèi ","背向":"bèi ","背心":"bèi ","背信":"bèi xìn","背阴":"bèi ","背影":"bèi ","背约":"bèi yuē","背运":"bèi ","背债":"bēi ","背子":"bēi ","倍率":" lǜ","倍频":" pín","倍数":" shù","被单":"bèi dān","被袋":"bèi ","被动":"bèi ","被服":"bèi fú","被覆":"bèi ","被害":"bèi ","被告":"bèi ","被里":"bèi ","被面":"bèi ","被难":"bèi nàn","被套":"bèi ","被头":"bèi tóu","被卧":"bèi ","被罩":"bèi ","被子":"bèi ","焙干":" gān","辈分":" fēn","辈数":" shù","奔波":"bēn ","奔驰":"bēn ","奔窜":"bēn ","奔放":"bēn ","奔赴":"bēn ","奔劳":"bēn ","奔流":"bēn ","奔马":"bēn ","奔忙":"bēn ","奔跑":"bēn pǎo","奔命":"bèn ","奔丧":"bēn sāng","奔腾":"bēn ","奔逃":"bēn ","奔驶":"bēn ","奔头":"bèn tóu","奔突":"bēn ","奔袭":"bēn ","奔泻":"bēn ","奔涌":"bēn yǒng","奔逐":"bēn ","奔走":"bēn ","贲门":"bēn ","贲临":"bì ","本底":" dǐ","本地":" dì","本分":" fèn","本纪":" jì","本家":" jiā","本能":" néng","本票":" piào","本体":" tǐ","本戏":" xì","本条":" tiáo","本县":" xiàn","本相":" xiàng","本行":" háng","本着":" zhe","畚斗":" dòu","笨伯":" bó","笨重":" zhòng","崩坏":" huài","崩解":" jiě","崩溃":" kuì","崩裂":" liè","绷带":"bēng ","绷簧":"bēng ","绷脸":"běng ","绷子":"bēng ","迸发":" fā","迸溅":" jiàn","迸裂":" liè","迸射":" shè","蹦跳":" tiào","逼供":" gòng","逼和":" hé","逼迫":" pò","逼肖":" xiào","鼻塞":" sāi","鼻头":" tóu","比分":" fēn","比干":" gàn","比划":" huà","比价":" jià","比率":" lǜ","比量":" liáng","比兴":" xīng","比重":" zhòng","吡啶":"bǐ ","吡咯":"bǐ gē","笔答":" dá","笔调":" diào","笔供":" gòng","笔划":" huà","笔会":" huì","笔体":" tǐ","笔削":" xuē","笔洗":" xǐ","鄙薄":" bó","鄙夫":" fū","鄙称":" chēng","鄙见":" jiàn","必得":" děi","必将":" jiāng","必要":" yào","毕剥":" bāo","毕肖":" xiào","毕露":" lù","闭合":" hé","闭会":" huì","闭卷":" juàn","闭塞":" sè","狴犴":" àn","痹症":" zhèng","庇荫":" yìn","婢女":" nǚ","裨将":"pí jiàng","裨益":"bì ","辟地":"pì dì","辟谷":"bì ","辟邪":"bì xié","辟谣":"pì ","碧绿":" lǜ","碧空":" kōng","蔽塞":" sāi","碧血":" xuè","壁柜":" guì","避风":" fēng","避难":" nàn","避邪":" xié","避雨":" yǔ","臂膀":"bì ","臂膊":"bì ","臂力":"bì ","臂弯":"bì ","臂章":"bì ","臂腕":"bì ","臂助":"bì zhù","璧还":" huán","边疆":" jiāng","边角":" jiǎo","边地":" dì","边卡":" qiǎ","边区":" qū","边上":" shàng","边塞":" sài","边远":" yuǎn","砭骨":" gǔ","编发":" fā","砭石":" shí","编号":" hào","编内":" nèi","编结":" jié","编排":" pái","编校":" xiào","编织":" zhī","编著":" zhù","鞭打":" dǎ","鞭炮":" pào","鞭梢":" shāo","贬称":" chēng","贬价":" jià","扁柏":"biǎn bǎi","扁扁":"biǎn biǎn","扁锉":"biǎn ","扁豆":"biǎn ","扁担":"biǎn dàn","扁骨":"biǎn gǔ","扁鹊":"biǎn ","扁食":"biǎn shí","扁桃":"biǎn ","扁圆":"biǎn ","扁舟":"piān ","拚命":"pàn ","便步":"biàn ","便餐":"biàn ","便车":"biàn chē","便池":"biàn ","便当":"biàn dāng","便道":"biàn ","便服":"biàn fú","便饭":"biàn ","便函":"biàn ","便壶":"biàn ","便笺":"biàn ","便捷":"biàn ","便览":"biàn ","便利":"biàn ","便了":"biàn liǎo","便路":"biàn ","便帽":"biàn ","便门":"biàn ","便民":"biàn ","便秘":"biàn mì","便溺":"biàn niào","便盆":"biàn ","便签":"biàn ","便人":"pián ","便桥":"biàn ","便士":"biàn ","便是":"biàn ","便所":"biàn ","便条":"biàn tiáo","便桶":"biàn ","便鞋":"biàn ","便血":"biàn xuè","便宴":"biàn ","便衣":"biàn ","便宜":"pián ","便中":"biàn zhōng","便于":"biàn ","便装":"biàn ","变调":" diào","变更":" gēng","变化":" huà","变坏":" huài","变价":" jià","变节":" jié","变量":" liàng","变数":" shù","变体":" tǐ","变相":" xiàng","变压":" yā","变种":" zhǒng","遍体":" tǐ","遍地":" dì","辨别":" bié","辨识":" shí","辨正":" zhèng","辩解":" jiě","辩论":" lùn","辩难":" nàn","辩说":" shuō","标榜":" bǎng","辩正":" zhèng","标称":" chēng","标尺":" chǐ","标的":" dì","标底":" dǐ","标度":" dù","标杆":" gān","标号":" hào","标价":" jià","标量":" liàng","标识":" zhì","标语":" yǔ","骠骑":"piào ","镖头":" tóu","飙车":" chē","表尺":" chǐ","表弟":" dì","表观":" guān","表解":" jiě","表露":" lù","表率":" shuài","表亲":" qīn","表头":" tóu","表徵":" zhǐ","表语":" yǔ","裱糊":" hú","憋闷":" mèn","别本":"bié ","别称":"bié chēng","别处":"bié chù","别传":"bié zhuàn","别个":"bié gè","别馆":"bié ","别管":"bié ","别国":"bié ","别号":"bié hào","别集":"bié ","别家":"bié jiā","别价":"bié jià","别离":"bié ","别论":"bié lùn","别忙":"bié ","别名":"bié ","别扭":"biè ","别情":"bié ","别趣":"bié qù","别人":"bié ","别史":"bié ","别是":"bié ","别墅":"bié ","别说":"bié shuō","别提":"bié tí","别体":"bié tǐ","别样":"bié ","别绪":"bié ","别业":"bié ","别致":"bié ","别针":"bié ","别字":"bié ","别嘴":"bié ","瘪三":"biē ","宾从":" cóng","宾服":" fú","傧相":" xiàng","槟榔":"bīng ","槟子":"bīn ","殡车":" chē","鬓发":" fà","髌骨":" gǔ","鬓角":" jiǎo","冰场":" chǎng","冰斗":" dǒu","冰棍":" gùn","冰凉":" liáng","冰溜":" liū","冰排":" pái","冰片":" piàn","冰期":" qī","兵差":" chāi","兵车":" chē","兵丁":" dīng","兵家":" jiā","兵员":" yuán","兵卒":" zú","兵种":" zhǒng","丙丁":" dīng","丙纶":" lún","秉正":" zhèng","饼铛":" chēng","饼干":" gān","禀帖":" tiě","并称":"bìng chēng","并存":"bìng ","并处":"bìng chǔ","并蒂":"bìng ","并发":"bìng fā","并轨":"bìng ","并合":"bìng hé","并肩":"bìng ","并进":"bìng ","并举":"bìng ","并立":"bìng ","并力":"bìng ","并联":"bìng ","并列":"bìng ","并拢":"bìng ","并排":"bìng pái","并且":"bìng qiě","并入":"bìng ","并吞":"bìng ","并网":"bìng ","并行":"bìng xíng","并用":"bìng ","并置":"bìng ","并重":"bìng zhòng","病毒":" dú","病体":" tǐ","病员":" yuán","病症":" zhèng","病重":" zhòng","拨发":" fā","拨给":" gěi","拨号":" hào","拨拉":" lā","拨弄":" nòng","拨转":" zhuǎn","波长":" cháng","波纹":" wén","波折":" zhé","剥除":"bāo ","剥剥":"bāo bāo","剥夺":"bō ","剥壳":"bāo ké","剥离":"bō ","剥取":"bāo ","剥皮":"bāo ","剥落":"bō luò","剥蚀":"bō ","剥脱":"bāo ","剥削":"bō xuē","脖颈":" gěng","播发":" fā","播弄":" nòng","播散":" sàn","播种":" zhǒng","伯伯":"bó bo","伯德":"bó ","伯公":"bó ","伯父":"bó fù","伯爵":"bó ","伯劳":"bó ","伯乐":"bó lè","伯母":"bó ","伯婆":"bó ","伯仲":"bó ","伯祖":"bó ","驳倒":" dǎo","驳论":" lùn","泊车":"bó chē","泊地":"pō dì","泊位":"bó ","勃勃":"bó bó","勃发":"bó fā","勃起":"bó ","勃然":"bó ","勃兴":"bó xīng","博采":" cǎi","博大":" dà","博得":" de","博识":" shí","搏斗":" dòu","薄板":"báo ","薄饼":"báo ","薄薄":"báo báo","薄层":"báo ","薄产":"bó ","薄脆":"báo ","薄待":"bó dài","薄荷":"bò ","薄技":"bó ","薄酒":"bó ","薄利":"bó ","薄面":"báo ","薄命":"bó ","薄暮":"bó ","薄情":"bó ","薄片":"báo piàn","薄膜":"báo ","薄弱":"bó ","薄纱":"báo ","薄田":"bó ","薄雾":"bó ","薄晓":"bó ","薄幸":"bó ","薄葬":"báo ","跛行":" xíng","簸箕":"bò ","簸荡":"bǒ ","簸动":"bǒ ","簸弄":"bǒ nòng","擘划":"bò huà","簸箩":"bǒ ","擘画":"bò ","卜辞":"bǔ ","卜卦":"bǔ ","卜居":"bǔ ","卜骨":"bǔ gǔ","卜筮":"bǔ ","补差":" chà","补钉":" dīng","补丁":" dīng","补发":" fā","补给":" jǐ","补过":" guò","补角":" jiǎo","补假":" jià","补票":" piào","补台":" tái","补血":" xuè","补休":" xiū","补语":" yǔ","补正":" zhèng","补种":" zhòng","补助":" zhù","捕食":" shí","捕头":" tóu","不碍":"bù ","不安":"bù ","不备":"bù ","不比":"bù ","不报":"bù ","不必":"bù ","不便":"bù biàn","不避":"bù ","不变":"bù ","不才":"bù ","不测":"bù ","不常":"bù ","不差":"bù chà","不成":"bù ","不逞":"bù ","不吃":"bù ","不齿":"bù ","不啻":"bù ","不耻":"bù ","不纯":"bù ","不辍":"bù ","不辞":"bù ","不错":"bù ","不大":"bù dà","不待":"bù dài","不丹":"bù ","不单":"bù dān","不当":"bù dàng","不但":"bù ","不到":"bú ","不得":"bù dé","不等":"bù ","不敌":"bù ","不迭":"bù ","不定":"bù ","不端":"bù ","不独":"bù ","不断":"bù ","不对":"bú ","不二":"bù ","不乏":"bù ","不法":"bù ","不犯":"bù ","不凡":"bù ","不妨":"bù ","不分":"bù fēn","不忿":"bù ","不服":"bù fú","不符":"bù ","不甘":"bù ","不该":"bù ","不干":"bù gàn","不敢":"bù ","不公":"bù ","不恭":"bù ","不苟":"bù ","不够":"bù ","不顾":"bù ","不关":"bù ","不管":"bù ","不轨":"bù ","不光":"bù ","不果":"bù ","不过":"bù guò","不好":"bù hǎo","不合":"bù hé","不和":"bù hé","不遑":"bù ","不会":"bú huì","不讳":"bù ","不惑":"bù ","不羁":"bù ","不计":"bù ","不及":"bù ","不济":"bù jì","不佳":"bù ","不假":"bù jiǎ","不减":"bù ","不检":"bù ","不见":"bú jiàn","不洁":"bù ","不解":"bù jiě","不仅":"bù jǐn","不尽":"bù jìn","不禁":"bù jīn","不敬":"bù ","不拘":"bù jū","不久":"bù ","不具":"bù ","不倦":"bù ","不觉":"bù jué","不均":"bù ","不堪":"bù ","不可":"bù kě","不克":"bù ","不肯":"bù ","不快":"bù ","不愧":"bù ","不赖":"bù ","不理":"bù ","不力":"bù ","不利":"bù ","不良":"bù ","不了":"bù liǎo","不料":"bù ","不吝":"bù ","不灵":"bù ","不论":"bù lùn","不满":"bù ","不毛":"bù ","不免":"bù ","不妙":"bù ","不敏":"bù ","不明":"bù ","不耐":"bù ","不能":"bù néng","不宁":"bù níng","不佞":"bù ","不怕":"bù ","不配":"bù ","不平":"bù ","不期":"bù qī","不齐":"bù qí","不起":"bù ","不巧":"bù ","不屈":"bù ","不然":"bù ","不让":"bù ","不仁":"bù ","不忍":"bù ","不容":"bù ","不日":"bù ","不如":"bù ","不若":"bù ruò","不少":"bù shǎo","不善":"bù ","不舍":"bù ","不甚":"bù shèn","不慎":"bù ","不胜":"bù ","不时":"bù ","不实":"bù ","不是":"bú ","不适":"bù ","不熟":"bù ","不衰":"bù shuāi","不爽":"bù ","不俗":"bù ","不算":"bù ","不遂":"bù ","不听":"bù ","不通":"bù ","不同":"bù tóng","不妥":"bù ","不图":"bù ","不外":"bù ","不枉":"bù ","不韪":"bù ","不惟":"bù ","不文":"bù ","不问":"bù ","不稳":"bù ","不无":"bù ","不息":"bù ","不惜":"bù ","不暇":"bù ","不下":"bù ","不详":"bù xiáng","不祥":"bù ","不想":"bù ","不象":"bù ","不像":"bù ","不消":"bù ","不孝":"bù ","不肖":"bù xiào","不懈":"bù ","不屑":"bù ","不信":"bù xìn","不兴":"bù xīng","不行":"bù xíng","不幸":"bù ","不休":"bù xiū","不朽":"bù ","不修":"bù ","不须":"bù ","不许":"bù xǔ","不恤":"bù ","不逊":"bù ","不雅":"bù ","不厌":"bù ","不扬":"bù ","不要":"bú yào","不一":"bù ","不依":"bù ","不宜":"bù ","不已":"bù ","不义":"bú ","不亦":"bù ","不易":"bù ","不意":"bù ","不用":"bù ","不由":"bù ","不虞":"bù ","不育":"bù ","不遇":"bù ","不再":"bù ","不孕":"bù ","不曾":"bù céng","不在":"bù ","不振":"bù ","不争":"bù ","不支":"bù ","不正":"bù zhèng","不值":"bù ","不止":"bù ","不只":"bù zhǐ","不治":"bù ","不致":"bù ","不智":"bù ","不中":"bù zhōng","不周":"bù ","不足":"bù ","不住":"bú ","不准":"bù ","布丁":" dīng","布景":" jǐng","布头":" tóu","步调":" diào","步行":" xíng","部长":" zhǎng","部分":" fèn","部将":" jiàng","部落":" luò","部头":" tóu","部属":" shǔ","部委":" wěi","簿册":"bù ","簿籍":"bù ","簿记":"bù ","簿子":"bù ","擦背":" bèi","猜度":" duó","擦洗":" xǐ","才分":" fèn","才华":" huá","才干":" gàn","才能":" néng","才女":" nǚ","才识":" shí","才思":" sī","财会":" kuài","裁并":" bìng","裁度":" duó","裁处":" chǔ","裁缝":" féng","裁量":" liàng","采办":"cǎi ","裁员":" yuán","采采":"cǎi cǎi","采茶":"cǎi ","采访":"cǎi ","采伐":"cǎi ","采风":"cǎi fēng","采购":"cǎi ","采集":"cǎi ","采花":"cǎi ","采光":"cǎi ","采掘":"cǎi ","采矿":"cǎi ","采买":"cǎi ","采录":"cǎi ","采煤":"cǎi ","采纳":"cǎi ","采暖":"cǎi ","采区":"cǎi qū","采取":"cǎi ","采桑":"cǎi ","采石":"cǎi shí","采食":"cǎi shí","采收":"cǎi ","采撷":"cǎi ","采写":"cǎi ","采样":"cǎi ","采药":"cǎi ","采邑":"cài ","采用":"cǎi ","采油":"cǎi ","采运":"cǎi ","采择":"cǎi zé","采制":"cǎi ","采种":"cǎi zhǒng","采摘":"cǎi ","彩排":" pái","菜单":" dān","菜羊":" yáng","参拜":"cān ","参半":"cān ","参差":"cēn cī","参禅":"cān chán","参错":"cēn ","参访":"cān ","参观":"cān guān","参劾":"cān ","参加":"cān ","参合":"cān hé","参检":"cān ","参见":"cān jiàn","参军":"cān ","参看":"cān kàn","参考":"cān ","参量":"cān liàng","参谋":"cān ","参赛":"cān ","参商":"shēn ","参事":"cān ","参数":"cān shù","参天":"cān ","参透":"cān ","参悟":"cān ","参校":"cān jiào","参选":"cān ","参谒":"cān ","参议":"cān ","参预":"cān ","参与":"cān yù","参阅":"cān ","参赞":"cān ","参杂":"cān ","参战":"cān ","参展":"cān ","参照":"cān ","参酌":"cān ","参政":"cān ","餐车":" chē","残暴":" bào","残卷":" juàn","残毒":" dú","残片":" piàn","蚕蛾":" é","蚕沙":" shā","蚕食":" shí","蚕种":" zhǒng","惭怍":" zuò","仓颉":" jié","仓卒":" cù","伧俗":"cāng ","苍劲":" jìng","苍凉":" liáng","苍头":" tóu","苍术":" zhú","苍哑":" yǎ","藏躲":"cáng ","藏锋":"cáng ","藏奸":"cáng ","藏蓝":"zàng ","藏历":"zàng ","藏匿":"cáng ","藏青":"zàng ","藏身":"cáng ","藏书":"cáng ","藏戏":"zàng xì","藏香":"cáng ","藏掖":"cáng yè","藏拙":"cáng ","藏踪":"cáng ","藏族":"zàng ","操场":" chǎng","操切":" qiè","操纵":" zòng","操行":" xíng","槽车":" chē","槽坊":" fāng","槽钢":" gāng","槽头":" tóu","草场":" chǎng","草创":" chuàng","草地":" dì","草垛":" duǒ","草芥":" jiè","草率":" shuài","草绿":" lǜ","草体":" tǐ","草约":" yuē","草泽":" zé","侧柏":"cè bǎi","侧边":"cè ","侧耳":"cè ","侧根":"cè ","侧击":"cè ","侧记":"cè ","侧近":"cè ","侧门":"cè ","侧面":"cè ","侧目":"cè ","侧身":"cè ","侧视":"cè ","侧室":"cè ","侧卧":"cè ","侧向":"cè ","侧芽":"cè ","侧翼":"cè ","侧影":"cè ","侧泳":"cè ","侧重":"cè zhòng","侧枝":"cè zhī","恻隐":" yǐn","测度":" duó","测量":" liáng","策划":" huà","策论":" lùn","策应":" yìng","叉烧":"chā ","叉车":"chā chē","叉路":"chā ","叉手":"chā ","杈子":"chā ","叉腰":"chā ","叉子":"chā ","插屏":" píng","插曲":" qǔ","插条":" tiáo","查案":"chá ","插头":" tóu","查办":"chá ","查查":"zhā zhā","查抄":"chá ","查处":"chá chǔ","查点":"chá ","查对":"chá ","查房":"chá ","查访":"chá ","查封":"chá ","查岗":"zhā ","查核":"zhā hé","查获":"chá ","查缉":"zhā jī","查检":"zhā ","查禁":"chá jìn","查究":"chá ","查勘":"chá ","查看":"zhā kàn","查考":"chá ","查扣":"chá ","查明":"chá ","查铺":"chá pù","查勤":"zhā ","查哨":"chá ","查清":"chá ","查实":"chá ","查收":"chá ","查私":"chá ","查问":"chá ","查询":"chá ","查验":"chá ","查夜":"chá ","查阅":"chá ","查帐":"zhā ","查账":"chá ","查找":"chá ","查证":"chá ","查照":"zhā ","茶场":" chǎng","茶匙":" chí","茶坊":" fāng","茶会":" huì","茶几":" jī","茶食":" shí","茶汤":" tāng","察觉":" jué","茶叶":" yè","察看":" kàn","碴儿":"chá ","汊港":" gǎng","差别":"chā bié","差池":"chā ","差错":"chā ","差等":"chà ","差点":"chà ","差官":"chà ","差额":"chā ","差价":"chā jià","差可":"chā kě","差劲":"chà jìn","差距":"chā ","差使":"chāi ","差遣":"chāi ","差失":"chà ","差事":"chāi ","差数":"chā shù","差误":"chà ","差异":"chā ","差役":"chāi ","拆穿":"chāi ","拆除":"chāi ","拆毁":"chāi ","拆伙":"chāi ","拆建":"chāi ","拆借":"chāi ","拆开":"chāi ","拆散":"chāi sàn","拆迁":"chāi ","拆卖":"chāi ","拆台":"chāi tái","拆息":"chāi ","拆洗":"chāi xǐ","拆线":"chāi ","拆卸":"chāi ","拆字":"chāi ","柴垛":" duǒ","掺和":"chān huo","搀兑":" duì","搀和":" huo","搀假":" jiǎ","婵媛":" yuán","孱弱":"chán ","禅定":"chán ","禅房":"chán ","禅机":"chán ","禅林":"chán ","禅门":"chán ","禅让":"shàn ","禅师":"chán ","禅堂":"chán ","禅悟":"chán ","禅心":"chán ","禅学":"chán ","禅意":"chán ","禅院":"chán ","禅杖":"chán ","禅宗":"chán ","缠结":" jié","缠磨":" mó","产地":" dì","产假":" jià","产量":" liàng","产期":" qī","颤颤":"chàn chàn","颤动":"chàn ","颤抖":"chàn ","颤栗":"zhàn ","颤声":"chàn ","颤音":"chàn ","颤悠":"chàn ","昌乐":" lè","昌盛":" shèng","长安":"cháng ","长辈":"zhǎng ","长坂":"cháng ","长编":"cháng ","长膘":"zhǎng ","长波":"cháng ","长策":"cháng ","长长":"cháng cháng","长成":"cháng ","长城":"cháng ","长虫":"cháng ","长处":"cháng chù","长川":"cháng ","长春":"cháng ","长辞":"cháng ","长存":"cháng ","长大":"zhǎng dà","长笛":"cháng ","长调":"cháng diào","长度":"cháng dù","长短":"cháng ","长队":"cháng ","长发":"cháng fà","长法":"cháng ","长房":"zhǎng ","长工":"cháng ","长庚":"cháng ","长鼓":"cháng ","长褂":"cháng ","长官":"zhǎng ","长跪":"cháng ","长号":"cháng hào","长河":"cháng ","长话":"cháng ","长虹":"cháng ","长活":"cháng ","长假":"cháng jià","长机":"cháng ","长剑":"cháng ","长江":"cháng ","长街":"cháng ","长进":"zhǎng ","长久":"cháng ","长局":"cháng ","长句":"cháng jù","长卷":"cháng juàn","长空":"cháng kōng","长裤":"cháng ","长廊":"cháng ","长老":"zhǎng ","长乐":"cháng lè","长吏":"zhǎng ","长流":"cháng ","长龙":"cháng ","长毛":"cháng ","长矛":"cháng ","长门":"cháng ","长眠":"cháng ","长鸣":"cháng ","长命":"cháng ","长男":"cháng ","长年":"cháng ","长女":"cháng nǚ","长袍":"cháng ","长跑":"cháng pǎo","长篇":"cháng ","长期":"cháng qī","长崎":"cháng ","长枪":"cháng ","长亲":"zhǎng qīn","长青":"cháng ","长驱":"cháng ","长拳":"cháng ","长沙":"cháng shā","长衫":"cháng ","长上":"zhǎng shàng","长生":"cháng ","长舌":"cháng ","长诗":"cháng ","长石":"cháng shí","长势":"zhǎng ","长逝":"cháng ","长寿":"cháng ","长随":"cháng ","长孙":"zhǎng sūn","长谈":"cháng ","长叹":"cháng ","长天":"cháng ","长条":"cháng tiáo","长汀":"cháng ","长亭":"cháng ","长途":"cháng ","长统":"cháng ","长袜":"cháng ","长物":"zhàng ","长夏":"cháng ","长线":"cháng ","长相":"zhǎng xiàng","长啸":"cháng ","长兴":"cháng xīng","长兄":"zhǎng ","长性":"cháng ","长袖":"cháng ","长夜":"cháng ","长衣":"cháng ","长揖":"cháng ","长音":"cháng ","长吟":"cháng ","长缨":"cháng ","长幼":"cháng ","长于":"cháng ","长圆":"cháng ","长远":"cháng yuǎn","长斋":"cháng ","长征":"cháng ","长者":"zhǎng ","长子":"zhǎng ","长足":"cháng ","尝鲜":" xiān","偿还":" huán","常服":" fú","厂长":"chǎng zhǎng","厂房":"chǎng ","厂规":"chǎng ","厂家":"chǎng jiā","厂矿":"chǎng ","厂商":"chǎng ","厂史":"chǎng ","厂休":"chǎng xiū","厂子":"chǎng ","场次":"chǎng ","场地":"chǎng dì","场记":"chǎng ","场合":"chǎng hé","场景":"chǎng jǐng","场面":"chǎng ","场所":"chǎng ","场屋":"chǎng ","场子":"chǎng ","场院":"cháng ","敞车":" chē","畅行":" xíng","倡导":"chàng ","倡言":"chàng ","倡议":"chàng ","倡优":"chàng ","唱和":" hè","唱头":" tóu","抄查":" zhā","抄家":" jiā","钞票":" piào","抄没":" méi","超车":" chē","超度":" dù","超过":" guò","超假":" jiǎ","超员":" yuán","超载":" zài","超重":" zhòng","朝拜":"cháo ","朝代":"cháo ","朝臣":"cháo ","朝服":"cháo fú","朝纲":"cháo ","朝贡":"cháo ","朝晖":"zhāo ","朝见":"cháo jiàn","朝觐":"cháo ","朝露":"zhāo lù","朝暮":"zhāo ","朝气":"zhāo ","朝日":"cháo ","朝上":"cháo shàng","朝圣":"cháo ","朝天":"cháo ","朝廷":"cháo ","朝夕":"zhāo ","朝霞":"zhāo ","朝阳":"zhāo,cháo ","朝向":"cháo ","朝野":"cháo ","朝政":"cháo ","朝着":"cháo zhe","嘲讽":"cháo ","嘲笑":"cháo ","嘲弄":"cháo nòng","嘲谑":"cháo ","嘲哳":"zhāo ","潮红":" hóng","潮解":" jiě","潮头":" tóu","潮涌":" yǒng","吵吵":"chāo chao","吵翻":"chǎo ","吵架":"chǎo ","吵闹":"chǎo ","吵嚷":"chǎo rǎng","吵扰":"chǎo ","吵嘴":"chǎo ","车把":"chē bǎ","车帮":"chē ","车场":"chē chǎng","车船":"chē ","车床":"chē ","车窗":"chē ","车次":"chē ","车刀":"chē ","车道":"chē ","车灯":"chē ","车队":"chē ","车费":"chē ","车夫":"chē fū","车辐":"chē ","车盖":"chē gài","车工":"chē ","车钩":"chē ","车技":"chē ","车祸":"chē ","车价":"chē jià","车驾":"chē ","车间":"chē jiān","车架":"chē ","车库":"chē ","车辆":"chē ","车裂":"chē liè","车流":"chē ","车铃":"chē ","车轮":"chē ","车马":"chē ","车门":"chē ","车盘":"chē ","车皮":"chē ","车票":"chē piào","车前":"chē ","车钱":"chē ","车身":"chē ","车手":"chē ","车速":"chē ","车胎":"chē ","车条":"chē tiáo","车头":"chē tóu","车尾":"chē wěi","车辖":"chē ","车厢":"chē ","车箱":"chē ","车削":"chē xiāo","车行":"chē xíng","车辕":"chē ","车载":"chē zài","车站":"chē ","车掌":"chē ","车照":"chē ","车辙":"chē ","车轴":"chē zhóu","车主":"chē ","车子":"chē ","车座":"chē ","彻查":" zhā","彻底":" dǐ","彻骨":" gǔ","坼裂":" liè","撤差":" chāi","撤佃":" diàn","尘芥":" jiè","尘沙":" shā","臣仆":" pú","臣服":" fú","沉没":" mò","沉闷":" mèn","沉溺":" nì","沉思":" sī","沉重":" zhòng","沉着":" zhuó","陈说":" shuō","晨风":" fēng","闯将":" jiàng","闯劲":" jìn","闯王":" wáng","称便":"chēng biàn","称霸":"chēng ","称兵":"chēng ","称病":"chēng ","称臣":"chēng ","称贷":"chēng ","称道":"chēng ","称帝":"chēng ","称号":"chēng hào","称贺":"chēng ","称呼":"chēng ","称快":"chēng ","称量":"chēng liáng","称赏":"chēng ","称身":"chèn ","称述":"chēng ","称说":"chēng shuō","称叹":"chēng ","称颂":"chēng ","称为":"chēng wéi","称羡":"chēng ","称谓":"chēng ","称谢":"chēng ","称心":"chèn ","称许":"chēng xǔ","称雄":"chēng ","称扬":"chēng ","称引":"chēng ","称意":"chēng ","称誉":"chēng ","称愿":"chèn ","称赞":"chēng ","称重":"chēng zhòng","称职":"chèn ","称作":"chēng ","趁便":" biàn","趁空":" kòng","谶语":" yǔ","撑杆":" gān","丞相":" xiàng","成长":" zhǎng","成仇":" chóu","成丁":" dīng","成分":" fèn","成都":" dū","成份":" fèn","成风":" fēng","成服":" fú","成化":" huà","成家":" jiā","成见":" jiàn","成亲":" qīn","成趣":" qù","成数":" shù","成说":" shuō","成体":" tǐ","成为":" wéi","成语":" yǔ","成行":" háng","成员":" yuán","成约":" yuē","呈露":" lù","呈上":" shàng","呈正":" zhèng","承担":" dān","承当":" dāng","承兑":" duì","承浆":" jiāng","承蒙":" méng","承应":" yìng","承载":" zài","承重":" zhòng","承转":" zhuǎn","诚服":" fú","诚朴":" piáo","诚信":" xìn","城堡":" bǎo","城垛":" duǒ","城区":" qū","城阙":" què","城头":" tóu","乘便":"chéng biàn","乘乘":"chéng chéng","乘车":"chéng chē","乘除":"chéng ","乘法":"chéng ","乘风":"chéng fēng","乘方":"chéng ","乘号":"chéng hào","乘机":"chéng ","乘积":"chéng ","乘警":"chéng ","乘客":"chéng ","乘马":"chéng ","乘凉":"chéng liáng","乘幂":"chéng ","乘胜":"chéng ","乘势":"chéng ","乘数":"chéng shù","乘隙":"chéng ","乘兴":"chéng xìng","乘虚":"chéng ","乘坐":"chéng ","程度":" dù","惩处":" chǔ","澄碧":"chéng ","澄澈":"chéng ","澄净":"chéng jìng","澄江":"chéng ","澄明":"chéng ","澄清":"chéng ","澄沙":"dèng shā","澄莹":"chéng ","橙红":" hóng","逞能":" néng","逞强":" qiáng","秤杆":" gǎn","吃喝":" hē","吃劲":" jìn","吃食":" shí","吃相":" xiàng","吃重":" zhòng","哧溜":" liū","鸱尾":" wěi","迟疑":" yí","持家":" jiā","持节":" jié","持论":" lùn","持有":" yǒu","持重":" zhòng","持正":" zhèng","匙子":"chí ","尺寸":"chǐ ","尺幅":"chǐ ","尺度":"chǐ dù","尺牍":"chǐ ","尺骨":"chǐ gǔ","尺蠖":"chǐ ","尺码":"chǐ ","尺泽":"chǐ zé","尺子":"chǐ ","齿冠":" guān","齿条":" tiáo","齿龈":" yín","耻骨":" gǔ","叱喝":" hè","叱令":" lìng","赤背":" bèi","赤地":" dì","赤红":" hóng","赤露":" lù","饬令":" lìng","炽盛":" shèng","翅鞘":" qiào","充当":" dāng","充任":" rèn","充分":" fèn","充塞":" sè","充数":" shù","充填":" tián","充血":" xuè","冲冲":"chōng chōng","冲刺":"chōng cì","冲床":"chòng ","冲淡":"chōng ","冲动":"chōng ","冲锋":"chōng ","冲犯":"chōng ","冲服":"chōng fú","冲击":"chōng ","冲积":"chōng ","冲激":"chōng ","冲剂":"chōng ","冲劲":"chòng jìn","冲决":"chōng ","冲克":"chōng ","冲孔":"chòng ","冲口":"chōng ","冲扩":"chōng ","冲浪":"chōng ","冲力":"chōng ","冲凉":"chōng liáng","冲量":"chōng liàng","冲脉":"chōng mài","冲破":"chōng ","冲散":"chōng sàn","冲杀":"chōng ","冲刷":"chōng shuā","冲水":"chōng ","冲塌":"chōng ","冲腾":"chōng ","冲天":"chōng ","冲突":"chōng ","冲洗":"chōng xǐ","冲喜":"chōng ","冲销":"chōng ","冲压":"chòng yā","冲阳":"chōng ","冲要":"chōng yào","冲账":"chōng ","冲帐":"chōng ","冲撞":"chōng ","冲子":"chòng ","宠信":" xìn","抽查":" zhā","抽打":" dǎ","抽调":" diào","抽丁":" dīng","抽斗":" dǒu","抽风":" fēng","抽空":" kōng","抽缩":" suō","抽苔":" tái","抽头":" tóu","抽咽":" yè","仇敌":"chóu ","仇恨":"chóu ","仇家":"chóu jiā","仇人":"chóu ","仇视":"chóu ","仇杀":"chóu ","仇外":"chóu ","仇隙":"chóu ","仇怨":"chóu ","绸缪":" móu","愁闷":" mèn","愁思":" sī","稠度":" dù","筹划":" huà","稠糊":" hū","酬答":" dá","酬和":" hè","酬应":" yìng","丑恶":" è","丑化":" huà","丑角":" jué","丑相":" xiàng","丑行":" xíng","瞅见":" jiàn","臭虫":"chòu ","臭椿":"chòu ","臭骂":"chòu ","臭美":"chòu ","臭棋":"chòu ","臭气":"chòu ","臭味":"chòu ","臭氧":"chòu ","出榜":" bǎng","出奔":" bēn","出差":" chāi","出厂":" chǎng","出场":" chǎng","出车":" chē","出乘":" chéng","出处":" chù","出发":" fā","出港":" gǎng","出汗":" hàn","出价":" jià","出家":" jiā","出溜":" liū","出笼":" lóng","出落":" là","出没":" mò","出奇":" qí","出任":" rèn","出圈":" quān","出塞":" sài","出丧":" sāng","出头":" tóu","出台":" tái","出亡":" wáng","出行":" xíng","初创":" chuàng","出血":" xuè","初度":" dù","初会":" huì","初见":" jiàn","初露":" lù","初期":" qī","初中":" zhōng","初叶":" yè","除服":" fú","除号":" hào","除了":" le","除丧":" sàng","除数":" shù","锄地":" dì","锄头":" tou","雏燕":" yàn","础石":" shí","橱柜":" guì","储藏":" cáng","储量":" liàng","楚王":" wáng","处罚":"chǔ ","处处":"chǔ chù","处方":"chǔ ","处分":"chǔ fèn","处境":"chǔ ","处理":"chǔ ","处决":"chǔ ","处女":"chǔ nǚ","处士":"chǔ ","处身":"chǔ ","处世":"chǔ ","处事":"chǔ ","处暑":"chǔ ","处死":"chǔ ","处所":"chù ","处刑":"chǔ ","处于":"chǔ ","处治":"chǔ ","处置":"chǔ ","处子":"chǔ ","怵头":" tóu","搐缩":" suō","触发":" fā","触角":" jiǎo","触觉":" jué","憷头":" tóu","揣测":"chuǎi ","揣度":"chuǎi duó","揣摸":"chuǎi ","揣摩":"chuǎi mó","揣想":"chuǎi ","穿刺":" cì","穿行":" xíng","穿着":" zhe","传本":"chuán ","传播":"chuán ","传布":"chuán ","传抄":"chuán ","传承":"chuán ","传唱":"chuán ","传达":"chuán ","传代":"chuán ","传单":"chuán dān","传导":"chuán ","传道":"chuán ","传动":"chuán ","传递":"chuán ","传粉":"chuán ","传感":"chuán ","传告":"chuán ","传呼":"chuán ","传话":"chuán ","传唤":"chuán ","传记":"zhuàn ","传家":"chuán jiā","传教":"chuán jiào","传经":"chuán ","传令":"chuán lìng","传略":"zhuàn ","传媒":"chuán ","传名":"chuán ","传票":"chuán piào","传奇":"chuán qí","传球":"chuán ","传情":"chuán ","传染":"chuán ","传热":"chuán ","传人":"chuán ","传神":"chuán ","传声":"chuán ","传入":"chuán ","传世":"chuán ","传输":"chuán ","传授":"chuán ","传送":"chuán ","传说":"chuán shuō","传诵":"chuán ","传颂":"chuán ","传统":"chuán ","传闻":"chuán ","传习":"chuán ","传讯":"chuán ","传扬":"chuán ","传言":"chuán ","传译":"chuán ","传阅":"chuán ","传真":"chuán ","传质":"chuán ","传旨":"chuán ","传种":"chuán zhǒng","船夫":" fū","串供":" gòng","串戏":" xì","窗扇":" shàn","窗台":" tái","床单":" dān","床铺":" pù","床头":" tóu","创办":"chuàng ","创汇":"chuàng ","创出":"chuàng ","创痕":"chuāng ","创建":"chuàng ","创见":"chuàng jiàn","创刊":"chuàng ","创口":"chuāng ","创立":"chuàng ","创利":"chuàng ","创面":"chuāng ","创伤":"chuāng ","创始":"chuàng ","创设":"chuàng ","创痛":"chuāng ","创收":"chuàng ","创新":"chuàng ","创议":"chuàng ","创业":"chuàng ","创意":"chuàng ","创优":"chuàng ","创制":"chuàng ","创造":"chuàng ","创作":"chuàng ","吹打":" dǎ","吹弹":" tán","吹风":" fēng","吹拂":" fú","吹散":" sàn","吹沙":" shā","吹台":" tái","吹嘘":" xū","垂落":" luò","垂体":" tǐ","垂头":" tóu","锤打":" dǎ","锤骨":" gǔ","春分":" fēn","春风":" fēng","春化":" huà","春假":" jià","春节":" jié","春景":" jǐng","春卷":" juǎn","春雨":" yǔ","春令":" lìng","春上":" shàng","春种":" zhòng","纯度":" dù","纯钢":" gāng","纯化":" huà","纯净":" jìng","纯朴":" piáo","纯正":" zhèng","纯种":" zhǒng","唇膏":" gāo","唇裂":" liè","淳厚":"chún ","淳美":"chún ","淳化":"chún huà","淳于":"chún ","醇和":" hé","醇化":" huà","醇朴":" piáo","醇正":" zhèng","绰绰":"chuò chuò","绰号":"chuò hào","绰约":"chuò yuē","呲牙":"zī ","词调":" diào","词令":" lìng","词句":" jù","词曲":" qǔ","词条":" tiáo","词头":" tóu","词尾":" wěi","词语":" yǔ","慈父":" fù","辞别":" bié","慈和":" hé","辞句":" jù","辞令":" lìng","辞条":" tiáo","辞行":" xíng","磁场":" chǎng","磁化":" huà","磁石":" shí","磁体":" tǐ","磁头":" tóu","此地":" dì","此间":" jiān","次长":" zhǎng","次数":" shù","次要":" yào","刺柏":"cì bǎi","刺鼻":"cì ","刺儿":"cì ","刺刀":"cì ","刺耳":"cì ","刺骨":"cì gǔ","刺槐":"cì ","刺客":"cì ","刺激":"cì ","刺啦":"cī lā","刺溜":"cī liū","刺目":"cì ","刺配":"cì ","刺破":"cì ","刺杀":"cì ","刺伤":"cì ","刺史":"cì ","刺探":"cì ","刺桐":"cì ","刺痛":"cì ","刺头":"cì tóu","刺网":"cì ","刺猬":"cì ","刺绣":"cì ","刺眼":"cì ","刺痒":"cì ","刺针":"cì ","刺字":"cì ","赐教":" jiào","赐给":" gěi","赐予":" yǔ","从不":"cóng bù","从此":"cóng ","从动":"cóng ","从而":"cóng ","从化":"cóng huà","从犯":"cóng ","从今":"cóng ","从教":"cóng jiào","从句":"cóng jù","从军":"cóng ","从来":"cóng ","从良":"cóng ","从略":"cóng ","从命":"cóng ","从前":"cóng ","从权":"cóng ","从戎":"cóng ","从容":"cóng ","从师":"cóng ","从实":"cóng ","从事":"cóng ","从俗":"cóng ","从速":"cóng ","从头":"cóng tóu","从先":"cóng ","从小":"cóng ","从新":"cóng ","从刑":"cóng ","从业":"cóng ","从征":"cóng ","从优":"cóng ","从政":"cóng ","从中":"cóng zhōng","从众":"cóng ","从属":"cóng shǔ","枞阳":"zōng ","葱头":" tóu","葱绿":" lǜ","凑趣":" qù","粗暴":" bào","凑数":" shù","粗浅":" qiǎn","撺弄":" nòng","催发":" fā","蹿跳":" tiào","催化":" huà","催迫":" pò","摧折":" shé","脆骨":" gǔ","翠柏":" bǎi","翠绿":" lǜ","村长":" zhǎng","村夫":" fū","村落":" luò","村上":" shàng","村头":" tóu","皴裂":" liè","存查":" zhā","存单":" dān","存食":" shí","存疑":" yí","存亡":" wáng","存折":" zhé","忖度":" duó","寸楷":" kǎi","忖量":" liàng","寸头":" tóu","搓洗":" xǐ","搓弄":" nòng","撮合":"cuō hé","撮箕":"cuō ","撮弄":"cuō nòng","撮要":"cuō yào","挫折":" zhé","错车":" chē","错处":" chǔ","错过":" guò","错觉":" jué","错落":" luò","错综":" zōng","耷拉":" lā","搭便":" biàn","搭车":" chē","搭乘":" chéng","搭盖":" gài","搭载":" zài","搭拉":" lā","嗒嗒":"dā dā","嗒丧":"tà sàng","嗒然":"tà ","达观":" guān","达摩":" mó","答案":"dá ","答拜":"dá ","答辩":"dá ","答词":"dá ","答对":"dá ","答复":"dá ","答卷":"dá juàn","答话":"dá ","答礼":"dá ","答理":"dā ","答腔":"dā ","答数":"dá shù","答问":"dá ","答谢":"dá ","答言":"dá ","答疑":"dá yí","答应":"dā yìng","答语":"dá yǔ","答允":"dā ","打扮":"dǎ ","打靶":"dǎ ","打败":"dǎ ","打包":"dǎ ","打比":"dǎ ","打草":"dǎ ","打杈":"dǎ chà","打颤":"dǎ zhàn","打岔":"dǎ ","打场":"dǎ cháng","打春":"dǎ ","打从":"dǎ cóng","打倒":"dǎ dǎo","打底":"dǎ dǐ","打点":"dǎ ","打掉":"dǎ ","打顶":"dǎ ","打动":"dǎ ","打洞":"dǎ ","打斗":"dǎ dòu","打赌":"dǎ ","打断":"dǎ ","打盹":"dǎ ","打呃":"dǎ ","打发":"dǎ fā","打法":"dǎ ","打翻":"dǎ ","打分":"dǎ fēn","打嗝":"dǎ ","打更":"dǎ gēng","打工":"dǎ ","打拱":"dǎ ","打钩":"dǎ ","打谷":"dǎ ","打鼓":"dǎ ","打卦":"dǎ ","打鬼":"dǎ ","打滚":"dǎ ","打鼾":"dǎ ","打夯":"dǎ hāng","打横":"dǎ héng","打呼":"dǎ ","打滑":"dǎ ","打火":"dǎ ","打诨":"dǎ ","打击":"dǎ ","打架":"dǎ ","打尖":"dǎ ","打浆":"dǎ jiāng","打搅":"dǎ ","打醮":"dǎ ","打劫":"dǎ ","打结":"dǎ jié","打紧":"dǎ ","打开":"dǎ ","打孔":"dǎ ","打垮":"dǎ ","打捞":"dǎ ","打雷":"dǎ ","打擂":"dǎ lèi","打理":"dǎ ","打量":"dǎ liang","打猎":"dǎ ","打乱":"dǎ ","打落":"dǎ luò","打骂":"dǎ ","打门":"dǎ ","打磨":"dǎ mó","打闹":"dǎ ","打牌":"dǎ ","打炮":"dǎ pào","打泡":"dǎ pào","打拼":"dǎ ","打破":"dǎ ","打平":"dǎ ","打谱":"dǎ ","打气":"dǎ ","打枪":"dǎ ","打球":"dǎ ","打趣":"dǎ qù","打拳":"dǎ ","打扰":"dǎ ","打散":"dǎ sàn","打杀":"dǎ ","打扫":"dǎ sǎo","打闪":"dǎ ","打伤":"dǎ ","打手":"dǎ ","打食":"dǎ shí","打水":"dǎ ","打算":"dǎ ","打胎":"dǎ ","打铁":"dǎ ","打探":"dǎ ","打听":"dǎ ","打通":"dǎ ","打头":"dǎ tóu","打退":"dǎ ","打弯":"dǎ ","打问":"dǎ ","打响":"dǎ ","打下":"dǎ ","打消":"dǎ ","打旋":"dǎ xuán","打斜":"dǎ ","打眼":"dǎ ","打烊":"dǎ yàng","打样":"dǎ ","打药":"dǎ ","打印":"dǎ ","打油":"dǎ ","打鱼":"dǎ ","打援":"dǎ ","打杂":"dǎ ","打造":"dǎ ","打战":"dǎ ","打仗":"dǎ ","打针":"dǎ ","打中":"dǎ zhòng","打皱":"dǎ ","打住":"dǎ ","打转":"dǎ zhuǎn","打桩":"dǎ ","打字":"dǎ ","打总":"dǎ ","打坐":"dǎ ","打嘴":"dǎ ","大安":"dà ","大案":"dà ","大巴":"dà ","大坝":"dà ","大把":"dà bǎ","大白":"dà ","大败":"dà ","大班":"dà ","大半":"dà ","大包":"dà ","大报":"dà ","大杯":"dà ","大悲":"dà ","大北":"dà běi","大本":"dà ","大笔":"dà ","大便":"dà biàn","大兵":"dà ","大饼":"dà ","大病":"dà ","大波":"dà ","大伯":"dà bó","大部":"dà ","大菜":"dà ","大藏":"dà zàng","大餐":"dà ","大肠":"dà ","大氅":"dà ","大钞":"dà ","大潮":"dà ","大车":"dà chē","大臣":"dà ","大成":"dà ","大城":"dài ","大乘":"dà chéng","大虫":"dà ","大处":"dà chù","大错":"dà ","大葱":"dà ","大大":"dà dà","大胆":"dà ","大刀":"dà ","大道":"dà ","大德":"dà ","大堤":"dà ","大敌":"dà ","大抵":"dà ","大帝":"dà ","大地":"dà dì","大典":"dà ","大殿":"dà ","大调":"dà diào","大都":"dà dū","大豆":"dà ","大度":"dà dù","大端":"dà ","大队":"dà ","大多":"dà ","大发":"dà fā","大法":"dà ","大凡":"dà ","大方":"dà ","大分":"dà fēn","大粪":"dà ","大风":"dà fēng","大夫":"dài fū","大副":"dà fù","大纲":"dà ","大概":"dà ","大干":"dà gàn","大哥":"dà ","大工":"dà ","大公":"dà ","大功":"dà ","大姑":"dà ","大鼓":"dà ","大故":"dà ","大褂":"dà ","大观":"dà guān","大关":"dà ","大官":"dà ","大国":"dà ","大过":"dà guò","大海":"dà ","大寒":"dà ","大汉":"dà ","大好":"dà hǎo","大号":"dà hào","大河":"dà ","大红":"dà hóng","大亨":"dà hēng","大户":"dà ","大话":"dà ","大黄":"dài ","大会":"dà huì","大火":"dà ","大吉":"dà ","大伙":"dà ","大计":"dà ","大忌":"dà ","大家":"dà jiā","大蓟":"dà ","大驾":"dà ","大江":"dà ","大将":"dà jiàng","大脚":"dà ","大角":"dà jiǎo","大叫":"dà ","大街":"dà ","大节":"dà jié","大捷":"dà ","大姐":"dà ","大解":"dà jiě","大襟":"dà ","大舅":"dà ","大举":"dà ","大局":"dà ","大嚼":"dà jué","大军":"dà ","大卡":"dà kǎ","大君":"dà ","大楷":"dà kǎi","大考":"dà ","大课":"dà ","大口":"dà ","大块":"dà ","大款":"dà ","大老":"dà ","大牢":"dà ","大浪":"dà ","大礼":"dà ","大理":"dà ","大吏":"dà ","大历":"dà ","大荔":"dà ","大力":"dà ","大连":"dà ","大殓":"dà ","大梁":"dà ","大量":"dà liàng","大料":"dà ","大陵":"dà ","大龄":"dà ","大溜":"dà liù","大陆":"dà ","大路":"dà ","大吕":"dà ","大略":"dà ","大率":"dà shuài","大锣":"dà ","大妈":"dà ","大麻":"dà ","大麦":"dà ","大忙":"dà ","大毛":"dà ","大媒":"dà ","大门":"dà ","大米":"dà ","大面":"dà ","大名":"dà ","大明":"dà ","大漠":"dà ","大拿":"dà ","大内":"dà nèi","大难":"dà nàn","大脑":"dà ","大鲵":"dà ","大逆":"dà ","大年":"dà ","大娘":"dà ","大宁":"dà níng","大炮":"dà pào","大批":"dà ","大片":"dà piàn","大气":"dà ","大器":"dà ","大钱":"dà ","大桥":"dà ","大墙":"dà ","大青":"dà ","大庆":"dà ","大秋":"dà ","大曲":"dà qū","大区":"dà qū","大权":"dà ","大全":"dà ","大群":"dà ","大人":"dà ","大任":"dà rèn","大肉":"dà ","大儒":"dà ","大赛":"dà ","大嫂":"dà ","大赦":"dà ","大身":"dà ","大神":"dà ","大婶":"dà ","大声":"dà ","大圣":"dà ","大使":"dà ","大师":"dà ","大市":"dà ","大事":"dà ","大寿":"dà ","大势":"dà ","大书":"dà ","大叔":"dà ","大暑":"dà ","大数":"dà shù","大树":"dà ","大帅":"dà ","大顺":"dà ","大水":"dà ","大肆":"dà ","大蒜":"dà ","大谈":"dà ","大堂":"dà ","大体":"dà tǐ","大田":"dà ","大厅":"dà ","大通":"dà ","大同":"dà tóng","大统":"dà ","大头":"dà tóu","大腿":"dà ","大腕":"dà ","大王":"dài wáng","大卫":"dà ","大尉":"dà wèi","大我":"dà ","大悟":"dà ","大戏":"dà xì","大喜":"dà ","大系":"dà xì","大侠":"dà ","大厦":"dà shà","大限":"dà ","大项":"dà ","大象":"dà ","大小":"dà ","大校":"dà xiào","大笑":"dà ","大写":"dà ","大兴":"dà xīng","大刑":"dà ","大型":"dà ","大姓":"dà ","大幸":"dà ","大修":"dà ","大选":"dà ","大学":"dà ","大雪":"dà ","大牙":"dà ","大雅":"dà ","大烟":"dà ","大盐":"dà ","大雁":"dà ","大洋":"dà ","大样":"dà ","大爷":"dà ","大要":"dà yào","大冶":"dà ","大一":"dà ","大业":"dà ","大衣":"dà ","大姨":"dà ","大义":"dà ","大意":"dà ","大邑":"dà ","大印":"dà ","大油":"dà ","大有":"dà yǒu","大余":"dà ","大宇":"dà ","大禹":"dà ","大雨":"dà yǔ","大员":"dà yuán","大圆":"dà ","大院":"dà ","大月":"dà ","大早":"dà ","大约":"dà yuē","大枣":"dà ","大灶":"dà ","大战":"dà ","大政":"dà ","大指":"dà ","大志":"dà ","大治":"dà ","大致":"dà ","大智":"dà ","大钟":"dà ","大众":"dà ","大洲":"dà ","大专":"dà ","大壮":"dà ","大篆":"dà ","大子":"tài ","大字":"dà ","大宗":"dà ","大族":"dà ","大足":"dà ","呆头":" tóu","大作":"dà ","代称":" chēng","歹毒":" dú","代号":" hào","代价":" jià","代数":" shù","代为":" wéi","代行":" xíng","带钢":" gāng","带劲":" jìn","带菌":" jūn","带累":" lèi","带脉":" mài","带头":" tóu","待办":"dài ","待查":"dài zhā","待承":"dài ","待到":"dài ","待机":"dài ","待考":"dài ","待命":"dài ","待客":"dài ","待聘":"dài ","待人":"dài ","待续":"dài ","待业":"dài ","待用":"dài ","待遇":"dài ","待制":"dài ","殆尽":" jìn","黛绿":" lǜ","丹参":" shēn","丹毒":" dú","单摆":"dān ","单帮":"dān ","单兵":"dān ","单薄":"dān bó","单程":"dān ","单产":"dān ","单车":"dān chē","单传":"dān chuán","单纯":"dān ","单词":"dān ","单打":"dān dǎ","单单":"dān dān","单刀":"dān ","单调":"dān diào","单独":"dān ","单发":"dān fā","单方":"dān ","单幅":"dān ","单干":"dān gàn","单杠":"dān gàng","单轨":"dān ","单寒":"dān ","单机":"dān ","单极":"dān ","单价":"dān jià","单间":"dān jiān","单句":"dān jù","单据":"dān jù","单口":"dān ","单裤":"dān ","单利":"dān ","单恋":"dān ","单列":"dān ","单另":"dān ","单门":"dān ","单篇":"dān ","单骑":"dān ","单弱":"dān ","单身":"dān ","单数":"dān shù","单瘫":"dān ","单糖":"dān ","单位":"dān ","单弦":"dān ","单线":"dān ","单向":"dān ","单行":"dān xíng","单姓":"shàn ","单衣":"dān ","单一":"dān ","单用":"dān ","单于":"chán ","单元":"dān ","单子":"dān ","单字":"dān ","单作":"dān ","担保":"dān ","担承":"dān ","担待":"dān dài","担当":"dān dāng","担负":"dān ","担搁":"dān gē","担任":"dān rèn","担架":"dān ","担心":"dān ","担忧":"dān ","担子":"dàn ","耽溺":" nì","耽搁":" gē","胆量":" liàng","胆囊":" náng","胆识":" shí","旦角":" jué","弹词":"tán ","弹射":"tán shè","弹腿":"dàn ","弹丸":"dàn ","弹性":"tán ","弹药":"dàn ","弹子":"dàn ","淡化":" huà","澹澹":"dàn dàn","澹台":"tán tái","当兵":"dāng ","当班":"dāng ","当差":"dāng chāi","当场":"dāng chǎng","当朝":"dāng cháo","当成":"dàng ","当初":"dāng ","当代":"dāng ","当当":"dāng dāng","当道":"dāng ","当地":"dāng dì","当儿":"dāng ","当官":"dāng ","当归":"dāng ","当即":"dāng ","当家":"dāng jiā","当街":"dāng ","当今":"dāng ","当紧":"dāng ","当局":"dāng ","当空":"dāng kōng","当口":"dāng ","当啷":"dāng ","当量":"dāng liàng","当令":"dāng lìng","当路":"dāng ","当年":"dāng ","当面":"dāng ","当票":"dàng piào","当铺":"dàng pù","当期":"dāng qī","当前":"dāng ","当然":"dāng ","当权":"dāng ","当日":"dāng ","当时":"dāng ","当事":"dāng ","当世":"dāng ","当堂":"dāng ","当天":"dàng ","当庭":"dāng ","当头":"dāng tóu","当涂":"dāng ","当晚":"dàng ","当午":"dāng ","当下":"dāng ","当先":"dāng ","当心":"dāng ","当胸":"dāng ","当选":"dāng ","当阳":"dāng ","当腰":"dāng ","当夜":"dàng ","当月":"dàng ","当真":"dàng ","当政":"dāng ","当值":"dāng ","当中":"dāng zhōng","当众":"dāng ","当子":"dāng ","当作":"dàng ","当做":"dàng ","挡板":"dǎng ","挡车":"dǎng chē","挡驾":"dǎng ","挡路":"dǎng ","挡子":"dǎng ","党风":" fēng","党参":" shēn","党棍":" gùn","党纪":" jì","党禁":" jìn","党票":" piào","党校":" xiào","党委":" wěi","党员":" yuán","刀把":" bà","刀背":" bèi","刀叉":" chā","刀片":" piàn","刀鞘":" qiào","刀头":" tóu","刀削":" xiāo","叨叨":"dāo dao","叨咕":"dáo ","叨唠":"dāo lao","叨光":"tāo ","叨念":"dāo ","叨扰":"tāo ","导弹":" dàn","导读":" dú","导论":" lùn","导语":" yǔ","导体":" tǐ","倒把":"dǎo bǎ","倒班":"dǎo ","倒包":"dǎo ","倒闭":"dǎo ","倒毙":"dǎo ","倒彩":"dào ","倒仓":"dǎo ","倒插":"dào ","倒茬":"dǎo ","倒车":"dào chē","倒垂":"dǎo ","倒刺":"dào cì","倒错":"dǎo ","倒地":"dǎo dì","倒反":"dǎo ","倒伏":"dǎo ","倒放":"dào ","倒戈":"dǎo ","倒阁":"dǎo ","倒挂":"dào ","倒灌":"dào ","倒换":"dǎo ","倒嚼":"dǎo jiào","倒睫":"dào ","倒空":"dào kōng","倒立":"dào ","倒流":"dào ","倒卖":"dǎo ","倒霉":"dǎo ","倒弄":"dǎo nòng","倒赔":"dào ","倒嗓":"dǎo ","倒是":"dǎo ","倒手":"dǎo ","倒数":"dào shǔ","倒算":"dǎo ","倒塌":"dǎo ","倒锁":"dào ","倒台":"dǎo tái","倒坍":"dǎo ","倒腾":"dǎo ","倒替":"dǎo ","倒贴":"dào ","倒头":"dǎo tóu","倒退":"dào ","倒下":"dǎo ","倒休":"dǎo xiū","倒序":"dǎo ","倒叙":"dào ","倒悬":"dào ","倒牙":"dǎo ","倒影":"dào ","倒爷":"dǎo ","倒映":"dào ","倒运":"dǎo ","倒灶":"dǎo ","倒账":"dǎo ","倒找":"dǎo ","倒置":"dào ","倒转":"dào zhuǎn","倒装":"dào ","倒座":"dǎo ","到场":" chǎng","到处":" chù","到底":" dǐ","到家":" jiā","到了":" le","到期":" qī","到任":" rèn","到头":" tóu","悼亡":" wáng","道藏":" zàng","道别":" bié","道长":" cháng","道场":" chǎng","道地":" dì","道钉":" dīng","道观":" guàn","道号":" hào","道家":" jiā","道术":" shù","道教":" jiào","道行":" héng","得逞":"dé ","得当":"dé dàng","得道":"dé ","得法":"dé ","得劲":"dé jìn","得力":"dé ","得胜":"dé ","得手":"dé ","得体":"dé tǐ","得意":"dé ","得益":"dé ","得知":"dé zhī","得志":"dé ","得罪":"dé ","德化":" huà","德行":" xíng","德语":" yǔ","的当":"dí dàng","的确":"dí ","的士":"dí ","灯会":" huì","灯节":" jié","灯笼":" lóng","灯捻":" niǎn","灯泡":" pào","灯台":" tái","灯芯":" xīn","灯头":" tóu","灯语":" yǔ","登场":" chǎng","登台":" tái","登载":" zǎi","等差":" chà","等待":" dài","等份":" fèn","等号":" hào","等分":" fēn","等价":" jià","等量":" liàng","等同":" tóng","低凹":" āo","低地":" dì","低调":" diào","低估":" gū","低空":" kōng","低落":" luò","低能":" néng","低频":" pín","低头":" tóu","低压":" yā","低哑":" yǎ","低语":" yǔ","嘀嗒":" dā","滴答":" dá","敌忾":" kài","敌台":" tái","敌区":" qū","涤卡":" kǎ","涤纶":" lún","嫡传":" chuán","嫡亲":" qīn","嫡孙":" sūn","嫡系":" xì","底版":"dǐ ","底本":"dǐ ","底边":"dǐ ","底册":"dǐ ","底层":"dǐ ","底定":"dǐ ","底肥":"dǐ ","底工":"dǐ ","底稿":"dǐ ","底火":"dǐ ","底襟":"dǐ ","底角":"dǐ jiǎo","底孔":"dǐ ","底里":"dǐ ","底牌":"dǐ ","底盘":"dǐ ","底片":"dǐ piàn","底漆":"dǐ ","底气":"dǐ ","底色":"dǐ ","底墒":"dǐ ","底数":"dǐ shù","底土":"dǐ ","底细":"dǐ ","底下":"dǐ ","底线":"dǐ ","底薪":"dǐ ","底样":"dǐ ","底账":"dǐ ","底蕴":"dǐ ","底止":"dǐ ","底子":"dǐ ","抵挡":" dǎng","底座":"dǐ ","抵还":" hái","砥石":" shí","骶骨":" gǔ","骶椎":" zhuī","地板":"dì ","地磅":"dì bàng","地保":"dì ","地堡":"dì pù","地边":"dì ","地表":"dì ","地波":"dì ","地步":"dì ","地产":"dì ","地秤":"dì ","地层":"dì ","地处":"dì chǔ","地磁":"dì ","地点":"dì ","地带":"dì ","地道":"dì ","地电":"dì ","地丁":"dì dīng","地动":"dì ","地洞":"dì ","地段":"dì ","地方":"dì ","地府":"dì ","地宫":"dì ","地沟":"dì ","地核":"dì hé","地黄":"dì ","地瓜":"dì ","地机":"dì ","地积":"dì ","地极":"dì ","地基":"dì ","地价":"dì jià","地角":"dì jiǎo","地脚":"dì ","地窖":"dì ","地精":"dì ","地界":"dì ","地炕":"dì ","地壳":"dì qiào","地窟":"dì ","地块":"dì ","地牢":"dì ","地雷":"dì ","地垒":"dì ","地梨":"dì ","地理":"dì ","地力":"dì ","地利":"dì ","地栗":"dì ","地邻":"dì ","地龙":"dì ","地垄":"dì ","地漏":"dì ","地貌":"dì ","地幔":"dì ","地脉":"dì mài","地面":"dì ","地名":"dì ","地盘":"dì ","地皮":"dì ","地亩":"dì ","地痞":"dì ","地平":"dì ","地坪":"dì ","地气":"dì ","地铺":"dì pù","地契":"dì qì","地勤":"dì ","地球":"dì ","地区":"dì qū","地权":"dì ","地热":"dì ","地上":"dì shàng","地势":"dì ","地市":"dì ","地税":"dì ","地摊":"dì ","地毯":"dì ","地铁":"dì ","地头":"dì tóu","地图":"dì ","地委":"dì wěi","地温":"dì ","地位":"dì ","地物":"dì ","地峡":"dì ","地下":"dì ","地线":"dì ","地心":"dì ","地形":"dì ","地穴":"dì ","地学":"dì ","地衣":"dì ","地榆":"dì ","地狱":"dì ","地域":"dì ","地毡":"dì ","地政":"dì ","地震":"dì ","地支":"dì ","地志":"dì ","地址":"dì ","地质":"dì ","地轴":"dì zhóu","地租":"dì ","地主":"dì ","地砖":"dì ","弟弟":"dì di","弟妇":"dì ","弟妹":"dì ","弟媳":"dì ","弟兄":"dì ","弟子":"dì ","帝号":" hào","帝都":" dū","帝王":" wáng","递降":" jiàng","递解":" jiè","棣棠":"dì ","缔合":" hé","缔结":" jié","缔约":" yuē","颠簸":" bǒ","颠倒":" dǎo","典当":" dàng","点发":" fā","点化":" huà","点号":" hào","点将":" jiàng","点数":" shù","点射":" shè","点头":" tóu","点种":" zhòng","点着":" zháo","碘酊":" dǐng","电厂":" chǎng","电场":" chǎng","电车":" chē","电大":" dà","电传":" chuán","电杆":" gān","电价":" jià","电教":" jiào","电解":" jiě","电量":" liàng","电能":" néng","电扇":" shàn","电石":" shí","电台":" tái","电信":" xìn","电压":" yā","电椅":" yǐ","电晕":" yūn","佃户":"diàn ","电钻":" zuàn","佃客":"diàn ","佃农":"diàn ","佃租":"diàn ","甸子":"diàn ","店家":" jiā","店铺":" pù","店员":" yuán","垫背":" bèi","垫被":" bèi","垫片":" piàn","奠都":" dū","垫圈":" juàn","刁横":" hèng","刁难":" nàn","刁钻":" zuān","凋落":" luò","碉堡":" bǎo","雕砌":" qì","雕琢":" zhuó","吊车":" chē","吊打":" dǎ","吊杆":" gān","吊祭":" jì","吊卷":" juàn","吊铺":" pù","吊丧":" sāng","吊扇":" shàn","调包":"diào ","调拨":"tiáo ","调查":"diào chá","调处":"tiáo chǔ","调档":"tiáo ","调调":"tiáo diào","调动":"diào ","调度":"diào dù","调防":"diào ","调幅":"tiáo ","调干":"diào gàn","调羹":"tiáo ","调光":"tiáo ","调函":"diào ","调号":"diào hào","调合":"tiáo hé","调和":"tiáo hé","调护":"tiáo ","调回":"diào ","调换":"diào ","调级":"tiáo ","调集":"diào ","调剂":"tiáo ","调焦":"tiáo ","调价":"tiáo jià","调教":"tiáo jiào","调节":"tiáo jié","调解":"tiáo jiě","调经":"diào ","调卷":"diào juàn","调控":"tiáo ","调侃":"tiáo ","调离":"diào ","调理":"tiáo ","调料":"tiáo ","调令":"diào lìng","调弄":"tiáo nòng","调门":"diào ","调派":"diào ","调配":"diào ","调皮":"tiáo ","调频":"tiáo pín","调遣":"diào ","调情":"tiáo ","调取":"diào ","调人":"diào ","调任":"diào rèn","调色":"tiáo ","调摄":"tiáo shè","调式":"diào ","调试":"tiáo ","调适":"tiáo ","调唆":"tiáo ","调停":"tiáo ","调头":"diào tóu","调味":"tiáo ","调温":"diào ","调息":"tiáo ","调戏":"tiáo xì","调笑":"tiáo ","调协":"tiáo ","调谐":"tiáo ","调谑":"tiáo ","调研":"diào yán","调演":"diào ","调音":"tiáo ","调养":"tiáo ","调用":"diào ","调阅":"diào ","调匀":"tiáo ","调整":"tiáo ","调运":"diào ","调正":"diào zhèng","调值":"diào ","调职":"diào ","调制":"tiáo ","调治":"tiáo ","调转":"diào zhuǎn","调准":"tiáo ","调资":"tiáo ","调子":"diào ","掉价":" jià","掉头":" tóu","掉转":" zhuǎn","跌倒":" dǎo","跌价":" jià","喋喋":"dié dié","跌落":" luò","喋血":"dié xuè","蝶骨":" gǔ","丁坝":"dīng ","丁丑":"dīng ","丁当":"dīng dāng","丁丁":"dīng dīng","丁东":"dīng ","丁亥":"dīng ","丁冬":"dīng ","丁艰":"dīng ","丁零":"dīng ","丁卯":"dīng ","丁宁":"dīng níng","丁未":"dīng ","丁香":"dīng ","丁忧":"dīng ","丁字":"dīng ","叮当":" dāng","疔毒":" dú","盯梢":" shāo","钉锤":"dīng ","钉牢":"dīng ","钉螺":"dīng ","钉耙":"dīng pá","钉帽":"dīng ","钉头":"dīng tóu","钉鞋":"dīng ","钉子":"dīng ","酊剂":"dīng ","顶风":" fēng","顶盖":" gài","顶骨":" gǔ","顶角":" jiǎo","顶上":" shàng","顶数":" shù","顶头":" tóu","鼎盛":" shèng","鼎峙":" zhì","订单":" dān","订约":" yuē","订正":" zhèng","定单":" dān","定当":" dàng","定调":" diào","定价":" jià","定都":" dū","定见":" jiàn","定量":" liàng","定论":" lùn","定期":" qī","定亲":" qīn","定数":" shù","定说":" shuō","定语":" yǔ","定员":" yuán","碇泊":" bó","定远":" yuǎn","东阿":" ē","东北":" běi","东风":" fēng","东华":" huá","东家":" jiā","东南":" nán","东台":" tái","东区":" qū","东头":" tóu","冬藏":" cáng","冬节":" jié","冬令":" lìng","懂得":" de","懂行":" háng","动弹":" dàn","动觉":" jué","动量":" liàng","动能":" néng","动脉":" mài","动员":" yuán","冻裂":" liè","冻结":" jié","冻雨":" yǔ","侗族":"dòng ","恫吓":" hè","洞见":" jiàn","胴体":" tǐ","都督":"dū ","都城":"dū ","都会":"dōu huì","都市":"dū ","都统":"dū ","都尉":"dū wèi","兜肚":" dù","兜风":" fēng","斗车":"dǒu chē","斗法":"dòu ","斗胆":"dǒu ","斗方":"dǒu ","斗富":"dòu ","斗拱":"dǒu ","斗鸡":"dòu ","斗箕":"dòu ","斗笠":"dǒu ","斗门":"dǒu ","斗牛":"dòu ","斗殴":"dòu ","斗牌":"dòu ","斗篷":"dǒu ","斗气":"dòu ","斗渠":"dǒu qú","斗士":"dòu ","斗室":"dǒu ","斗眼":"dòu ","斗勇":"dòu ","斗艳":"dòu ","斗争":"dòu ","斗志":"dòu ","斗智":"dòu ","斗子":"dǒu ","斗嘴":"dòu ","抖颤":" chàn","抖搂":" lōu","抖落":" luò","陡度":" dù","抖擞":" sǒu","豆浆":" jiāng","豆角":" jiǎo","豆绿":" lǜ","逗哏":" gén","豆沙":" shā","逗号":" hào","逗乐":" lè","逗弄":" nòng","逗趣":" qù","督率":" shuài","督脉":" mài","毒草":"dú ","毒虫":"dú ","毒刺":"dú cì","毒打":"dú dǎ","毒蛾":"dú é","毒饵":"dú ","毒害":"dú ","毒化":"dú huà","毒计":"dú ","毒剂":"dú ","毒箭":"dú ","毒酒":"dú ","毒菌":"dú jūn","毒辣":"dú ","毒龙":"dú ","毒瘤":"dú ","毒谋":"dú ","毒品":"dú ","毒气":"dú ","毒杀":"dú ","毒手":"dú ","毒蛇":"dú shé","毒死":"dú ","毒素":"dú ","毒物":"dú ","毒雾":"dú ","毒腺":"dú ","毒刑":"dú ","毒性":"dú ","毒蕈":"dú ","毒焰":"dú ","毒牙":"dú ","毒药":"dú ","毒液":"dú ","毒瘾":"dú ","毒汁":"dú ","读本":"dú ","读经":"dú ","读法":"dú ","读秒":"dú ","读破":"dú ","读若":"dú ruò","读书":"dú ","读数":"dú shù","读物":"dú ","读音":"dú ","读者":"dú ","渎职":"dú ","独处":" chǔ","独夫":" fū","独个":" gè","独创":" chuàng","独角":" jiǎo","独家":" jiā","独女":" nǚ","独体":" tǐ","独行":" xíng","独有":" yǒu","独占":" zhàn","笃行":" xíng","笃信":" xìn","堵车":" chē","赌场":" chǎng","堵塞":" sè","赌风":" fēng","赌棍":" gùn","肚带":"dù ","肚肠":"dù ","肚量":"dù liàng","肚兜":"dù ","肚皮":"dù ","肚脐":"dù ","肚子":"dǔ ","度牒":"dù ","度过":"dù guò","度荒":"dù ","度量":"dù liàng","度假":"dù jià","度命":"dù ","度曲":"dù qǔ","度日":"dù ","度数":"dù shù","度外":"dù ","渡头":" tóu","端节":" jié","端丽":" lì","端量":" liáng","端相":" xiāng","端正":" zhèng","端详":" xiáng","端重":" zhòng","短长":" cháng","短处":" chù","短传":" chuán","短发":" fā","短打":" dǎ","短骨":" gǔ","短号":" hào","短见":" jiàn","短句":" jù","短跑":" pǎo","短片":" piàn","短期":" qī","短浅":" qiǎn","短少":" shǎo","短语":" yǔ","段落":" luò","断臂":" bì","断句":" jù","断片":" piàn","断语":" yǔ","断种":" zhǒng","锻打":" dǎ","锻模":" mú","锻压":" yā","队长":" zhǎng","队副":" fù","队员":" yuán","对簿":" bù","对称":" chèn","对答":" dá","对打":" dǎ","对待":" dài","对调":" diào","对号":" hào","对过":" guò","对家":" jiā","对角":" jiǎo","对劲":" jìn","对内":" nèi","对齐":" qí","对头":" tóu","对数":" shù","对应":" yìng","对折":" zhé","对症":" zhèng","对峙":" zhì","兑付":"duì ","兑换":"duì ","兑奖":"duì ","兑款":"duì ","兑现":"duì ","敦促":"dūn ","敦厚":"dūn ","敦化":"dūn huà","敦煌":"dūn ","敦聘":"dūn ","敦睦":"dūn ","敦朴":"dūn piáo","敦请":"dūn ","敦劝":"dūn ","敦实":"dūn ","囤积":"tún ","囤聚":"tún ","钝化":" huà","顿号":" hào","钝角":" jiǎo","顿觉":" jué","多大":" dà","多发":" fā","多么":" me","多少":" shǎo","多能":" néng","多数":" shù","多头":" tóu","多疑":" yí","多咱":" zá","夺得":" de","夺冠":" guàn","掇拾":" shí","垛口":"duǒ ","垛子":"duǒ ","躲藏":" cáng","躲风":" fēng","堕地":"duò dì","堕马":"duò ","堕胎":"duò ","屙尿":" niào","讹传":" chuán","俄语":" yǔ","蛾眉":"é ","蛾子":"é ","额度":" dù","额枋":" fāng","额骨":" gǔ","额数":" shù","额角":" jiǎo","额头":" tóu","婀娜":" nuó","厄难":" nàn","扼要":" yào","恶霸":"è ","恶报":"è ","恶变":"è ","恶补":"è ","恶臭":"è chòu","恶斗":"è dòu","恶妇":"è ","恶毒":"è dú","恶感":"è ","恶狗":"è ","恶鬼":"è ","恶棍":"è gùn","恶果":"è ","恶狠":"è ","恶迹":"è ","恶化":"è huà","恶疾":"è ","恶浪":"è ","恶劣":"è ","恶露":"è lù","恶骂":"è ","恶梦":"è ","恶名":"è ","恶魔":"è ","恶念":"è ","恶癖":"è ","恶煞":"è shà","恶气":"è ","恶人":"è ","恶少":"è shào","恶声":"è ","恶事":"è ","恶俗":"è ","恶徒":"è ","恶习":"è ","恶相":"è xiàng","恶心":"ě ","恶行":"è xíng","恶性":"è ","恶意":"è ","恶语":"è yǔ","恶言":"è ","恶运":"è ","恶战":"è ","恶仗":"è ","恶兆":"è ","恶浊":"è ","萼片":" piàn","腭裂":" liè","颚骨":" gǔ","恩仇":" chóu","恩泽":" zé","儿化":" huà","儿郎":" láng","儿女":" nǚ","儿孙":" sūn","儿戏":" xì","耳背":" bèi","而且":" qiě","耳塞":" sāi","耳石":" shí","耳语":" yǔ","耳食":" shí","二分":" fēn","二副":" fù","二价":" jià","发案":"fā ","二重":" chóng","发白":"fā ","发榜":"fā bǎng","发包":"fā ","发报":"fā ","发辫":"fà ","发标":"fā ","发表":"fā ","发鬓":"fà ","发兵":"fā ","发布":"fā ","发病":"fā ","发财":"fā ","发菜":"fà ","发颤":"fā chàn","发车":"fā chē","发痴":"fā ","发愁":"fā ","发出":"fā ","发怵":"fā ","发憷":"fā ","发喘":"fā ","发达":"fā ","发呆":"fā ","发单":"fā dān","发嗲":"fā ","发点":"fā ","发电":"fā ","发动":"fā ","发端":"fā ","发抖":"fā ","发发":"fā fā","发凡":"fā ","发放":"fā ","发粉":"fā ","发愤":"fā ","发奋":"fā ","发疯":"fā ","发付":"fā ","发福":"fā ","发糕":"fā ","发稿":"fā ","发给":"fā gěi","发根":"fā ","发光":"fā ","发函":"fā ","发汗":"fā hàn","发狠":"fā ","发横":"fā héng","发红":"fā hóng","发话":"fā ","发花":"fā ","发坏":"fā huài","发还":"fā huán","发慌":"fā ","发挥":"fā ","发昏":"fā ","发火":"fā ","发货":"fā ","发迹":"fā ","发急":"fā ","发髻":"fà ","发际":"fà ","发夹":"fā jiā","发家":"fā jiā","发胶":"fā ","发奖":"fā ","发酵":"fā ","发窘":"fā ","发觉":"fā jué","发掘":"fā ","发卡":"fà qiǎ","发刊":"fā ","发狂":"fā ","发困":"fā ","发蜡":"fā ","发懒":"fā ","发廊":"fà ","发楞":"fā ","发愣":"fā ","发冷":"fā ","发亮":"fā ","发令":"fā lìng","发露":"fā lù","发落":"fā luò","发麻":"fā ","发毛":"fā ","发霉":"fā ","发闷":"fā mèn","发蒙":"fā mēng","发懵":"fā ","发面":"fā ","发明":"fā ","发木":"fā ","发难":"fā nàn","发怒":"fā ","发牌":"fā ","发排":"fā pái","发胖":"fā ","发配":"fā ","发飘":"fā ","发票":"fā piào","发妻":"fà qī","发起":"fā ","发青":"fā ","发情":"fā ","发气":"fā ","发球":"fā ","发热":"fā ","发软":"fā ","发乳":"fà ","发轫":"fā ","发散":"fā sàn","发丧":"fā sāng","发涩":"fā ","发傻":"fā ","发痧":"fā ","发烧":"fā ","发射":"fā shè","发生":"fā ","发声":"fā ","发市":"fā ","发誓":"fā ","发式":"fà ","发售":"fā ","发水":"fā ","发送":"fā ","发酸":"fā ","发烫":"fā ","发网":"fā ","发条":"fā tiáo","发威":"fā ","发文":"fā ","发屋":"fà ","发问":"fā ","发物":"fā ","发现":"fā ","发祥":"fā ","发饷":"fā ","发笑":"fā ","发泄":"fā xiè","发行":"fā xíng","发薪":"fā ","发信":"fā xìn","发型":"fà ","发虚":"fā ","发蔫":"fā ","发芽":"fā ","发言":"fā ","发炎":"fā ","发痒":"fā ","发扬":"fā ","发音":"fā ","发引":"fā ","发育":"fā ","发源":"fā ","发愿":"fā ","发运":"fā ","发晕":"fā yūn","发躁":"fā ","发展":"fā ","发胀":"fā ","发怔":"fā ","发指":"fà ","发作":"fā ","法场":" chǎng","法度":" dù","法号":" hào","法纪":" jì","法会":" huì","法家":" jiā","法拉":" lā","法郎":" láng","法令":" lìng","法术":" shù","法帖":" tiè","法王":" wáng","法相":" xiāng","法语":" yǔ","番瓜":"fān ","番邦":"fān ","番菜":"fān ","番号":"fān hào","番椒":"fān ","番茄":"fān ","番薯":"fān ","番禺":"pān yú","翻查":" zhā","翻车":" chē","翻倒":" dǎo","翻地":" dì","翻斗":" dǒu","翻番":" fān","翻盖":" gài","翻供":" gòng","翻浆":" jiāng","翻卷":" juǎn","翻弄":" nòng","翻涌":" yǒng","翻转":" zhuǎn","藩属":" shǔ","凡夫":" fū","凡间":" jiān","矾石":" shí","烦渎":" dú","烦闷":" mèn","烦难":" nán","繁博":"fán ","樊笼":" lóng","繁复":"fán ","繁昌":"fán ","繁多":"fán ","繁花":"fán ","繁华":"fán huá","繁简":"fán ","繁苛":"fán kē","繁丽":"fán lì","繁忙":"fán ","繁乱":"fán ","繁茂":"fán ","繁密":"fán ","繁荣":"fán ","繁冗":"fán ","繁难":"fán nán","繁缛":"fán ","繁盛":"fán shèng","繁琐":"fán ","繁体":"fán tǐ","繁文":"fán ","繁芜":"fán ","繁星":"fán ","繁衍":"fán ","繁育":"fán ","繁杂":"fán ","繁殖":"fán zhí","繁重":"fán zhòng","反把":" bǎ","反侧":" cè","反冲":" chōng","反差":" chà","反弹":" dàn","反倒":" dào","反调":" diào","反骨":" gǔ","反观":" guān","反间":" jiàn","反诘":" jié","反切":" qiè","反省":" xǐng","反射":" shè","反思":" sī","反应":" yìng","反语":" yǔ","反正":" zhèng","反转":" zhuǎn","返还":" huán","犯禁":" jìn","犯难":" nán","犯上":" shàng","犯疑":" yí","泛称":" chēng","泛读":" dú","泛论":" lùn","饭量":" liàng","饭囊":" náng","饭票":" piào","饭铺":" pù","饭食":" shí","贩毒":" dú","贩夫":" fū","梵刹":" chà","方便":" biàn","方差":" chà","方尺":" chǐ","方家":" jiā","方术":" shù","方头":" tóu","坊间":"fāng jiān","坊本":"fāng ","方正":" zhèng","芳菲":" fēi","芳华":" huá","芳泽":" zé","防暴":" bào","防弹":" dàn","防地":" dì","防毒":" dú","防风":" fēng","防空":" kōng","防区":" qū","房地":" dì","房间":" jiān","房契":" qì","仿单":" dān","仿佛":" fú","仿冒":" mào","仿行":" xíng","访查":" zhā","彷佛":"páng fó","彷徨":"páng ","纺车":" chē","放榜":" bǎng","纺织":" zhī","放大":" dà","放倒":" dǎo","放风":" fēng","放毒":" dú","放过":" guò","放还":" hái","放空":" kōng","放假":" jià","放量":" liàng","放排":" pái","放任":" rèn","放炮":" pào","放散":" sàn","放射":" shè","放行":" xíng","放血":" xuè","放纵":" zòng","飞奔":" bēn","飞弹":" dàn","飞车":" chē","飞地":" dì","飞蛾":" é","飞红":" hóng","飞溅":" jiàn","飞跑":" pǎo","飞瀑":" pù","飞洒":" sǎ","飞散":" sàn","飞石":" shí","飞行":" xíng","飞燕":" yàn","飞旋":" xuán","飞雨":" yǔ","飞语":" yǔ","飞涨":" zhǎng","飞转":" zhuàn","妃嫔":"fēi ","妃子":"fēi ","非得":" děi","非分":" fèn","非难":" nàn","菲菲":"fēi fēi","菲仪":"fěi ","菲薄":"fěi bó","蜚语":" yǔ","肥差":" chà","肥大":" dà","肥硕":" shuò","腓骨":" gǔ","斐然":"fěi ","肺泡":" pào","费解":" jiě","肺叶":" yè","费劲":" jìn","费难":" nán","痱子":"fèi ","分贝":"fēn ","分辨":"fēn ","分辩":"fēn ","分别":"fēn bié","分兵":"fēn ","分拨":"fēn ","分布":"fēn ","分部":"fēn ","分餐":"fēn ","分册":"fēn ","分叉":"fēn chà","分岔":"fēn ","分成":"fēn ","分词":"fēn ","分爨":"fēn ","分寸":"fēn ","分担":"fēn dān","分当":"fèn dāng","分档":"fēn ","分得":"fēn de","分道":"fēn ","分店":"fēn ","分段":"fēn ","分队":"fēn ","分发":"fēn fā","分房":"fēn ","分飞":"fēn ","分分":"fēn fēn","分肥":"fēn ","分赴":"fēn ","分封":"fēn ","分割":"fēn ","分隔":"fēn ","分给":"fēn gěi","分工":"fēn ","分管":"fēn ","分毫":"fēn ","分光":"fēn ","分号":"fēn hào","分合":"fēn hé","分红":"fēn hóng","分洪":"fēn ","分会":"fēn huì","分化":"fēn huà","分机":"fēn ","分级":"fēn ","分际":"fēn ","分家":"fēn jiā","分拣":"fēn ","分节":"fēn jié","分解":"fēn jiě","分界":"fēn ","分居":"fēn ","分局":"fēn ","分科":"fēn ","分开":"fēn ","分类":"fēn ","分厘":"fēn ","分离":"fēn ","分理":"fēn ","分立":"fēn ","分力":"fēn ","分利":"fēn ","分量":"fèn liàng","分流":"fēn ","分裂":"fēn liè","分列":"fēn ","分馏":"fēn liú","分米":"fēn ","分路":"fēn ","分娩":"fēn ","分泌":"fēn mì","分秒":"fēn ","分明":"fēn ","分母":"fēn ","分内":"fèn nèi","分蘖":"fēn ","分派":"fēn ","分配":"fēn ","分片":"fēn piàn","分批":"fēn ","分频":"fēn pín","分期":"fēn qī","分岐":"fēn ","分歧":"fēn ","分清":"fēn ","分区":"fēn qū","分权":"fēn ","分润":"fēn ","分散":"fēn sǎn","分色":"fēn ","分设":"fēn ","分身":"fēn ","分神":"fēn ","分时":"fēn ","分式":"fēn ","分手":"fēn ","分数":"fēn shù","分水":"fēn ","分说":"fēn shuō","分送":"fēn ","分摊":"fēn ","分体":"fēn tǐ","分头":"fēn tóu","分外":"fèn ","分为":"fēn wéi","分文":"fēn ","分析":"fēn ","分享":"fēn ","分晓":"fēn ","分校":"fēn xiào","分心":"fēn ","分行":"fēn háng","分野":"fēn ","分宜":"fēn ","分阴":"fēn ","分忧":"fēn ","分赃":"fēn ","分账":"fēn ","分针":"fēn ","分支":"fēn ","分枝":"fēn zhī","分治":"fēn ","分装":"fēn ","分子":"fèn ","分组":"fēn ","纷繁":" fán","坟场":" chǎng","坟地":" dì","坟头":" tóu","焚风":" fēng","焚化":" huà","粉刺":" cì","粉坊":" fáng","粉沙":" shā","粉红":" hóng","粉刷":" shuā","粉条":" tiáo","份地":"fèn dì","份额":"fèn ","份儿":"fèn ","份量":"fèn liàng","份子":"fèn ","奋臂":" bì","粪便":" biàn","奋斗":" dòu","奋发":" fā","粪车":" chē","丰采":" cǎi","丰盛":" shèng","丰硕":" shuò","风暴":"fēng bào","风标":"fēng ","风波":"fēng ","风采":"fēng cǎi","风铲":"fēng ","风潮":"fēng ","风车":"fēng chē","风尘":"fēng ","风池":"fēng ","风传":"fēng chuán","风锤":"fēng ","风带":"fēng ","风挡":"fēng dǎng","风灯":"fēng ","风道":"fēng ","风笛":"fēng ","风动":"fēng ","风洞":"fēng ","风度":"fēng dù","风斗":"fēng dǒu","风发":"fēng fā","风帆":"fēng ","风范":"fēng ","风府":"fēng ","风干":"fēng gān","风镐":"fēng ","风格":"fēng ","风骨":"fēng gǔ","风管":"fēng ","风光":"fēng ","风害":"fēng ","风寒":"fēng ","风华":"fēng huá","风化":"fēng huà","风机":"fēng ","风纪":"fēng jì","风景":"fēng jǐng","风镜":"fēng ","风口":"fēng ","风浪":"fēng ","风雷":"fēng ","风力":"fēng ","风凉":"fēng liáng","风量":"fēng liàng","风铃":"fēng ","风流":"fēng ","风轮":"fēng ","风帽":"fēng ","风貌":"fēng ","风门":"fēng ","风靡":"fēng ","风磨":"fēng mó","风魔":"fēng ","风能":"fēng néng","风鸟":"fēng ","风派":"fēng ","风气":"fēng ","风琴":"fēng ","风趣":"fēng qù","风情":"fēng ","风骚":"fēng sāo","风色":"fēng ","风沙":"fēng shā","风扇":"fēng shàn","风尚":"fēng ","风神":"fēng ","风声":"fēng ","风湿":"fēng ","风蚀":"fēng ","风势":"fēng ","风水":"fēng ","风霜":"fēng ","风俗":"fēng ","风速":"fēng ","风瘫":"fēng ","风头":"fēng tou","风涛":"fēng ","风土":"fēng ","风味":"fēng ","风闻":"fēng ","风物":"fēng ","风习":"fēng ","风险":"fēng ","风箱":"fēng ","风向":"fēng ","风邪":"fēng xié","风行":"fēng xíng","风雅":"fēng ","风烟":"fēng ","风衣":"fēng ","风仪":"fēng ","风雨":"fēng yǔ","风源":"fēng ","风月":"fēng ","风韵":"fēng ","风闸":"fēng ","风灾":"fēng ","风障":"fēng ","风疹":"fēng ","风筝":"fēng ","风致":"fēng ","风姿":"fēng ","枫叶":" yè","风钻":"fēng zuàn","封禅":" shàn","封底":" dǐ","封地":" dì","封港":" gǎng","封号":" hào","封疆":" jiāng","封禁":" jìn","封泥":" ní","封条":" tiáo","封王":" wáng","疯长":" cháng","疯枝":" zhī","蜂毒":" dú","蜂王":" wáng","缝补":"féng ","缝合":"féng hé","缝工":"fèng ","缝际":"fèng ","缝穷":"fèng ","缝纫":"féng ","缝隙":"fèng ","缝衣":"féng ","缝线":"fèng ","缝制":"féng ","缝缀":"féng ","讽刺":" cì","缝子":"fèng ","凤冠":" guān","凤台":" tái","凤尾":" wěi","凤爪":" zhǎo","奉还":" huán","奉节":" jié","奉上":" shàng","奉令":" lìng","奉行":" xíng","奉召":" zhào","佛典":"fó ","佛殿":"fó ","佛法":"fó ","佛号":"fó hào","佛光":"fó ","佛会":"fó huì","佛家":"fó jiā","佛教":"fó jiào","佛龛":"fó ","佛门":"fó ","佛经":"fó ","佛山":"fó ","佛事":"fó ","佛寺":"fó ","佛手":"fó ","佛塔":"fó ","佛堂":"fó ","佛陀":"fó ","佛像":"fó ","佛性":"fó ","佛学":"fó ","佛爷":"fó ","佛牙":"fó ","佛珠":"fó ","佛祖":"fó ","否定":"fǒu ","否决":"fǒu ","否认":"fǒu ","否则":"fǒu ","夫妇":"fū ","夫君":"fū ","夫妻":"fū qī","夫权":"fū ","夫人":"fū ","夫婿":"fū ","夫子":"fū ","肤觉":" jué","肤浅":" qiǎn","伏地":" dì","孵化":" huà","伏帖":" tiē","扶掖":" yè","扶风":" fēng","扶正":" zhèng","扶助":" zhù","拂尘":"fú ","拂拂":"fú fú","拂逆":"fú ","拂晓":"fú ","拂袖":"fú ","拂拭":"fú ","服从":"fú cóng","服毒":"fú dú","服法":"fú ","服老":"fú ","服满":"fú ","服气":"fú ","服勤":"fú ","服软":"fú ","服丧":"fú sāng","服色":"fú ","服式":"fú ","服饰":"fú ","服侍":"fú ","服输":"fú ","服贴":"fú ","服帖":"fú tiē","服务":"fú ","服药":"fú ","服刑":"fú ","服役":"fú ","服膺":"fú ","服用":"fú ","服众":"fú ","服装":"fú ","服罪":"fú ","浮夸":" kuā","浮华":" huá","浮漂":" piāo","浮浅":" qiǎn","浮石":" shí","符合":" hé","符节":" jié","幅度":" dù","幅员":" yuán","福地":" dì","福分":" fēn","福将":" jiāng","辐射":" shè","福相":" xiàng","辐条":" tiáo","抚宁":" níng","抚摩":" mó","抚弄":" nòng","府上":" shàng","斧正":" zhèng","俯冲":" chōng","斧头":" tóu","俯角":" jiǎo","俯仰":" yǎng","腐臭":" chòu","辅助":" zhù","腐恶":" è","腐化":" huà","腐坏":" huài","父辈":"fù ","父本":"fù ","父母":"fù ","父老":"fù ","父亲":"fù qīn","父权":"fù ","父系":"fù xì","父兄":"fù ","父执":"fù ","父业":"fù ","父子":"fù ","付与":" yǔ","妇女":" nǚ","妇弟":" dì","负担":" dān","负号":" hào","负累":" lèi","负片":" piàn","负数":" shù","负约":" yuē","负载":" zài","附和":" hè","负重":" zhòng","附会":" huì","附丽":" lì","附上":" shàng","附识":" zhì","附载":" zǎi","附中":" zhōng","附属":" shǔ","附着":" zhuó","复辟":" bì","复仇":" chóu","复查":" zhā","复读":" dú","复合":" hé","复核":" hé","复发":" fā","复数":" shù","复会":" huì","复句":" jù","复苏":" sū","复信":" xìn","复兴":" xīng","复叶":" yè","复员":" yuán","复种":" zhǒng","复转":" zhuǎn","赴会":" huì","赴难":" nàn","赴任":" rèn","赴约":" yuē","副本":"fù ","副词":"fù ","副歌":"fù ","副官":"fù ","副刊":"fù ","副品":"fù ","副肾":"fù ","副食":"fù shí","副手":"fù ","副署":"fù ","副职":"fù ","富家":" jiā","富贾":" jiǎ","富丽":" lì","富强":" qiáng","富有":" yǒu","赋有":" yǒu","赋予":" yǔ","腹地":" dì","腹内":" nèi","蝮蛇":" shé","覆被":" bèi","覆盖":" gài","覆核":" hé","覆没":" mò","覆亡":" wáng","伽蓝":"qié ","嘎巴":"gā ","嘎噔":"gā ","嘎嘎":"gā gā","嘎啦":"gā lā","嘎然":"gā ","嘎吱":"gā zhī","嘎子":"gǎ ","该当":" dāng","该着":" zháo","赅括":" kuò","改称":" chēng","改调":" diào","改观":" guān","改过":" guò","改任":" rèn","改期":" qī","改为":" wéi","改行":" háng","改正":" zhèng","钙化":" huà","盖饭":"gài ","盖帘":"gài ","盖世":"gài ","盖头":"gài tóu","盖造":"gài ","盖子":"gài ","概观":" guān","概括":" kuò","概率":" lǜ","概论":" lùn","概数":" shù","概要":" yào","干碍":"gān ","干巴":"gān ","干白":"gàn ","干杯":"gān ","干贝":"gān ","干瘪":"gān biě","干冰":"gān ","干部":"gàn ","干才":"gàn ","干菜":"gān ","干草":"gān ","干柴":"gān ","干脆":"gān ","干城":"gān ","干道":"gàn ","干点":"gàn ","干掉":"gàn ","干爹":"gān ","干儿":"gān ","干犯":"gān ","干粉":"gàn ","干饭":"gān ","干干":"gàn gàn","干戈":"gān ","干股":"gān ","干果":"gān ","干旱":"gān ","干嚎":"gān ","干号":"gān háo","干涸":"gān ","干花":"gān ","干哕":"gān yuě","干活":"gàn ","干货":"gān ","干架":"gàn ","干急":"gān ","干姜":"gān ","干将":"gàn jiàng","干结":"gàn jié","干劲":"gàn jìn","干警":"gàn ","干净":"gān jìng","干咳":"gān hāi","干枯":"gān ","干渴":"gān ","干哭":"gān ","干冷":"gān ","干酪":"gān ","干连":"gān ","干练":"gàn ","干粮":"gān ","干裂":"gān liè","干流":"gàn ","干路":"gàn ","干馏":"gān liú","干吗":"gàn má","干嘛":"gàn ma","干么":"gàn mǒ","干娘":"gān ","干呕":"gān ǒu","干亲":"gān qīn","干渠":"gàn qú","干扰":"gān ","干涩":"gān ","干涉":"gān ","干尸":"gān ","干瘦":"gān ","干事":"gàn ","干松":"gàn ","干爽":"gān ","干系":"gān xì","干洗":"gān xǐ","干线":"gàn ","干校":"gàn xiào","干薪":"gān ","干笑":"gān ","干谒":"gān ","干硬":"gàn ","干预":"gàn ","干员":"gàn yuán","干燥":"gān ","干政":"gàn ","干支":"gān ","干仗":"gàn ","甘当":" dāng","甘结":" jié","甘露":" lù","杆秤":"gǎn ","甘休":" xiū","甘雨":" yǔ","杆菌":"gǎn jūn","杆塔":"gǎn ","杆子":"gān ","肝风":" fēng","赶车":" chē","赶场":" chǎng","赶会":" huì","赶跑":" pǎo","赶上":" shàng","赶趟":" tàng","赶着":" zhe","感发":" fā","感化":" huà","敢当":" dāng","感冒":" mào","感应":" yìng","感觉":" jué","感召":" zhào","感知":" zhī","矸石":" shí","刚度":" dù","刚好":" hǎo","刚劲":" jìng","刚强":" qiáng","刚石":" shí","刚体":" tǐ","岗地":" dì","刚正":" zhèng","岗卡":" kǎ","纲纪":" jì","纲要":" yào","缸瓦":" wǎ","钢板":"gāng ","钢笔":"gāng ","钢包":"gāng ","钢鞭":"gāng ","钢材":"gāng ","钢尺":"gāng chǐ","钢刀":"gāng ","钢锭":"gāng ","钢骨":"gāng gǔ","钢管":"gāng ","钢轨":"gāng ","钢花":"gāng ","钢筋":"gāng ","钢精":"gāng ","钢锯":"gāng ","钢缆":"gāng ","钢盔":"gāng ","钢坯":"gāng ","钢瓶":"gāng ","钢钎":"gāng ","钢枪":"gāng ","钢琴":"gāng ","钢砂":"gāng ","钢水":"gāng ","钢丝":"gāng ","钢索":"gāng ","钢铁":"gāng ","钢条":"gāng tiáo","钢印":"gāng ","钢硬":"gāng ","钢渣":"gāng ","钢针":"gāng ","钢种":"gāng zhǒng","钢珠":"gāng ","罡风":" fēng","港澳":"gǎng ","港币":"gǎng ","港汊":"gǎng ","港警":"gǎng ","港客":"gǎng ","港口":"gǎng ","港商":"gǎng ","港湾":"gǎng ","港务":"gǎng ","港元":"gǎng ","杠夫":"gàng fū","杠杠":"gàng gàng","杠杆":"gàng gǎn","杠铃":"gàng ","杠子":"gàng ","杠头":"gàng tóu","羔羊":" yáng","皋兰":"gāo ","高参":" cān","高处":" chù","高差":" chà","高大":" dà","高地":" dì","高调":" diào","高发":" fā","高度":" dù","高干":" gàn","高估":" gū","高个":" gè","高见":" jiàn","高价":" jià","高教":" jiào","高看":" kàn","高空":" kōng","高丽":" lí","高论":" lùn","高难":" nán","高能":" néng","高频":" pín","高强":" qiáng","高台":" tái","高汤":" tāng","高挑":" tiǎo","高兴":" xìng","高校":" xiào","高压":" yā","高远":" yuǎn","高涨":" zhǎng","高枝":" zhī","高知":" zhì","高中":" zhōng","膏肓":"gāo ","膏剂":"gāo ","膏粱":"gāo ","膏血":"gāo xuè","膏药":"gāo ","膏腴":"gāo ","膏泽":"gào zé","篙头":" tou","膏子":"gāo ","糕干":" gān","搞好":" hǎo","稿约":" yuē","镐头":" tóu","告便":" biàn","告别":" bié","告倒":" dǎo","告发":" fā","告假":" jià","告知":" zhī","告语":" yǔ","疙疤":"gē ","疙瘩":"gē dā","胳臂":"gē bei","胳膊":"gē ","胳肢":"gē ","鸽笼":" lóng","割据":" jù","割地":" dì","割裂":" liè","割切":" qiē","搁笔":"gē ","搁板":"gē ","搁浅":"gē qiǎn","搁置":"gē ","歌女":" nǚ","歌曲":" qǔ","歌行":" xíng","革囊":" náng","阁员":" yuán","格调":" diào","格斗":" dòu","葛布":"gé ","葛粉":"gé ","葛根":"gé ","葛藤":"gé ","蛤粉":"gé ","蛤蚧":"gé ","蛤蜊":"gé ","隔别":" bié","蛤蟆":"há má","隔间":" jiān","隔扇":" shān","隔行":" háng","隔宿":" sù","隔栅":" zhà","个把":"gè bǎ","个案":"gè ","个别":"gè bié","个儿":"gè ","个个":"gè gè","个旧":"gè ","个人":"gè ","个体":"gè tǐ","个头":"gè tóu","个位":"gè ","个性":"gè ","个中":"gè zhōng","个子":"gè ","各半":"gè ","各别":"gè bié","各处":"gè chù","各个":"gè gè","各级":"gè ","各界":"gè ","各人":"gè ","各色":"gè ","各位":"gè ","各样":"gè ","各种":"gè zhǒng","各自":"gè ","给定":"gěi ","给钱":"gěi ","给付":"gěi ","给水":"jǐ ","给养":"jǐ ","给以":"gěi ","给与":"gěi yǔ","给予":"jǐ yǔ","根底":" dǐ","根号":" hào","根据":" jù","根系":" xì","跟差":" chāi","跟从":" cóng","跟斗":" dǒu","跟上":" shàng","跟着":" zhe","跟头":" tou","更次":"gēng ","更迭":"gēng ","更动":"gēng ","更番":"gēng fān","更夫":"gēng fū","更改":"gēng ","更鼓":"gēng ","更换":"gēng ","更加":"gèng ","更名":"gēng ","更其":"gèng qí","更深":"gēng ","更生":"gēng ","更始":"gēng ","更替":"gēng ","更为":"gèng wéi","更新":"gēng ","更衣":"gēng ","更易":"gēng ","更张":"gēng ","更正":"gēng zhèng","更卒":"gēng zú","庚帖":" tiě","耕读":" dú","耕地":" dì","耕畜":" chù","耕织":" zhī","耕种":" zhòng","羹匙":" chí","羹汤":" tāng","哽塞":" sè","哽咽":" yè","梗塞":" sè","工厂":" chǎng","工长":" cháng","工场":" chǎng","工地":" dì","工尺":" chě","工读":" dú","工分":" fēn","工夫":" fū","工价":" jià","工会":" huì","工间":" jiān","工楷":" kǎi","工区":" qū","工期":" qī","工头":" tóu","工休":" xiū","工种":" zhǒng","弓背":" bèi","公差":" chāi","公车":" chē","公称":" chēng","公尺":" chǐ","公担":" dān","公地":" dì","公分":" fēn","公干":" gàn","公共":" gòng","公侯":" hóu","公祭":" jì","公会":" huì","公家":" jiā","公假":" jià","公了":" le","公论":" lùn","公猫":" māo","公仆":" pú","公帑":" tǎng","公孙":" sūn","公休":" xiū","公畜":" chù","公羊":" yáng","公有":" yǒu","公约":" yuē","公正":" zhèng","公助":" zhù","公转":" zhuàn","功底":" dǐ","功夫":" fū","功过":" guò","功令":" lìng","功率":" lǜ","攻打":" dǎ","功能":" néng","攻读":" dú","供案":"gòng ","攻占":" zhàn","供称":"gòng chēng","供词":"gòng ","供电":"gōng ","供奉":"gòng ","供稿":"gòng ","供给":"gōng jǐ","供果":"gòng ","供料":"gōng ","供暖":"gòng ","供品":"gòng ","供气":"gōng ","供求":"gōng ","供认":"gòng ","供事":"gòng ","供销":"gōng ","供需":"gōng ","供养":"gòng ","供应":"gōng yìng","供状":"gòng ","供职":"gòng ","供桌":"gòng ","肱骨":" gǔ","宫调":" diào","宫禁":" jìn","宫颈":" jǐng","宫女":" nǚ","宫扇":" shàn","宫阙":" què","宫掖":" yè","躬亲":" qīn","拱圈":" quān","躬行":" xíng","拱券":" xuàn","共餐":"gòng ","共处":"gòng chǔ","共存":"gòng ","共度":"gòng dù","共犯":"gòng ","共管":"gòng ","共和":"gòng hé","共话":"gòng ","共计":"gòng ","共济":"gòng jì","共价":"gòng jià","共聚":"gòng ","共居":"gòng ","共勉":"gòng ","共鸣":"gòng ","共谋":"gòng ","共栖":"gòng qī","共生":"gòng ","共识":"gòng shí","共通":"gòng ","共事":"gòng ","共同":"gòng tóng","共线":"gòng ","共相":"gòng xiāng","共享":"gòng ","共性":"gòng ","共议":"gòng ","共用":"gòng ","共有":"gòng yǒu","共总":"gòng ","共振":"gòng ","勾搭":"gōu ","勾除":"gōu ","勾当":"gòu dàng","勾兑":"gōu duì","勾画":"gōu ","勾绘":"gōu ","勾魂":"gōu ","勾践":"gōu ","勾栏":"gōu ","勾结":"gōu jié","勾勒":"gōu lè","勾连":"gōu ","勾脸":"gōu ","勾留":"gōu ","勾描":"gōu ","勾起":"gōu ","勾芡":"gōu ","勾通":"gōu ","勾消":"gōu ","勾销":"gōu ","勾引":"gōu ","佝偻":"gōu lóu","沟渠":" qú","沟堑":" qiàn","苟合":" hé","狗头":" tóu","苟且":" qiě","枸橘":"gōu ","苟同":" tóng","枸杞":"gǒu ","构思":" sī","枸橼":"jǔ ","构筑":" zhù","购得":" de","垢泥":" ní","够呛":" qiāng","媾和":" hé","媾合":" hé","彀中":" zhōng","估产":"gū ","估计":"gū ","估价":"gū jià","估量":"gū liang","估摸":"gū ","估算":"gū ","估衣":"gù ","姑夫":" fū","姑父":" fù","姑且":" qiě","姑苏":" sū","姑洗":" xǐ","孤单":" dān","孤女":" nǚ","孤行":" xíng","古奥":" ào","古风":" fēng","古都":" dū","古朴":" piáo","古刹":" chà","古体":" tǐ","古语":" yǔ","古远":" yuǎn","汩汩":"gǔ gǔ","汩没":"gǔ mò","谷底":" dǐ","谷地":" dì","谷坊":" fáng","谷雨":" yǔ","股长":" zhǎng","股分":" fēn","股份":" fèn","股骨":" gǔ","股票":" piào","骨刺":"gǔ cì","骨董":"gǔ ","骨朵":"gū ","骨粉":"gǔ ","骨干":"gǔ gàn","骨鲠":"gǔ ","骨骼":"gǔ ","骨化":"gǔ huà","骨灰":"gǔ ","骨胶":"gǔ ","骨架":"gǔ ","骨节":"gǔ jié","骨科":"gǔ ","骨库":"gǔ ","骨痨":"gǔ ","骨力":"gǔ ","骨料":"gǔ ","骨碌":"gū lù","骨膜":"gǔ ","骨盆":"gǔ ","骨牌":"gǔ ","骨气":"gǔ ","骨肉":"gǔ ","骨髓":"gǔ ","骨炭":"gǔ ","骨头":"gú tou","骨学":"gǔ ","骨血":"gǔ xuè","骨殖":"gǔ shi","骨折":"gǔ zhé","骨子":"gǔ ","榾柮":" duò","鼓风":" fēng","鼓角":" jiǎo","鼓劲":" jìn","鼓弄":" nòng","鼓乐":" yuè","固结":" jié","固体":" tǐ","固有":" yǒu","故地":" dì","故伎":" jì","固着":" zhuó","故都":" dū","故知":" zhī","故纵":" zòng","顾家":" jiā","雇佣":" yōng","雇员":" yuán","瓜分":" fēn","瓜蔓":" wàn","瓜葛":" gé","瓜片":" piàn","瓜期":" qī","刮风":" fēng","刮削":" xiāo","呱嗒":"guā dā","呱唧":"guā ","呱呱":"gū gū","寡合":" hé","寡妻":" qī","挂车":" chē","寡头":" tóu","挂单":" dān","挂斗":" dǒu","挂冠":" guān","挂红":" hóng","挂号":" hào","挂累":" lèi","挂屏":" píng","乖觉":" jué","挂轴":" zhóu","拐棍":" gùn","拐角":" jiǎo","怪论":" lùn","怪石":" shí","怪相":" xiàng","关节":" jié","关卡":" qiǎ","关内":" nèi","关切":" qiè","关塞":" sāi","关上":" shàng","关头":" tóu","关系":" xì","关中":" zhōng","观测":"guān ","观察":"guān ","观潮":"guān ","观点":"guān ","观感":"guān ","观风":"guān fēng","观光":"guān ","观火":"guān ","观看":"guān kàn","观览":"guān ","观礼":"guān ","观摩":"guān mó","观念":"guān ","观赏":"guān ","观望":"guān ","观音":"guān ","观瞻":"guān ","观战":"guān ","观照":"guān ","观阵":"guān ","观众":"guān ","观止":"guān ","官差":" chāi","官长":" zhǎng","官场":" chǎng","官称":" chēng","官倒":" dǎo","官地":" dì","官服":" fú","官家":" jiā","官价":" jià","官校":" xiào","官能":" néng","官员":" yuán","冠盖":"guān gài","冠军":"guàn ","冠礼":"guàn ","冠冕":"guān ","冠玉":"guān ","冠子":"guàn ","鳏夫":" fū","管家":" jiā","管见":" jiàn","管教":" jiào","管乐":" yuè","管区":" qū","管片":" piàn","盥洗":" xǐ","灌浆":" jiāng","灌区":" qū","灌渠":" qú","灌洗":" xǐ","光大":" dà","光杆":" gǎn","光度":" dù","光棍":" gùn","光华":" huá","光化":" huà","光解":" jiě","光景":" jǐng","光溜":" liū","光能":" néng","光圈":" quān","光头":" tóu","光纤":" xiān","光鲜":" xiān","光晕":" yùn","光压":" yā","光泽":" zé","光栅":" shān","咣当":" dāng","桄榔":"guāng ","广播":"guǎng ","广博":"guǎng ","广场":"guǎng chǎng","广大":"guǎng dà","广岛":"guǎng ","广东":"guǎng ","广度":"guǎng dù","广泛":"guǎng ","广告":"guǎng ","广货":"guǎng ","广阔":"guǎng ","广袤":"guǎng ","广漠":"guǎng ","广谱":"guǎng ","广平":"guǎng ","广求":"guǎng ","广饶":"guǎng ","广西":"guǎng ","广厦":"guǎng shà","广义":"guǎng ","广远":"guǎng yuǎn","广众":"guǎng ","广州":"guǎng ","归还":" huán","归并":" bìng","归结":" jié","归化":" huà","归降":" xiáng","归宁":" níng","归期":" qī","归齐":" qí","归省":" xǐng","归宿":" sù","归隐":" yǐn","归属":" shǔ","圭角":" jiǎo","龟背":"guī bèi","龟板":"guī ","龟甲":"guī ","龟鉴":"guī ","龟裂":"jūn liè","龟缩":"guī suō","龟头":"guī tóu","规划":" huà","规模":" mó","规约":" yuē","规正":" zhèng","闺女":" nǚ","瑰奇":" qí","瑰丽":" lì","鲑鱼":"guī ","轨度":" dù","诡称":" chēng","诡秘":" mì","诡奇":" qí","鬼混":" hùn","柜房":"guì ","柜橱":"guì ","柜上":"guì shàng","柜台":"guì tái","柜子":"guì ","贵处":" chǔ","贵妃":" fēi","贵干":" gàn","贵体":" tǐ","贵重":" zhòng","桂冠":" guān","桂枝":" zhī","跪倒":" dǎo","辊轴":" zhóu","滚落":" luò","棍棒":"gùn ","棍子":"gùn ","锅底":" dǐ","锅台":" tái","国别":" bié","国仇":" chóu","国都":" dū","国度":" dù","国风":" fēng","国共":" gòng","国号":" hào","国华":" huá","国会":" huì","国家":" jiā","国教":" jiào","国乐":" lè","国脉":" mài","国内":" nèi","国术":" shù","国难":" nàn","国丧":" sāng","国帑":" tǎng","国体":" tǐ","国信":" xìn","国王":" wáng","国有":" yǒu","国语":" yǔ","果干":" gàn","果核":" hé","果枝":" zhī","裹挟":" xié","过半":"guò ","过磅":"guò bàng","过长":"guò cháng","过程":"guò ","过场":"guò chǎng","过秤":"guò ","过从":"guò cóng","过错":"guò ","过当":"guò dāng","过道":"guò ","过电":"guò ","过冬":"guò ","过度":"guò dù","过渡":"guò ","过多":"guò ","过访":"guò ","过房":"guò ","过费":"guò ","过分":"guò fèn","过份":"guò fèn","过付":"guò ","过关":"guò ","过后":"guò ","过话":"guò ","过户":"guò ","过活":"guò ","过火":"guò ","过激":"guò ","过继":"guò ","过奖":"guò ","过节":"guò jié","过劲":"guò jìn","过境":"guò ","过客":"guò ","过来":"guò ","过梁":"guò ","过礼":"guò ","过量":"guò liàng","过滤":"guò ","过路":"guò ","过虑":"guò ","过门":"guò ","过敏":"guò ","过目":"guò ","过年":"guò ","过期":"guò qī","过谦":"guò ","过桥":"guò ","过去":"guò ","过热":"guò ","过筛":"guò ","过人":"guò ","过剩":"guò ","过甚":"guò shèn","过失":"guò ","过时":"guò ","过世":"guò ","过熟":"guò ","过手":"guò ","过堂":"guò ","过厅":"guò ","过望":"guò ","过往":"guò ","过问":"guò ","过头":"guò tóu","过午":"guò ","过细":"guò ","过夏":"guò ","过心":"guò ","过眼":"guò ","过氧":"guò ","过夜":"guò ","过瘾":"guò ","过硬":"guò ","过于":"guò ","过誉":"guò ","过载":"guò zài","过早":"guò ","过账":"guò ","过重":"guò zhòng","哈达":"hǎ ","哈哈":"hā hā","哈喇":"hā ","哈罗":"hā ","哈密":"hā ","哈气":"hā ","哈欠":"hā ","哈腰":"hā ","嗨哟":"hāi yō","孩提":" tí","骸骨":" gǔ","海参":" shēn","海底":" dǐ","海地":" dì","海风":" fēng","海港":" gǎng","海龟":" guī","海疆":" jiāng","海角":" jiǎo","海禁":" jìn","海量":" liàng","海岭":" lǐng","海内":" nèi","海南":" nán","海难":" nàn","海扇":" shàn","海上":" shàng","海蛇":" shé","海苔":" tái","海鲜":" xiān","海燕":" yàn","海员":" yuán","害处":" chù","害臊":" sào","含糊":" hu","含混":" hùn","含量":" liàng","含沙":" shā","含血":" xuè","函大":" dà","含有":" yǒu","函数":" shù","寒伧":" chen","寒颤":" zhàn","寒风":" fēng","寒假":" jià","寒凉":" liáng","寒露":" lù","寒食":" shí","寒症":" zhèng","罕见":" jiàn","罕有":" yǒu","汉家":" jiā","汉王":" wáng","汉语":" yǔ","汉中":" zhōng","汗斑":"hàn ","汗褂":"hàn ","汗碱":"hàn ","汗脚":"hàn ","汗毛":"hàn ","汗青":"hàn ","汗衫":"hàn ","汗水":"hàn ","汗腺":"hàn ","汗颜":"hàn ","汗液":"hàn ","汗珠":"hàn ","汗渍":"hàn ","旱地":" dì","悍将":" jiàng","夯歌":"hāng ","夯实":"hāng ","航空":" kōng","航模":" mó","航行":" xíng","豪横":" hèng","豪华":" huá","豪强":" qiáng","豪兴":" xìng","豪雨":" yǔ","豪语":" yǔ","壕堑":" qiàn","好办":"hǎo ","好比":"hǎo ","好辩":"hǎo ","好不":"hǎo bù","好吃":"hǎo ","好丑":"hǎo ","好处":"hǎo chù","好歹":"hǎo ","好动":"hào ","好斗":"hào dòu","好多":"hǎo ","好恶":"hào wù","好感":"hǎo ","好儿":"hǎo ","好古":"hào ","好过":"hǎo guò","好汉":"hǎo ","好好":"hǎo hǎo","好话":"hǎo ","好景":"hǎo jǐng","好酒":"hǎo ","好久":"hǎo ","好看":"hǎo kàn","好客":"hào ","好赖":"hǎo ","好脸":"hǎo ","好评":"hǎo ","好奇":"hào qí","好气":"hǎo ","好强":"hào qiáng","好惹":"hǎo ","好人":"hǎo ","好色":"hào ","好生":"hǎo ","好胜":"hào ","好事":"hǎo ","好手":"hǎo ","好受":"hǎo ","好书":"hǎo ","好说":"hǎo shuō","好似":"hǎo sì","好听":"hǎo ","好头":"hǎo tóu","好玩":"hǎo ","好闻":"hǎo ","好戏":"hǎo xì","好问":"hǎo ","好象":"hǎo ","好像":"hǎo ","好笑":"hǎo ","好些":"hǎo xiē","好心":"hǎo ","好学":"hào ","好言":"hǎo ","好意":"hǎo ","好运":"hǎo ","好在":"hǎo ","好战":"hào ","好转":"hǎo zhuǎn","好走":"hǎo ","号兵":"hào ","号灯":"hào ","号称":"hào chēng","号角":"hào jiǎo","号房":"hào ","号叫":"háo ","号令":"hào lìng","号哭":"hào ","号码":"hào ","号脉":"hào mài","号牌":"hào ","号炮":"hào pào","号丧":"háo sāng","号手":"hào ","号数":"hào shù","号啕":"háo ","号筒":"hào ","号型":"hào ","号头":"hào tóu","号外":"hào ","号衣":"hào ","号召":"hào zhào","号子":"hào ","浩大":" dà","浩繁":" fán","耗尽":" jìn","耗散":" sàn","呵叱":"hē ","呵斥":"hē ","呵呵":"hē hē","呵喝":"hē hè","呵护":"hē ","呵欠":"hē ","呵痒":"hē ","呵责":"hē ","喝采":"hè cǎi","喝彩":"hè ","喝道":"hè ","喝令":"hè lìng","喝水":"hē ","喝问":"hè ","喝醉":"hē ","喝醉酒":"hē  ","禾场":" cháng","合办":"hé ","合抱":"hé ","合璧":"hé ","合编":"hé ","合并":"hé bìng","合唱":"hé ","合成":"hé ","合当":"hé dāng","合度":"hé dù","合法":"hé ","合肥":"hé ","合缝":"hé fèng","合该":"hé ","合格":"hé ","合共":"hé gòng","合股":"hé ","合乎":"hé ","合欢":"hé ","合伙":"hé ","合击":"hé ","合计":"hé ","合家":"hé jiā","合脚":"hé ","合刊":"hé ","合金":"hé ","合口":"hé ","合理":"hé ","合力":"hé ","合流":"hé ","合龙":"hé ","合拢":"hé ","合谋":"hé ","合拍":"hé ","合浦":"hé ","合情":"hé ","合群":"hé ","合声":"hé ","合身":"hé ","合十":"hé ","合时":"hé ","合式":"hé ","合手":"hé ","合适":"hé ","合署":"hé ","合数":"hé shù","合同":"hé tóng","合算":"hé ","合体":"hé tǐ","合围":"hé ","合心":"hé ","合眼":"hé ","合演":"hé ","合叶":"hé yè","合页":"hé ","合宜":"hé ","合一":"hé ","合议":"hé ","合意":"hé ","合营":"hé ","合影":"hé ","合用":"hé ","合于":"hé ","合约":"hé yuē","合葬":"hé ","合掌":"hé ","合照":"hé ","合辙":"hé ","合资":"hé ","合子":"hé ","合着":"hé zhe","合著":"hé zhù","合奏":"hé ","何必":"hé ","合作":"hé ","何不":"hé bù","何尝":"hé ","何处":"hé chǔ","何等":"hé ","何妨":"hé ","何干":"hé gān","何故":"hé ","何苦":"hé ","何况":"hé ","何其":"hé qí","何日":"hé ","何如":"hé ","何时":"hé ","何事":"hé ","何谓":"hé ","何物":"hé ","何须":"hé ","何许":"hé xǔ","何以":"hé ","何用":"hé ","何在":"hé ","何曾":"hé zēng","何者":"hé ","何止":"hé ","和蔼":"hé ","和风":"hé fēng","和畅":"hé ","和服":"hé fú","和好":"hé hǎo","和合":"hé hé","和缓":"hé ","和会":"hé huì","和解":"hé jiě","和静":"hé ","和局":"hé ","和乐":"hé lè","和美":"hé ","和面":"huó ","和鸣":"hé ","和睦":"hé ","和弄":"huò nòng","和暖":"hé ","和平":"hé ","和气":"hé ","和棋":"hé ","和洽":"hé ","和亲":"hé qīn","和善":"hé ","和尚":"hé ","和声":"hé ","和诗":"hè ","和数":"hé shù","和顺":"hé ","和硕":"hé shuò","和谈":"hé ","和婉":"hé ","和弦":"hé ","和文":"hé ","和协":"hé ","和谐":"hé ","和衣":"hé ","和煦":"hé ","和议":"hé ","和易":"hé ","和约":"hé yuē","和悦":"hé ","和衷":"hé ","河蚌":" bàng","河北":" běi","河间":" jiān","河底":" dǐ","河港":" gǎng","河内":" nèi","河南":" nán","河泥":" ní","河曲":" qū","河渠":" qú","河沙":" shā","河系":" xì","河鲜":" xiān","核查":"hé zhā","核弹":"hé dàn","核定":"hé ","核对":"hé ","核儿":"hú ","核计":"hé ","核果":"hé ","核减":"hé ","核膜":"hé ","核能":"hé néng","核仁":"hé ","核实":"hé ","核酸":"hé ","核算":"hé ","核桃":"hé ","核销":"hé ","核心":"hé ","核验":"hé ","核准":"hé ","核资":"hé ","核子":"hé ","荷载":" zǎi","貉绒":"háo ","貉子":"háo ","贺卡":" kǎ","阖家":" jiā","贺信":" xìn","赫兹":" zī","黑车":" chē","黑底":" dǐ","黑地":" dì","黑发":" fā","黑风":" fēng","黑红":" hóng","黑铅":" qiān","黑蛇":" shé","黑体":" tǐ","黑头":" tóu","黑信":" xìn","黑雨":" yǔ","嘿嘿":"hēi hēi","黑种":" zhǒng","很毒":" dú","狠劲":" jìn","狠毒":" dú","恒量":" liàng","亨通":"hēng ","桁架":"héng ","横暴":"hèng bào","横匾":"héng ","横标":"héng ","横财":"hèng ","横穿":"héng ","横渡":"héng ","横笛":"héng ","横断":"héng ","横额":"héng ","横队":"héng ","横幅":"héng ","横隔":"héng ","横亘":"héng ","横贯":"héng ","横祸":"hèng ","横过":"héng guò","横加":"héng ","横街":"héng ","横空":"héng kōng","横跨":"héng ","横梁":"héng ","横列":"héng ","横木":"héng ","横逆":"hèng ","横蛮":"hèng ","横眉":"héng ","横排":"héng pái","横批":"héng ","横披":"héng ","横肉":"héng ","横扫":"héng sǎo","横事":"hèng ","横生":"héng ","横尸":"héng ","横是":"héng ","横竖":"héng ","横死":"hèng ","横向":"héng ","横心":"héng ","横行":"héng xíng","横越":"héng ","横溢":"héng ","横遭":"héng ","横直":"héng ","衡量":" liáng","轰炸":" zhà","哄传":"hōng chuán","哄动":"hōng ","哄哄":"hǒng hǒng","哄闹":"hōng ","哄骗":"hǒng ","哄弄":"hǒng nòng","哄抢":"hōng qiǎng","哄劝":"hǒng ","哄然":"hōng ","哄抬":"hōng ","哄堂":"hōng ","哄诱":"hǒng ","哄笑":"hōng ","烘干":" gān","烘笼":" lóng","弘大":" dà","红案":"hóng ","红榜":"hóng bǎng","红包":"hóng ","红布":"hóng ","红参":"hóng cān","红茶":"hóng ","红潮":"hóng ","红场":"hóng chǎng","红尘":"hóng ","红虫":"hóng ","红蛋":"hóng ","红灯":"hóng ","红豆":"hóng ","红粉":"hóng ","红汞":"hóng ","红河":"hóng ","红海":"hóng ","红花":"hóng ","红红":"hóng hóng","红火":"hóng ","红货":"hóng ","红教":"hóng jiào","红军":"hóng ","红利":"hóng ","红莲":"hóng ","红脸":"hóng ","红楼":"hóng ","红螺":"hóng ","红棉":"hóng ","红木":"hóng ","红娘":"hóng ","红女":"hóng nǚ","红盘":"hóng ","红牌":"hóng ","红票":"hóng piào","红皮":"hóng ","红旗":"hóng ","红桥":"hóng ","红曲":"hóng qǔ","红区":"hóng qū","红壤":"hóng ","红人":"hóng ","红日":"hóng ","红润":"hóng ","红色":"hóng ","红烧":"hóng ","红苕":"hóng sháo","红生":"hóng ","红薯":"hóng ","红树":"hóng ","红糖":"hóng ","红桃":"hóng ","红藤":"hóng ","红铜":"hóng ","红土":"hóng ","红头":"hóng tóu","红线":"hóng ","红心":"hóng ","红星":"hóng ","红袖":"hóng ","红学":"hóng ","红岩":"hóng ","红颜":"hóng ","红眼":"hóng ","红艳":"hóng ","红衣":"hóng ","红叶":"hóng yè","红鱼":"hóng ","红玉":"hóng ","红运":"hóng ","红云":"hóng ","红晕":"hóng yùn","红枣":"hóng ","红肿":"hóng ","红妆":"hóng ","红专":"hóng ","红装":"hóng ","宏大":" dà","宏观":" guān","宏丽":" lì","宏量":" liàng","宏论":" lùn","宏远":" yuǎn","洪大":" dà","洪量":" liàng","洪泽":" zé","鸿蒙":" méng","鸿爪":" zhǎo","侯爵":"hóu ","侯门":"hóu ","喉结":" jié","喉头":" tóu","猴头":" tóu","猴王":" wáng","猴戏":" xì","后场":" chǎng","后传":" chuán","后妃":" fēi","后父":" fù","后劲":" jìn","后景":" jǐng","后凉":" liáng","后排":" pái","后妻":" qī","后期":" qī","后任":" rèn","后台":" tái","后头":" tou","后燕":" yàn","厚薄":" báo","厚待":" dài","厚度":" dù","厚片":" piàn","厚朴":" pò","厚重":" zhòng","候场":" chǎng","候教":" jiào","候车":" chē","呼号":" háo","呼喝":" hè","呼扇":" shàn","呼应":" yìng","呼啦":" lā","呼语":" yǔ","呼吁":" yù","忽地":" dì","弧度":" dù","弧菌":" jūn","狐臭":" chòu","狐臊":" sāo","狐疑":" yí","胡同":" tòng","胡说":" shuō","湖北":" běi","湖泊":" pō","湖广":" guǎng","湖南":" nán","湖泽":" zé","糊糊":"hū hū","糊口":"hú ","糊精":"hú ","糊弄":"hù nòng","糊涂":"hú ","虎贲":" bēn","虎骨":" gǔ","虎将":" jiàng","虎劲":" jìn","虎尾":" wěi","互济":" jì","互见":" xiàn","互相":" xiāng","互助":" zhù","户长":" cháng","户调":" diào","户头":" tóu","护校":" xiào","护从":" cóng","戽斗":" dǒu","花被":" bèi","花车":" chē","花冠":" guān","花会":" huì","花红":" hóng","花卷":" juǎn","花露":" lù","花呢":" ní","花炮":" pào","花期":" qī","花俏":" qiào","华北":"huá běi","华表":"huá ","华彩":"huá ","华诞":"huá ","华池":"huá ","华灯":"huá ","华发":"huá fà","华东":"huá ","华盖":"huá gài","华府":"huá ","华工":"huá ","华贵":"huá ","华翰":"huá ","华里":"huá ","华丽":"huá lì","华美":"huá ","华纳":"huá ","华南":"huá nán","华年":"huá ","华侨":"huá ","华人":"huá ","华容":"huá ","华润":"huá ","华山":"huà ","华佗":"huà ","华夏":"huá ","华西":"huá ","华严":"huá ","华裔":"huá ","华语":"huá yǔ","华章":"huá ","华中":"huá zhōng","华胄":"huá ","华族":"huá ","哗变":"huá ","哗啦":"huā lā","哗哗":"huā huā","哗然":"huá ","哗笑":"huá ","哗众":"huá ","滑车":" chē","滑稽":" jī","滑溜":" liū","滑落":" luò","滑头":" tóu","滑石":" shí","滑行":" xíng","化成":"huà ","化冻":"huà ","化肥":"huà ","化分":"huà fēn","化工":"huà ","化合":"huà hé","化化":"huà huà","化解":"huà jiě","化境":"huà ","化疗":"huà ","化名":"huà ","化钱":"huà ","化脓":"huà ","化身":"huà ","化生":"huà ","化石":"huà shí","化痰":"huà ","化外":"huà ","化纤":"huà xiān","化学":"huà ","化验":"huà ","化缘":"huà ","化斋":"huà ","化妆":"huà ","化装":"huà ","化作":"huà ","划拨":"huà ","划船":"huá ","划定":"huà ","划分":"huà fēn","划归":"huà ","划过":"huá guò","划划":"huá huá","划价":"huà jià","划桨":"huá ","划拉":"huá lā","划清":"huà ","划拳":"huá ","划算":"huá ","划艇":"huá ","划线":"huà ","划行":"huá xíng","划一":"huà ","划子":"huá ","画夹":" jiā","画家":" jiā","画卷":" juàn","画论":" lùn","画片":" piān","画屏":" píng","画帖":" tiè","画轴":" zhóu","话别":" bié","话头":" tóu","话说":" shuō","话语":" yǔ","怀化":" huà","怀疑":" yí","怀远":" yuǎn","坏处":"huài chù","踝骨":" gǔ","坏蛋":"huài ","坏话":"huài ","坏人":"huài ","坏事":"huài ","坏水":"huài ","坏死":"huài ","欢场":" chǎng","坏种":"huài zhǒng","欢度":" dù","欢好":" hǎo","欢乐":" lè","欢愉":" yú","还报":"hái ","还本":"huán ","还好":"hái hǎo","还击":"huán ","还魂":"huán ","还价":"huán jià","还口":"huán ","还款":"hái ","还清":"huán ","还礼":"huán ","还情":"hái ","还是":"hái ","还手":"huán ","还俗":"huán ","还田":"hái ","还席":"huán ","还乡":"huán ","还阳":"huán ","还原":"huán ","还愿":"huán ","还债":"huán ","还帐":"hái ","还账":"huán ","还政":"hái ","还嘴":"huán ","环合":" hé","环节":" jié","环食":" shí","环伺":" sì","环行":" xíng","环中":" zhōng","缓冲":" chōng","缓和":" hé","缓解":" jiě","缓期":" qī","缓行":" xíng","幻化":" huà","幻景":" jǐng","幻觉":" jué","幻术":" shù","唤头":" tou","幻数":" shù","换亲":" qīn","换帖":" tiě","换洗":" xǐ","换约":" yuē","涣散":" sàn","荒地":" dì","荒凉":" liáng","荒落":" luò","皇朝":" cháo","皇妃":" fēi","皇家":" jiā","皇冠":" guān","皇上":" shàng","皇亲":" qīn","黄泥":" ní","黄雀":" què","黄沙":" shā","黄石":" shí","黄羊":" yáng","黄叶":" yè","恍若":" ruò","晃荡":"huàng ","晃动":"huàng ","晃眼":"huǎng ","晃晃":"huàng huǎng","晃摇":"huàng ","晃悠":"huàng ","灰分":" fēn","灰化":" huà","灰浆":" jiāng","灰沙":" shā","挥发":" fā","挥洒":" sǎ","徽调":" diào","辉石":" shí","徽号":" hào","回车":" chē","回采":" cǎi","回答":" dá","回单":" dān","回弹":" tán","回纥":" hé","回风":" fēng","回合":" hé","回还":" huán","回见":" jiàn","回教":" jiào","回笼":" lóng","回空":" kōng","回落":" luò","回填":" tián","回条":" tiáo","回帖":" tiē","回头":" tóu","回旋":" xuán","回信":" xìn","回应":" yìng","回转":" zhuǎn","回涨":" zhǎng","悔过":" guò","汇兑":" duì","汇合":" hé","汇价":" jià","汇率":" lǜ","汇票":" piào","会报":"huì ","会餐":"huì ","会标":"huì ","会操":"huì ","会长":"huì cháng","会昌":"huì ","会钞":"huì ","会场":"huì chǎng","会车":"huì chē","会党":"huì ","会典":"huì ","会儿":"huì ","会费":"huì ","会风":"huì fēng","会馆":"huì ","会合":"huì hé","会话":"huì ","会徽":"huì ","会集":"huì ","会籍":"huì ","会计":"kuài ","会见":"huì jiàn","会剿":"huì jiǎo","会聚":"huì ","会刊":"huì ","会考":"huì ","会客":"huì ","会理":"huì ","会面":"huì ","会宁":"huì níng","会齐":"huì qí","会期":"huì qī","会签":"huì ","会商":"huì ","会上":"huì shàng","会社":"huì ","会审":"huì ","会师":"huì ","会试":"huì ","会水":"huì ","会首":"huì ","会所":"huì ","会谈":"huì ","会堂":"huì ","会通":"huì ","会同":"huì tóng","会务":"huì ","会晤":"huì ","会演":"huì ","会心":"huì ","会厌":"huì ","会议":"huì ","会阴":"huì ","会友":"huì ","会意":"huì ","会元":"huì ","会员":"huì yuán","会战":"huì ","会章":"huì ","会账":"huì ","会诊":"huì ","会址":"huì ","会众":"huì ","惠风":" fēng","毁坏":" huài","毁约":" yuē","昏晕":" yūn","浑家":" jiā","浑朴":" piáo","浑似":" sì","诨号":" hào","混饭":"hùn ","混和":"hùn hé","混混":"hùn hùn","混血":"hùn xuè","混帐":"hùn ","混子":"hùn ","豁出":"huō ","豁口":"huō ","豁达":"huò ","豁朗":"huò ","豁亮":"huò ","豁免":"huò ","豁拳":"huó ","豁子":"huō ","豁然":"huò ","豁嘴":"huō ","活便":" biàn","活分":" fēn","活佛":" fó","活化":" huà","活结":" jié","活络":" luò","活期":" qī","活埋":" mái","活塞":" sāi","活食":" shí","活似":" sì","活体":" tǐ","活着":" zhe","活血":" xuè","火把":" bǎ","火并":" bìng","火场":" chǎng","火车":" chē","火夫":" fū","火红":" hóng","火化":" huà","火笼":" lóng","火炮":" pào","火捻":" niǎn","火石":" shí","火头":" tóu","火种":" zhǒng","伙夫":" fū","伙食":" shí","伙同":" tóng","或体":" tǐ","或许":" xǔ","货场":" chǎng","货车":" chē","货单":" dān","货柜":" guì","货价":" jià","货郎":" láng","货票":" piào","货殖":" zhí","获得":" dé","获知":" zhī","霍地":" dì","讥嘲":" cháo","讥刺":" cì","击打":" dǎ","击发":" fā","击节":" jié","击溃":" kuì","击落":" luò","击中":" zhòng","机长":" zhǎng","机场":" chǎng","机车":" chē","机化":" huà","机会":" huì","机降":" jiàng","机能":" néng","机体":" tǐ","机要":" yào","机织":" zhī","机轴":" zhóu","肌骨":" gǔ","肌体":" tǐ","鸡冠":" guān","鸡丁":" dīng","鸡肋":" lèi","鸡笼":" lóng","鸡头":" tóu","迹地":" dì","积分":" fēn","积累":" lěi","积压":" yā","积食":" shí","积数":" shù","积雨":" yǔ","积攒":" zǎn","缉捕":"jī ","犄角":" jiǎo","缉查":"jī zhā","缉获":"jī ","缉拿":"jī ","缉凶":"jī ","缉私":"jī ","箕斗":" dòu","稽查":"jī zhā","稽察":"jī ","稽核":"jī hé","稽考":"jī ","稽留":"jī ","稽首":"qǐ ","稽征":"jī ","稽延":"jī ","激发":" fā","激化":" huà","激将":" jiàng","激切":" qiè","吉期":" qī","级别":" bié","级差":" chà","级任":" rèn","级数":" shù","即便":" biàn","即将":" jiāng","即景":" jǐng","即令":" lìng","即期":" qī","即若":" ruò","即兴":" xìng","即行":" xíng","极大":" dà","极地":" dì","极度":" dù","极恶":" è","极好":" hǎo","极化":" huà","极乐":" lè","极量":" liàng","极其":" qí","极圈":" quān","极为":" wéi","极盛":" shèng","亟亟":"jí jí","急风":" fēng","急难":" nàn","急迫":" pò","急切":" qiè","急要":" yào","疾风":" fēng","急转":" zhuǎn","疾行":" xíng","棘刺":" cì","集合":" hé","集会":" huì","集结":" jié","集宁":" níng","集散":" sàn","集体":" tǐ","集约":" yuē","集中":" zhōng","辑佚":" yì","辑要":" yào","瘠薄":" báo","籍没":" mò","几案":"jī ","几多":"jǐ ","几儿":"jǐ ","几分":"jǐ fēn","几个":"jǐ gè","几何":"jǐ hé","几乎":"jī ","几率":"jī lǜ","几经":"jǐ ","几时":"jǐ ","几微":"jī ","几希":"jī ","几样":"jǐ ","几许":"jǐ xǔ","几曾":"jǐ zēng","几至":"jī ","己任":" rèn","己见":" jiàn","挤兑":" duì","挤落":" luò","挤压":" yā","挤占":" zhàn","脊背":" bèi","脊骨":" gǔ","脊椎":" zhuī","记仇":" chóu","记得":" de","记分":" fēn","记过":" guò","记号":" hào","记要":" yào","记载":" zǎi","伎俩":"jì ","纪纲":"jì ","纪检":"jì ","纪录":"jì ","纪律":"jì ","纪年":"jì ","纪念":"jì ","纪实":"jì ","纪事":"jì ","纪委":"jì wěi","纪行":"jì xíng","纪要":"jì yào","纪元":"jì ","妓女":" nǚ","忌惮":" dàn","忌食":" shí","技能":" néng","技术":" shù","际会":" huì","剂量":" liàng","季度":" dù","季父":" fù","季风":" fēng","季节":" jié","济公":"jì ","济济":"jì jì","济南":"jǐ nán","济贫":"jì ","济世":"jì ","济事":"jì ","济私":"jì ","济助":"jì zhù","继父":" fù","继任":" rèn","偈语":"jì yǔ","祭品":"jì ","加车":" chē","加盖":" gài","加号":" hào","加价":" jià","加劲":" jìn","加强":" qiáng","加数":" shù","加压":" yā","加重":" zhòng","夹袄":"jiá ","夹板":"jiā ","夹被":"jiá bèi","夹层":"jiā ","夹持":"jiā ","夹带":"jiā ","夹道":"jiā ","夹缝":"jiā fèng","夹攻":"jiā ","夹棍":"jiā gùn","夹击":"jiā ","夹剪":"jiā ","夹角":"jiā jiǎo","夹紧":"jiā ","夹具":"jiā ","夹批":"jiā ","夹克":"jiá ","夹钳":"jiā ","夹墙":"jiā ","夹生":"jiā ","夹馅":"jiā ","夹衣":"jiá ","夹心":"jiā ","夹杂":"jiā ","夹峙":"jiā zhì","夹子":"jiā ","佳节":" jié","夹注":"jiā ","佳句":" jù","佳丽":" lì","佳期":" qī","家财":"jiā ","家蚕":"jiā ","家产":"jiā ","家长":"jiā zhǎng","家常":"jiā ","家臣":"jiā ","家仇":"jiā chóu","家丑":"jiā ","家传":"jiā chuán","家慈":"jiā ","家祠":"jiā ","家道":"jiā ","家当":"jiā dàng","家底":"jiā dǐ","家弟":"jiā dì","家电":"jiā ","家法":"jiā ","家丁":"jiā dīng","家访":"jiā ","家风":"jiā fēng","家父":"jiā fù","家鸽":"jiā ","家姑":"jiā ","家规":"jiā ","家伙":"jiā ","家鸡":"jiā ","家祭":"jiā jì","家计":"jiā ","家家":"jiā jiā","家教":"jiā jiào","家景":"jiā jǐng","家境":"jiā ","家居":"jiā ","家具":"jiā ","家俱":"jiā ","家眷":"jiā ","家口":"jiā ","家累":"jiā lěi","家里":"jiā ","家门":"jiā ","家母":"jiā ","家酿":"jiā niàng","家奴":"jiā ","家仆":"jiā pú","家谱":"jiā ","家禽":"jiā ","家雀":"jiā qiǎo","家人":"jiā ","家什":"jiā shí","家史":"jiā ","家世":"jiā ","家事":"jiā ","家室":"jiā ","家塾":"jiā ","家鼠":"jiā ","家书":"jiā ","家私":"jiā ","家庭":"jiā ","家童":"jiā ","家兔":"jiā ","家翁":"jiā ","家务":"jiā ","家系":"jiā xì","家乡":"jiā ","家小":"jiā ","家信":"jiā xìn","家兄":"jiā ","家学":"jiā ","家训":"jiā ","家严":"jiā ","家宴":"jiā ","家畜":"jiā chù","家养":"jiā ","家燕":"jiā yàn","家业":"jiā ","家蝇":"jiā ","家用":"jiā ","家园":"jiā ","家院":"jiā ","家贼":"jiā ","家珍":"jiā ","家宅":"jiā ","家政":"jiā ","家种":"jiā zhòng","家属":"jiā shǔ","家资":"jiā ","家姊":"jiā ","家族":"jiā ","嘉许":" xǔ","嘉应":" yìng","岬角":" jiǎo","颊车":" chē","颊囊":" náng","甲骨":" gǔ","甲壳":" qiào","贾祸":"gǔ ","贾人":"gǔ ","价格":"jià ","价码":"jià ","价目":"jià ","价钱":"jià ","价值":"jià ","驾车":" chē","架空":" kōng","假道":"jiǎ ","假话":"jiǎ ","假髻":"jiǎ ","假面":"jiǎ ","假言":"jiǎ ","假植":"jiǎ ","奸恶":" è","奸夫":" fū","奸邪":" xié","尖头":" tóu","尖削":" xiāo","坚称":" chēng","坚强":" qiáng","坚信":" xìn","间谍":"jiàn ","间断":"jiàn ","间隔":"jiàn ","间或":"jiàn ","间架":"jiān ","间接":"jiàn ","间距":"jiān ","间量":"jiān liàng","间苗":"jiàn ","间色":"jiàn ","间隙":"jiàn ","间歇":"jiàn ","间种":"jiàn zhòng","间奏":"jiàn ","间作":"jiàn ","肩背":" bèi","肩头":" tóu","肩挑":" tiāo","艰难":" nán","兼并":" bìng","兼差":" chāi","兼任":" rèn","监测":"jiān ","监察":"jiān ","监场":"jiān chǎng","监督":"jiān ","监犯":"jiān ","监房":"jiān ","监工":"jiān ","监管":"jiān ","监规":"jiān ","监护":"jiān ","监禁":"jiān jìn","监考":"jiān ","监控":"jiān ","监牢":"jiān ","监理":"jiān ","监票":"jiān piào","监事":"jiān ","监视":"jiān ","监守":"jiān ","监听":"jiān ","监押":"jiān ","监狱":"jiān ","监造":"jiān ","监院":"jiān ","湔洗":" xǐ","犍牛":"jiān ","监制":"jiān ","犍为":"qián wéi","煎熬":" áo","拣择":" zé","俭省":" shěng","俭朴":" pǔ","柬帖":" tiě","俭约":" yuē","捡拾":" shí","减价":" jià","减省":" shěng","剪发":" fà","剪枝":" zhī","简称":" chēng","简便":" biàn","简单":" dān","简化":" huà","简括":" kuò","简朴":" piáo","简任":" rèn","简省":" shěng","简缩":" suō","简帖":" tiē","简要":" yào","简约":" yuē","碱地":" dì","见爱":"jiàn ","见报":"jiàn ","见背":"jiàn bèi","见称":"jiàn chēng","见长":"jiàn zhǎng","见到":"jiàn ","见得":"jiàn de","见地":"jiàn dì","见方":"jiàn ","见告":"jiàn ","见怪":"jiàn ","见好":"jiàn hǎo","见鬼":"jiàn ","见机":"jiàn ","见教":"jiàn jiào","见解":"jiàn jiě","见老":"jiàn ","见礼":"jiàn ","见谅":"jiàn ","见面":"jiàn ","见识":"jiàn shí","见天":"jiàn ","见外":"jiàn ","见闻":"jiàn ","见效":"jiàn ","见习":"jiàn ","见笑":"jiàn ","见新":"jiàn ","见于":"jiàn ","见证":"jiàn ","见罪":"jiàn ","件数":" shù","件头":" tóu","建都":" dū","建中":" zhōng","建筑":" zhù","饯别":" bié","饯行":" xíng","剑术":" shù","贱价":" jià","贱内":" nèi","健将":" jiàng","舰炮":" pào","舰只":" zhī","溅射":"jiàn shè","溅落":"jiàn luò","溅湿":"jiàn ","溅污":"jiàn ","溅水":"jiàn ","践行":" xíng","腱鞘":" qiào","践约":" yuē","鉴别":" bié","箭垛":" duǒ","鉴识":" shí","箭头":" tóu","江北":" běi","江都":" dū","江南":" nán","江苏":" sū","江宁":" níng","将才":"jiāng ","将次":"jiāng ","将官":"jiàng ","将将":"qiāng qiāng","将近":"jiāng ","将就":"jiāng ","将军":"jiāng ","将来":"jiāng ","将令":"jiàng lìng","将领":"jiàng ","将门":"jiàng ","将士":"jiàng ","将帅":"jiàng ","将息":"jiāng ","将尉":"jiàng wèi","将校":"jiàng xiào","将养":"jiāng ","将要":"jiāng yào","浆果":"jiāng ","浆糊":"jiāng hú","浆洗":"jiāng xǐ","浆汁":"jiāng ","浆液":"jiāng ","僵化":" huà","疆场":"jiāng chǎng","疆界":"jiāng ","疆土":"jiāng ","疆域":"jiāng ","讲好":" hǎo","讲价":" jià","讲和":" hé","讲解":" jiě","讲台":" tái","奖券":" quàn","奖掖":" yè","桨叶":" yè","降表":"jiàng ","降等":"jiàng ","降低":"jiàng ","降调":"jiàng diào","降伏":"xiáng ","降格":"jiàng ","降服":"jiàng fú","降价":"jiàng jià","降火":"jiàng ","降级":"jiàng ","降临":"jiàng ","降解":"jiàng jiě","降落":"jiàng luò","降旗":"jiàng ","降气":"jiàng ","降生":"jiàng ","降世":"jiàng ","降顺":"jiàng ","降水":"jiàng ","降温":"jiàng ","降下":"jiàng ","降香":"jiàng ","降雪":"jiàng ","降压":"jiàng yā","降雨":"jiàng yǔ","降职":"jiàng ","犟劲":" jìn","糨糊":" hù","交臂":" bì","交并":" bìng","交叉":" chā","交差":" chāi","交底":" dǐ","交待":" dài","交恶":" wù","交给":" gěi","交好":" hǎo","交合":" hé","交还":" huán","交会":" huì","交角":" jiǎo","交迫":" pò","交卷":" juàn","交结":" jié","交尾":" wěi","交相":" xiāng","交椅":" yǐ","交织":" zhī","郊县":" xiàn","郊区":" qū","姣好":"jiāo hǎo","姣丽":"jiāo lì","姣美":"jiāo ","娇妻":" qī","娇好":" hǎo","娇娆":" ráo","娇纵":" zòng","浇薄":" bó","浇洒":" sǎ","骄横":" hèng","浇头":" tou","骄矜":" jīn","骄纵":" zòng","胶合":" hé","胶结":" jié","胶卷":" juǎn","胶囊":" náng","胶泥":" ní","胶片":" piàn","胶体":" tǐ","胶着":" zhe","焦干":" gān","焦糊":" hú","焦化":" huà","焦思":" sī","礁石":" shí","角尺":"jiǎo chǐ","角斗":"jué dòu","角度":"jiǎo dù","角钢":"jiǎo gāng","角化":"jiǎo huà","角力":"jué ","角落":"jiǎo luò","角楼":"jiǎo ","角膜":"jiǎo ","角门":"jiǎo ","角票":"jiǎo piào","角球":"jiǎo ","角色":"jué ","角铁":"jiǎo ","角质":"jiǎo ","角逐":"jué ","角子":"jiǎo ","绞车":" chē","侥幸":"jiǎo ","搅拌":" bàn","搅和":" huo","搅混":" gǔn","湫隘":"jiǎo ","剿除":"jiǎo ","剿匪":"jiǎo ","剿灭":"jiǎo ","剿袭":"chāo ","剿杀":"jiǎo ","徼幸":"jiǎo ","缴付":"jiǎo ","缴获":"jiǎo ","缴纳":"jiǎo ","缴枪":"jiǎo ","缴销":"jiǎo ","缴税":"jiǎo ","缴械":"jiǎo ","叫好":" hǎo","叫化":" huà","叫号":" hào","叫价":" jià","叫劲":" jìn","叫嚷":" rǎng","轿车":" chē","轿夫":" fū","较场":" chǎng","较差":" chà","较大":" dà","较好":" hǎo","较劲":" jìn","较量":" liàng","较为":" wéi","较著":" zhù","教法":"jiào ","教理":"jiào ","教民":"jiào ","教旨":"jiào ","窖藏":" cáng","阶地":" dì","揭穿":"jiē ","揭榜":"jiē bǎng","揭底":"jiē dǐ","揭短":"jiē ","揭发":"jiē fā","揭锅":"jiē ","揭揭":"jiē jiē","揭开":"jiē ","揭露":"jiē lù","揭幕":"jiē ","揭批":"jiē ","揭破":"jiē ","揭帖":"jiē tiě","揭示":"jiē ","揭晓":"jiē ","揭阳":"jiē ","揭橥":"jiē ","街坊":" fāng","街区":" qū","街景":" jǐng","街上":" shàng","街头":" tóu","街巷":" xiàng","节哀":"jié ","节本":"jié ","节操":"jié ","节度":"jié dù","节妇":"jié ","节假":"jié jiǎ","节间":"jié jiān","节俭":"jié ","节减":"jié ","节节":"jié jié","节理":"jié ","节礼":"jié ","节流":"jié ","节烈":"jié ","节令":"jié lìng","节录":"jié ","节律":"jié ","节略":"jié ","节能":"jié néng","节目":"jié ","节拍":"jié ","节片":"jié piàn","节庆":"jié ","节气":"jié ","节日":"jié ","节省":"jié shěng","节食":"jié shí","节水":"jié ","节下":"jié ","节选":"jié ","节用":"jié ","节油":"jié ","节余":"jié ","节育":"jié ","节欲":"jié ","节约":"jié yuē","节支":"jié ","节制":"jié ","节子":"jiē ","节奏":"jié ","劫难":" nàn","劫数":" shù","诘难":"jié nán","诘问":"jié ","诘责":"jié ","拮抗":"jié ","拮据":"jié jū","洁净":" jìng","结案":"jié ","结巴":"jiē ","结疤":"jié ","结拜":"jié ","结伴":"jié ","结冰":"jié ","结彩":"jié ","结肠":"jié ","结仇":"jié chóu","结成":"jié ","结存":"jié ","结点":"jié ","结队":"jié ","结发":"jié fà","结构":"jié ","结合":"jié hé","结果":"jié ","结核":"jié hé","结喉":"jié ","结婚":"jié ","结汇":"jié ","结伙":"jié ","结集":"jié ","结痂":"jié ","结交":"jié ","结节":"jié jié","结晶":"jié ","结局":"jié ","结庐":"jié ","结论":"jié lùn","结盟":"jié ","结膜":"jié ","结幕":"jié ","结清":"jié ","结亲":"jié qīn","结舌":"jié ","结石":"jié shí","结社":"jié ","结识":"jié shí","结实":"jiē ","结束":"jié ","结算":"jié ","结网":"jié ","结尾":"jié wěi","结义":"jié ","结业":"jié ","结余":"jié ","结语":"jié yǔ","结缘":"jié ","结怨":"jié ","结扎":"jié zā","结帐":"jié ","结账":"jié ","结子":"jié ","颉颃":"xié ","碣石":"jié shí","竭尽":" jìn","羯羊":" yáng","她们":"tā ","姐夫":" fū","解表":"jiě ","解差":"jiè chāi","解馋":"jiě ","解嘲":"jiě cháo","解愁":"jiě ","解除":"jiě ","解答":"jiě dá","解调":"jiě tiáo","解冻":"jiě ","解毒":"jiě dú","解饿":"jiě ","解乏":"jiě ","解法":"xiè ","解放":"jiě ","解构":"jiě ","解雇":"jiě ","解恨":"jiě ","解惑":"jiě ","解甲":"jiě ","解解":"jiě jiě","解禁":"jiě jìn","解酒":"jiě ","解救":"jiě ","解开":"jiě ","解决":"jiě ","解渴":"jiě ","解款":"jiè ","解困":"jiě ","解缆":"jiě ","解离":"jiě ","解码":"jiě ","解闷":"jiě mèn","解梦":"jiě ","解谜":"jiě ","解密":"jiě ","解难":"jiě nán","解囊":"jiě náng","解聘":"jiě ","解剖":"jiě ","解气":"jiě ","解热":"jiě ","解劝":"jiě ","解任":"jiě rèn","解散":"jiě sàn","解事":"jiě ","解手":"jiě ","解释":"jiě ","解暑":"jiě ","解数":"xiè shù","解说":"jiě shuō","解送":"jiè ","解题":"jiě ","解脱":"jiě ","解体":"jiě tǐ","解危":"jiě ","解悟":"jiě ","解围":"jiě ","解吸":"jiě ","解析":"jiě ","解下":"jiě ","解严":"jiě ","解药":"jiě ","解颐":"jiě ","解疑":"jiě yí","解忧":"jiě ","解郁":"jiě ","解约":"jiě yuē","解元":"jiè ","解运":"jiě ","解职":"jiě ","戒尺":" chǐ","戒条":" tiáo","芥蓝":"gài ","芥蒂":"jiè ","芥末":"jiè ","届期":" qī","芥子":"jiè ","界尺":" chǐ","界石":" shí","界约":" yuē","界说":" shuō","借调":" diào","借读":" dú","借据":" jù","借宿":" sù","借条":" tiáo","借重":" zhòng","借助":" zhù","藉口":"jiè ","藉以":"jiè ","今番":" fān","今朝":" zhāo","斤斗":" dǒu","金榜":" bǎng","金弹":" dàn","金冠":" guān","金龟":" guī","金华":" huá","金沙":" shā","金石":" shí","金蛇":" shé","金汤":" tāng","金条":" tiáo","金叶":" yè","金相":" xiàng","金正":" zhèng","金枝":" zhī","金属":" shǔ","津要":" yào","矜持":"jīn ","矜贵":"jīn ","矜夸":"jīn kuā","筋斗":" dǒu","筋骨":" gǔ","筋节":" jié","筋络":" luò","筋脉":" mài","仅见":"jǐn jiàn","仅仅":"jǐn jǐn","紧迫":" pò","紧俏":" qiào","紧缩":" suō","紧要":" yào","紧着":" zhe","谨上":" shàng","锦纶":" lún","锦囊":" náng","锦屏":" píng","尽瘁":"jìn ","尽欢":"jìn ","尽管":"jǐn ","尽快":"jǐn ","尽力":"jìn ","尽量":"jǐn liàng","尽情":"jìn ","尽让":"jìn ","尽然":"jìn ","尽是":"jìn ","尽数":"jìn shù","尽先":"jǐn ","尽头":"jìn tóu","尽孝":"jìn ","尽心":"jìn ","尽兴":"jìn xìng","尽性":"jìn ","尽意":"jìn ","尽职":"jìn ","尽责":"jìn ","尽致":"jìn ","尽忠":"jìn ","尽自":"jǐn ","劲草":"jìng ","劲吹":"jìng ","劲道":"jìn ","劲敌":"jìng ","劲风":"jìng fēng","劲健":"jìn ","劲力":"jìn ","劲旅":"jìng ","劲射":"jìng shè","劲头":"jìn tóu","劲直":"jìng ","近便":" biàn","近处":" chù","近旁":" páng","近景":" jǐng","近场":" chǎng","近期":" qī","进场":" chǎng","近亲":" qīn","近似":" sì","进尺":" chǐ","进度":" dù","进发":" fā","进给":" jǐ","进港":" gǎng","进化":" huà","进见":" jiàn","进剿":" jiǎo","进食":" shí","晋见":" jiàn","浸泡":" pào","浸洗":" xǐ","浸没":" mò","浸种":" zhǒng","禁闭":"jìn ","禁地":"jìn dì","禁锢":"jìn ","禁果":"jìn ","禁毁":"jìn ","禁火":"jìn ","禁忌":"jìn ","禁酒":"jìn ","禁军":"jìn ","禁绝":"jìn ","禁例":"jìn ","禁猎":"jìn ","禁令":"jìn lìng","禁律":"jìn ","禁脔":"jìn ","禁区":"jìn qū","禁食":"jìn shí","禁受":"jīn ","禁书":"jìn ","禁条":"jìn tiáo","禁卫":"jìn ","禁物":"jìn ","禁烟":"jìn ","禁用":"jīn ","禁欲":"jìn ","禁渔":"jìn ","禁运":"jìn ","禁止":"jìn ","禁足":"jìn ","禁制":"jìn ","禁子":"jìn ","禁阻":"jìn ","觐见":" jiàn","京都":" dū","京华":" huá","京戏":" xì","经传":" zhuàn","经度":" dù","经过":" guò","经纪":" jì","经卷":" juàn","经济":" jì","经络":" luò","经纶":" lún","经脉":" mài","经期":" qī","经血":" xuè","茎干":" gàn","荆芥":" jiè","荆条":" tiáo","惊倒":" dǎo","惊风":" fēng","惊觉":" jué","惊跳":" tiào","晶体":" tǐ","腈纶":" lún","精辟":" pì","精当":" dàng","精采":" cǎi","精读":" dú","精度":" dù","精干":" gàn","精华":" huá","精馏":" liú","精血":" xuè","精要":" yào","井场":" chǎng","井底":" dǐ","井台":" tái","井喷":" pēn","景观":"jǐng guān","景点":"jǐng ","景教":"jǐng jiào","景况":"jǐng ","景慕":"jǐng ","景片":"jǐng piàn","景气":"jǐng ","景区":"jǐng qū","景色":"jǐng ","景深":"jǐng ","景天":"jǐng ","景物":"jǐng ","景象":"jǐng ","景行":"jǐng xíng","景仰":"jǐng yǎng","景致":"jǐng ","景遇":"jǐng ","警长":" cháng","警车":" chē","警服":" fú","警棍":" gùn","警号":" hào","警句":" jù","警觉":" jué","警语":" yǔ","警员":" yuán","警种":" zhǒng","净得":"jìng de","净高":"jìng ","净化":"jìng huà","净价":"jìng jià","净口":"jìng ","净尽":"jìng jìn","净空":"jìng kōng","净利":"jìng ","净身":"jìng ","净室":"jìng ","净手":"jìng ","净水":"jìng ","净桶":"jìng ","净土":"jìng ","净心":"jìng ","净余":"jìng ","净重":"jìng zhòng","净赚":"jìng ","径行":" xíng","胫骨":" gǔ","敬仰":" yǎng","敬服":" fú","敬语":" yǔ","靓丽":"liàng lì","敬重":" zhòng","靓女":"liàng nǚ","靓妆":"jìng ","靓仔":"liàng zǎi","境地":" dì","静场":" chǎng","静脉":" mài","静乐":" lè","静观":" guān","静宁":" níng","静思":" sī","镜台":" tái","镜头":" tóu","镜片":" piàn","窘迫":" pò","纠葛":" gé","窘相":" xiàng","纠合":" hé","纠结":" jié","纠正":" zhèng","究诘":" jié","鸠尾":" wěi","揪斗":" dòu","九重":" zhòng","久别":" bié","久长":" cháng","久仰":" yǎng","久远":" yuǎn","酒吧":" bā","酒场":" chǎng","酒坊":" fāng","酒刺":" cì","酒会":" huì","酒家":" jiā","酒浆":" jiāng","酒量":" liàng","酒劲":" jìn","酒令":" lìng","酒铺":" pù","酒曲":" qū","酒食":" shí","酒涡":" wō","酒兴":" xìng","旧地":" dì","旧都":" dū","旧恶":" è","旧观":" guān","旧好":" hǎo","旧家":" jiā","旧教":" jiào","旧识":" shí","旧体":" tǐ","旧雨":" yǔ","旧约":" yuē","柩车":" chē","旧知":" zhī","就便":" biàn","就地":" dì","就合":" hé","就教":" jiào","就任":" rèn","就食":" shí","就要":" yào","就正":" zhèng","舅父":" fù","居家":" jiā","居处":" chǔ","居间":" jiān","居丧":" sāng","居奇":" qí","居中":" zhōng","拘捕":"jū ","拘传":"jū chuán","拘管":"jū ","拘谨":"jū ","拘礼":"jū ","拘禁":"jū jìn","拘留":"jū ","拘挛":"jū ","拘拿":"jū ","拘泥":"jū nì","拘票":"jū piào","拘束":"jū ","拘押":"jū ","拘牵":"jū ","拘役":"jū ","拘执":"jū ","局度":" dù","局量":" liàng","桔槔":"jié ","桔梗":"jié ","橘红":" hóng","橘络":" luò","咀嚼":"jǔ jué","沮丧":"jǔ sàng","沮洳":"jù ","举发":" fā","举家":" jiā","举要":" yào","举行":" xíng","举重":" zhòng","矩尺":" chǐ","句点":"jù ","句读":"jù dòu","句法":"jù ","句号":"jù hào","句型":"jù ","句式":"jù ","句子":"jù ","巨擘":" bò","巨大":" dà","巨量":" liàng","巨贾":" gǔ","巨头":" tóu","巨阙":" quē","巨著":" zhù","具体":" tǐ","具结":" jié","剧场":" chǎng","剧曲":" qǔ","剧毒":" dú","具有":" yǒu","剧种":" zhǒng","飓风":" fēng","锯条":" tiáo","聚合":" hé","聚会":" huì","聚结":" jié","聚落":" luò","聚头":" tóu","聚齐":" qí","聚散":" sàn","瞿麦":"qú ","捐助":" zhù","卷柏":"juàn bǎi","卷尺":"juǎn chǐ","卷发":"juǎn fà","卷卷":"juàn juàn","卷帘":"juàn ","卷面":"juàn ","卷曲":"juǎn qū","卷舌":"juǎn ","卷缩":"juàn suō","卷逃":"juǎn ","卷须":"juàn ","卷烟":"juǎn ","卷云":"juǎn ","卷扬":"juǎn ","卷帙":"juàn ","卷轴":"juàn zhóu","卷子":"juǎn ","卷宗":"juàn ","绢扇":" shàn","隽永":"juàn ","隽语":"jùn yǔ","撅嘴":"juē ","决别":" bié","决不":" bù","决斗":" dòu","决裂":" liè","诀别":" bié","抉择":" zé","绝倒":" dǎo","绝景":" jǐng","绝地":" dì","绝症":" zhèng","绝食":" shí","绝种":" zhǒng","觉察":"jué ","觉得":"jué de","觉醒":"jué ","觉悟":"jué ","倔犟":"juè ","倔强":"jué jiàng","噱头":"xué tou","镢头":" tóu","嚼子":"jiáo ","嚼舌":"jiáo ","军长":" zhǎng","军车":" chē","军风":" fēng","军服":" fú","军号":" hào","军港":" gǎng","军纪":" jì","军乐":" yuè","军令":" lìng","军区":" qū","军帖":" tiě","军委":" wěi","军属":" shǔ","军校":" xiào","军种":" zhǒng","均差":" chà","君王":" wáng","均分":" fēn","俊俏":" qiào","郡王":" wáng","郡县":" xiàn","峻岭":" lǐng","咔嚓":" chā","咔嗒":" dā","咖啡":"kā ","咖喱":"gā ","喀吧":" ba","喀嚓":" chā","卡尺":"kǎ chǐ","卡车":"kǎ chē","卡带":"kǎ ","卡规":"kǎ ","卡具":"qiǎ ","卡壳":"qiǎ ké","卡口":"kǎ ","卡诺":"kǎ ","卡片":"kǎ piàn","卡其":"kǎ qí","卡钳":"kǎ ","卡通":"kǎ ","卡纸":"kǎ ","卡子":"qiǎ ","卡座":"kǎ ","开辟":" pì","开采":" cǎi","开叉":" chā","开场":" chǎng","开车":" chē","开创":" chuàng","开打":" dǎ","开单":" dān","开发":" fā","开会":" huì","开化":" huà","开豁":" huō","开价":" jià","开疆":" jiāng","开间":" jiān","开解":" jiě","开卷":" juàn","开禁":" jìn","开裂":" liè","开溜":" liū","开蒙":" méng","开炮":" pào","开票":" piào","开屏":" píng","开台":" tái","开头":" tóu","开拓":" tuò","开戏":" xì","开行":" xíng","开远":" yuǎn","剀切":" qiē","凯旋":" xuán","楷模":"kǎi mó","楷体":"kǎi tǐ","楷书":"kǎi ","刊发":" fā","刊头":" tóu","刊行":" xíng","刊载":" zǎi","勘查":" zhā","勘校":" jiào","坎坷":" kě","看板":"kàn ","看扁":"kàn biǎn","看病":"kàn ","看茶":"kàn ","看成":"kàn ","看出":"kàn ","看穿":"kàn ","看待":"kàn dài","看跌":"kàn ","看法":"kàn ","看官":"kàn ","看管":"kān ","看顾":"kàn ","看好":"kàn hǎo","看护":"kān ","看家":"kān jiā","看见":"kàn jiàn","看开":"kàn ","看看":"kàn kàn","看客":"kàn ","看来":"kàn ","看漏":"kàn ","看门":"kān ","看盘":"kàn ","看破":"kàn ","看齐":"kàn qí","看青":"kàn ","看轻":"kàn ","看清":"kàn ","看上":"kàn shàng","看守":"kān ","看书":"kàn ","看死":"kàn ","看台":"kàn tái","看头":"kàn tou","看透":"kàn ","看望":"kàn ","看戏":"kàn xì","看相":"kàn xiàng","看押":"kān ","看涨":"kàn zhǎng","看中":"kàn zhòng","看重":"kàn zhòng","看作":"kàn ","看座":"kàn ","看做":"kàn ","扛鼎":"gāng ","扛活":"káng ","抗暴":" bào","抗体":" tǐ","炕几":" jǐ","炕梢":" shāo","炕头":" tóu","考查":" zhā","考场":" chǎng","考分":" fēn","考风":" fēng","考核":" hé","考据":" jù","考卷":" juàn","考量":" liáng","考期":" qī","考区":" qū","考中":" zhōng","拷打":" dǎ","靠背":" bèi","靠泊":" bó","苛待":"kē dài","坷垃":"kē ","苛刻":"kē ","苛求":"kē ","苛细":"kē ","苛责":"kē ","苛政":"kē ","科教":" jiào","科长":" zhǎng","科员":" yuán","科研":" yán","磕头":" tóu","磕打":" dǎ","壳子":"ké ","咳喘":"ké ","咳咳":"hāi hāi","咳嗽":"ké ","咳血":"ké xuè","可爱":"kě ","可悲":"kě ","可鄙":"kě ","可变":"kě ","可不":"kě bù","可怖":"kě ","可耻":"kě ","可乘":"kě chéng","可恶":"kě wù","可否":"kě fǒu","可观":"kě guān","可汗":"kè hán","可贵":"kě ","可好":"kě hǎo","可恨":"kě ","可嘉":"kě ","可见":"kě jiàn","可敬":"kě ","可鉴":"kě ","可靠":"kě ","可可":"kě kě","可口":"kě ","可乐":"kě lè","可怜":"kě ","可能":"kě néng","可恼":"kě ","可逆":"kě ","可怕":"kě ","可欺":"kě ","可气":"kě ","可亲":"kě qīn","可巧":"kě ","可取":"kě ","可人":"kě ","可是":"kě ","可叹":"kě ","可听":"kě ","可望":"kě ","可谓":"kě ","可惜":"kě ","可喜":"kě ","可笑":"kě ","可心":"kě ","可信":"kě xìn","可行":"kě xíng","可疑":"kě yí","可以":"kě ","可意":"kě ","可曾":"kě zēng","可憎":"kě ","可知":"kě zhī","可着":"kě zhe","克服":" fú","克拉":" lā","克期":" qī","克食":" shí","刻薄":" bó","刻毒":" dú","刻度":" dù","刻骨":" gǔ","刻划":" huá","客车":" chē","客家":" jiā","客观":" guān","客票":" piào","客体":" tǐ","课长":" cháng","课间":" jiān","课卷":" juàn","肯綮":" qìng","垦殖":" zhí","垦区":" qū","垦种":" zhòng","恳切":" qiè","吭哧":"kēng ","吭气":"kēng ","吭声":"kēng ","坑蒙":" méng","空白":"kòng ","空瘪":"kōng biě","空肠":"kōng ","空场":"kōng chǎng","空城":"kōng ","空当":"kōng dāng","空挡":"kōng dǎng","空档":"kōng ","空地":"kòng dì","空调":"kōng tiáo","空洞":"kōng ","空儿":"kòng ","空额":"kòng ","空乏":"kōng ","空泛":"kōng ","空防":"kōng ","空腹":"kōng ","空房":"kōng ","空格":"kōng ","空谷":"kōng ","空海":"kōng ","空耗":"kōng ","空喊":"kōng ","空话":"kōng ","空怀":"kōng ","空幻":"kōng ","空际":"kōng ","空寂":"kōng ","空间":"kōng jiān","空姐":"kōng ","空降":"kōng jiàng","空军":"kōng ","空壳":"kōng ké","空空":"kōng kōng","空口":"kōng ","空旷":"kōng ","空阔":"kōng ","空廓":"kōng ","空灵":"kōng ","空论":"kōng lùn","空落":"kōng luò","空门":"kōng ","空名":"kōng ","空明":"kōng ","空难":"kōng nàn","空炮":"kōng pào","空气":"kōng ","空腔":"kōng ","空前":"kōng ","空勤":"kōng ","空拳":"kōng ","空缺":"kòng ","空身":"kōng ","空手":"kōng ","空疏":"kōng ","空速":"kōng ","空谈":"kōng ","空头":"kōng tóu","空投":"kōng ","空位":"kōng ","空文":"kōng ","空袭":"kōng ","空无":"kōng ","空隙":"kòng ","空暇":"kòng ","空闲":"kòng ","空想":"kōng ","空心":"kōng ","空穴":"kōng ","空虚":"kōng ","空言":"kōng ","空余":"kòng ","空有":"kōng yǒu","空运":"kōng ","空中":"kōng zhōng","空战":"kōng ","空竹":"kōng ","空转":"kōng zhuàn","空子":"kòng ","倥侗":"kōng tóng","孔教":" jiào","孔雀":" què","恐吓":" hè","芤脉":" mài","口北":" běi","口称":" chēng","口臭":" chòu","口传":" chuán","口风":" fēng","口服":" fú","口供":" gòng","口号":" hào","口红":" hóng","口角":" jué","口令":" lìng","口条":" tiáo","口头":" tóu","口信":" xìn","口语":" yǔ","口重":" zhòng","叩见":" jiàn","叩头":" tóu","扣发":" fā","扣分":" fēn","扣头":" tóu","扣压":" yā","枯干":" gān","枯骨":" gǔ","枯叶":" yè","枯枝":" zhī","哭丧":" sang","苦熬":" áo","苦参":" shēn","苦差":" chāi","苦斗":" dòu","苦处":" chǔ","苦干":" gàn","苦闷":" mèn","苦思":" sī","苦难":" nàn","苦头":" tóu","苦相":" xiāng","苦行":" xíng","库藏":" cáng","苦雨":" yǔ","库券":" quàn","裤头":" tóu","酷似":" sì","酷肖":" xiāo","夸大":"kuā dà","夸奖":"kuā ","夸诞":"kuā ","夸口":"kuā ","夸示":"kuā ","夸饰":"kuā ","夸说":"kuā shuō","夸特":"kuā ","夸耀":"kuā ","夸脱":"kuā ","夸张":"kuā ","夸赞":"kuā ","夸嘴":"kuā ","垮台":" tái","挎包":"kuà ","挎斗":"kuà dǒu","胯骨":" gǔ","跨度":" dù","块头":" tóu","块体":" tǐ","快车":" chē","快当":" dāng","快乐":" lè","快信":" xìn","快行":" xíng","快要":" yào","宽绰":" chuo","快语":" yǔ","宽大":" dà","宽待":" dài","宽度":" dù","宽广":" guǎng","宽和":" hé","宽解":" jiě","宽假":" jiǎ","髋骨":" gǔ","款待":" dài","款曲":" qǔ","款识":" zhì","匡济":" jì","匡正":" zhèng","匡助":" zhù","狂暴":" bào","狂奔":" bēn","狂风":" fēng","诳语":" yǔ","况且":" qiě","旷远":" yuǎn","矿藏":" cáng","矿车":" chē","矿脉":" mài","矿区":" qū","矿体":" tǐ","矿石":" shí","亏待":" dài","亏得":" de","亏累":" lèi","亏空":" kōng","亏折":" zhé","窥度":" duó","窥见":" jiàn","窥看":" kàn","窥伺":" sì","奎宁":" níng","喹啉":" lín","葵扇":" shàn","蝰蛇":" shé","傀儡":"kuǐ ","愧汗":" hàn","愧怍":" zuò","溃败":"kuì ","溃兵":"kuì ","溃决":"kuì ","溃军":"kuì ","溃烂":"kuì ","溃乱":"kuì ","溃灭":"kuì ","溃散":"kuì sàn","溃逃":"kuì ","溃围":"kuì ","溃退":"kuì ","溃疡":"kuì ","昆曲":" qǔ","捆扎":" zhā","困处":" chǔ","困觉":" jiào","困难":" nán","扩散":" sàn","扩大":" dà","括号":"kuò hào","括弧":"kuò ","阔别":" bié","阔绰":" chuò","阔少":" shào","廓落":" luò","拉巴":"lā ","拉拔":"lā ","拉长":"lā cháng","拉扯":"lā ","拉倒":"lā dǎo","拉德":"lā ","拉丁":"lā dīng","拉杆":"lā gǎn","拉架":"lā ","拉脚":"lā ","拉锯":"lā ","拉开":"lā ","拉客":"lā ","拉拉":"lā lā","拉力":"lā ","拉练":"lā ","拉链":"lā ","拉拢":"lā ","拉面":"lā ","拉平":"lā ","拉人":"lā ","拉萨":"lā ","拉伸":"lā ","拉手":"lā ","拉丝":"lā ","拉套":"lā ","拉网":"lā ","拉稀":"lā ","拉纤":"lā qiàn","拉线":"lā ","拉杂":"lā ","拉账":"lā ","喇嘛":" ma","腊八":"là ","腊肠":"là ","腊梅":"là ","腊日":"là ","腊肉":"là ","腊味":"là ","腊月":"là ","蜡台":" tái","来得":" de","来劲":" jìn","来苏":" sū","来头":" tou","来信":" xìn","来着":" zhe","兰若":" rě","拦挡":" dǎng","拦柜":" guì","栏干":" gàn","栏杆":" gān","栏柜":" guì","栏栅":" shān","阑尾":" wěi","阑干":" gān","缆车":" chē","懒得":" de","懒散":" sǎn","烂糊":" hú","烂泥":" ní","滥调":" diào","郎君":"láng ","郎当":"láng dāng","郎舅":"láng ","郎中":"láng zhōng","狼毒":" dú","狼藉":" jí","狼头":" tóu","莨菪":"làng ","锒铛":" dāng","榔头":" tou","朗读":" dú","浪头":" tou","劳教":" jiào","劳累":" lèi","劳碌":" lù","劳模":" mó","牢度":" dù","牢笼":" lóng","牢骚":" sāo","唠扯":"lào ","唠叨":"láo dāo","唠嗑":"lào kè","唠唠":"lào lào","老伯":" bó","老大":" dà","老底":" dǐ","老弟":" dì","老调":" diào","老夫":" fū","老父":" fù","老化":" huà","老几":" jǐ","老家":" jiā","老将":" jiàng","老亲":" qīn","老景":" jǐng","老区":" ōu","老少":" shào","老汤":" tāng","老头":" tóu","老相":" xiāng","姥姥":"lǎo lao","潦草":"liáo ","潦倒":"liáo dǎo","烙饼":"lào ","烙痕":"lào ","烙花":"lào ","乐安":"lè ","烙铁":"lào ","烙印":"lào ","乐池":"yuè ","乐道":"lè ","乐得":"lè de","乐都":"lè dōu","乐队":"yuè ","乐儿":"lè ","乐府":"yuè ","乐感":"yuè ","乐歌":"yuè ","乐工":"yuè ","乐观":"lè guān","乐官":"yuè ","乐果":"lè ","乐户":"yuè ","乐句":"lè jù","乐理":"lè ","乐律":"yuè ","乐迷":"yuè ","乐谱":"yuè ","乐器":"yuè ","乐曲":"yuè qǔ","乐趣":"lè qù","乐山":"lè ","乐师":"yuè ","乐事":"lè ","乐手":"lè ","乐坛":"yuè ","乐天":"lè ","乐团":"yuè ","乐土":"lè ","乐舞":"yuè ","乐业":"lè ","乐意":"lè ","乐音":"yuè ","乐于":"lè ","乐园":"lè ","乐章":"yuè ","乐子":"lè ","雷暴":" bào","雷同":" tóng","雷雨":" yǔ","磊落":" luò","肋骨":"lèi gǔ","肋木":"lèi ","肋条":"lèi tiáo","类别":" bié","类同":" tóng","类似":" sì","擂鼓":"léi ","擂台":"lèi tái","擂主":"lèi ","棱角":"léng jiǎo","棱镜":"léng ","棱线":"léng ","棱锥":"léng ","棱柱":"léng ","楞场":" chǎng","楞伽":" jiā","冷藏":" cáng","冷颤":" zhàn","冷场":" chǎng","冷嘲":" cháo","冷风":" fēng","冷汗":" hàn","冷落":" luò","冷食":" shí","冷语":" yǔ","厘正":" zhèng","狸猫":" māo","离合":" hé","离别":" bié","离间":" jiàn","离解":" jiě","离奇":" qí","离任":" rèn","离散":" sàn","离骚":" sāo","离休":" xiū","篱落":" luò","篱栅":" zhà","罹难":" nàn","礼单":" dān","礼服":" fú","礼佛":" fó","礼教":" jiào","礼乐":" yuè","礼节":" jié","礼炮":" pào","礼券":" quàn","礼数":" shù","礼帖":" tiě","里间":" jiān","里拉":" lā","里弄":" lòng","里头":" tou","里巷":" xiàng","俚曲":" qǔ","俚语":" yǔ","逦迤":" yǐ","力场":" chǎng","力臂":" bì","力度":" dù","力尽":" jìn","力量":" liàng","历朝":" cháo","力行":" xíng","历尽":" jìn","历任":" rèn","历数":" shǔ","厉行":" xíng","立场":" chǎng","立地":" dì","立柜":" guì","立论":" lùn","立射":" shè","立体":" tǐ","立约":" yuē","立正":" zhèng","立轴":" zhóu","丽都":"lì dū","丽人":"lì ","丽日":"lì ","丽水":"lí ","利得":" de","丽质":"lì ","利率":" lǜ","利落":" luò","利尿":" niào","励行":" xíng","例会":" huì","例假":" jià","例句":" jù","例行":" xíng","隶农":"lì ","隶书":"lì ","隶属":"lì shǔ","隶字":"lì ","隶卒":"lì zú","俐落":" luò","栎木":"lì ","栎树":"lì ","荔枝":" zhī","栗暴":" bào","砺石":" shí","砾石":" shí","连长":" cháng","连发":" fā","连番":" fān","连杆":" gǎn","连合":" hé","连横":" héng","连累":" lěi","连结":" jié","莲台":" tái","联大":" dà","联合":" hé","联华":" huá","联结":" jié","联句":" jù","联络":" luò","联票":" piào","联体":" tǐ","联系":" xì","廉价":" jià","廉正":" zhèng","练漂":" piāo","炼钢":" gāng","炼句":" jù","恋家":" jiā","链结":" jié","链条":" tiáo","良好":" hǎo","良家":" jiā","良能":" néng","良将":" jiàng","良知":" zhī","良种":" zhǒng","凉拌":"liáng bàn","凉菜":"liáng ","凉粉":"liáng ","凉快":"liáng ","凉风":"liáng fēng","凉帽":"liáng ","凉面":"liáng ","凉棚":"liáng ","凉气":"liáng ","凉爽":"liáng ","凉水":"liáng ","凉台":"liáng tái","凉亭":"liáng ","凉席":"liáng ","凉鞋":"liáng ","凉药":"liáng ","凉意":"liáng ","粮票":" piào","粮食":" shí","粮行":" háng","踉跄":"liàng qiàng","两便":" biàn","两侧":" cè","两当":" dāng","两地":" dì","两个":" gè","两广":" guǎng","两可":" kě","两旁":" páng","两难":" nán","两栖":" qī","两头":" tóu","亮底":" dǐ","亮度":" dù","亮相":" xiàng","谅解":" jiě","晾干":" gān","晾台":" tái","量杯":"liáng ","量变":"liàng ","量程":"liáng ","量词":"liàng ","量度":"liáng dù","量纲":"liàng ","量规":"liáng ","量计":"liáng ","量具":"liáng ","量力":"liàng ","量能":"liàng néng","量瓶":"liáng ","量筒":"liáng ","量器":"liáng ","量刑":"liàng ","量子":"liàng ","辽远":" yuǎn","僚属":" shǔ","寥落":" luò","撩拨":"liáo ","撩动":"liáo ","撩开":"liáo ","撩逗":"liáo ","撩乱":"liáo ","燎泡":"liáo pào","燎原":"liáo ","了当":"liǎo dàng","了得":"liǎo de","了断":"liǎo ","了结":"liǎo jié","了解":"liǎo jiě","了局":"liǎo ","了了":"liǎo liǎo","了却":"liǎo ","了然":"liǎo ","了事":"liǎo ","了无":"liǎo ","了悟":"liǎo ","了账":"liǎo ","料斗":" dǒu","料量":" liàng","料石":" shí","瞭望":"liào ","咧嘴":"liě ","咧咧":"liē liē","列车":" chē","列传":" zhuàn","列强":" qiáng","劣种":" zhǒng","烈度":" dù","烈风":" fēng","烈女":" nǚ","烈属":" shǔ","裂变":"liè ","裂帛":"liè ","裂缝":"liè fèng","裂谷":"liè ","裂果":"liè ","裂痕":"liè ","裂开":"liè ","裂口":"liè ","裂片":"liè piàn","裂纹":"liè wén","裂璺":"liè ","趔趄":" qie","裂隙":"liè ","邻角":" jiǎo","邻家":" jiā","林场":" chǎng","林地":" dì","林甸":" diàn","林冠":" guān","林区":" qū","临别":" bié","临场":" chǎng","临朝":" cháo","临风":" fēng","临了":" le","临难":" nàn","临帖":" tiè","临头":" tóu","临行":" xíng","淋病":"lìn ","淋淋":"lín lín","淋雨":"lín yǔ","淋浴":"lín ","霖雨":" yǔ","鳞片":" piàn","鳞爪":" zhǎo","檩条":" tiáo","灵便":" biàn","灵车":" chē","灵猫":" māo","灵蛇":" shé","岭南":"lǐng nán","凌空":" kōng","铃铛":" dang","零度":" dù","零落":" luò","零散":" sǎn","零食":" shí","零数":" shù","零头":" tóu","领教":" jiào","令爱":"lìng ","令嫒":"lìng ","令狐":"líng ","令弟":"lìng dì","令箭":"lìng ","令节":"lìng jié","令郎":"lìng láng","令牌":"lìng ","令妹":"lìng ","令亲":"lìng qīn","令旗":"lìng ","令人":"lìng ","令兄":"lìng ","令堂":"lìng ","令媛":"lìng yuàn","令誉":"lìng ","令状":"lìng ","令尊":"lìng ","另行":" xíng","溜边":"liū ","溜冰":"liū ","溜槽":"liū ","溜掉":"liū ","溜达":"liū ","溜光":"liū ","溜号":"liū hào","溜滑":"liū ","溜开":"liū ","溜溜":"liū liū","溜索":"liū ","溜圆":"liū ","溜子":"liū ","溜走":"liū ","流别":" bié","流传":" chuán","流弹":" dàn","流毒":" dú","流风":" fēng","流汗":" hàn","流化":" huà","流量":" liàng","流丽":" lì","流露":" lù","流氓":" máng","流落":" luò","流沙":" shā","流散":" sàn","流食":" shí","流苏":" sū","流淌":" tǎng","流体":" tǐ","流亡":" wáng","流行":" xíng","流转":" zhuǎn","流血":" xiě","留别":" bié","留传":" chuán","留待":" dài","留空":" kòng","留落":" luò","留难":" nàn","留任":" rèn","留宿":" sù","留种":" zhǒng","硫化":" huà","榴弹":" dàn","馏分":"liú fèn","柳梢":" shāo","柳体":" tǐ","柳条":" tiáo","柳巷":" xiàng","柳叶":" yè","柳荫":" yīn","柳枝":" zhī","六朝":"liù cháo","六大":"liù dà","六腑":"liù ","六根":"liù ","六号":"liù hào","六合":"liù hé","六甲":"liù ","六角":"liù jiǎo","六经":"liù ","六礼":"liù ","六亲":"liù qīn","六神":"liù ","六师":"liù ","六世":"liù ","六书":"liù ","六畜":"liù chù","六一":"liù ","六艺":"liù ","六欲":"liù ","六月":"liù ","六祖":"liù ","六指":"liù ","咯噔":"gē ","咯咯":"gē gē","咯血":"kǎ xiě","咯吱":"gē zhī","龙柏":" bǎi","龙骨":" gǔ","龙华":" huá","龙卷":" juǎn","龙体":" tǐ","龙头":" tóu","龙王":" wáng","拢共":" gòng","喽罗":"lóu ","喽啰":"lóu luō","楼上":" shàng","搂抱":"lǒu ","楼台":" tái","陋巷":" xiàng","漏斗":" dǒu","漏风":" fēng","漏泄":" xiè","露白":"lòu ","镂空":" kōng","露布":"lù ","露齿":"lù ","露丑":"lòu ","露底":"lòu dǐ","露风":"lòu fēng","露点":"lù ","露富":"lòu ","露骨":"lòu gǔ","露光":"lù ","露酒":"lù ","露脸":"lòu ","露面":"lòu ","露苗":"lòu ","露怯":"lòu ","露水":"lù ","露宿":"lù sù","露台":"lù tái","露天":"lù ","露头":"lù tóu","露馅":"lòu ","噜苏":" sū","露相":"lòu xiàng","露营":"lù ","露珠":"lù ","炉台":" tái","芦丁":" dīng","卤化":" huà","陆地":" dì","陆风":" fēng","陆上":" shàng","鹿尾":" wěi","碌碡":"liù ","滤过":" guò","碌碌":"lù lù","路过":" guò","路风":" fēng","路祭":" jì","路卡":" qiǎ","路旁":" páng","路上":" shàng","路数":" shù","路条":" tiáo","路头":" tóu","闾巷":" xiàng","履行":" xíng","旅行":" xíng","履约":" yuē","律令":" lìng","律条":" tiáo","率领":"shuài ","率然":"shuài ","率性":"shuài ","率真":"shuài ","率直":"shuài ","绿化":"lǜ huà","挛缩":" suō","卵壳":" ké","卵裂":" liè","卵石":" shí","乱打":" dǎ","乱弹":" tán","乱发":" fā","乱说":" shuō","伦敦":" dūn","沦落":" luò","沦没":" mò","沦丧":" sàng","沦亡":" wáng","纶巾":"guān ","轮番":" fān","轮圈":" quān","轮台":" tái","轮休":" xiū","轮椅":" yǐ","轮种":" zhòng","轮轴":" zhóu","轮转":" zhuàn","论辩":"lùn ","论处":"lùn chǔ","论道":"lùn ","论敌":"lùn ","论点":"lùn ","论调":"lùn diào","论断":"lùn ","论及":"lùn ","论集":"lùn ","论价":"lùn jià","论剑":"lùn ","论交":"lùn ","论据":"lùn jù","论理":"lùn ","论列":"lùn ","论难":"lùn nàn","论述":"lùn ","论坛":"lùn ","论说":"lùn shuō","论题":"lùn ","论文":"lùn ","论语":"lún yǔ","论战":"lùn ","论争":"lùn ","论证":"lùn ","论著":"lùn zhù","论罪":"lùn ","罗甸":" diàn","罗拉":" lā","罗勒":" lè","罗刹":" chà","罗圈":" quān","罗纹":" wén","罗织":" zhī","螺钉":" dīng","螺杆":" gǎn","螺号":" hào","螺纹":" wén","螺旋":" xuán","裸露":" lù","裸体":" tǐ","洛夫":" fū","络脉":"luò mài","络绎":"luò ","络子":"lào ","落榜":"luò bǎng","落笔":"luò ","落膘":"luò ","落草":"luò ","落泊":"luò bó","落差":"luò chà","落潮":"luò ","落尘":"luò ","落成":"luò ","落单":"luò dān","落得":"luò de","落地":"luò dì","落第":"luò ","落点":"luò ","落发":"luò fà","落后":"luò ","落户":"luò ","落荒":"luò ","落籍":"luò ","落价":"lào jià","落脚":"luò ","落空":"luò kōng","落款":"luò ","落泪":"luò ","落马":"luò ","落寞":"luò ","落墨":"luò ","落幕":"luò ","落难":"luò nàn","落日":"luò ","落魄":"luò ","落实":"luò ","落山":"luò ","落市":"luò ","落水":"luò ","落俗":"luò ","落锁":"luò ","落套":"luò ","落拓":"luò tuò","落体":"luò tǐ","落网":"luò ","落伍":"luò ","落霞":"luò ","落选":"luò ","落叶":"luò yè","落下":"là ","落音":"luò ","落英":"luò ","落帐":"luò ","落照":"luò ","落枕":"lào ","落子":"lào ","漯河":"tà ","落座":"luò ","麻雀":" què","马勃":" bó","马车":" chē","马刺":" cì","马夫":" fū","马号":" hào","马勒":" lè","马尿":" niào","马圈":" juàn","马上":" shàng","马术":" shù","马头":" tóu","马尾":" yǐ","马戏":" xì","马扎":" zhá","马仔":" zǎi","码垛":" duǒ","蚂蜂":"mǎ ","码头":" tóu","蚂蝗":"mǎ ","蚂蟥":"mǎ ","蚂蚁":"mǎ ","蚂螂":"mā ","蚂蚱":"mà ","唛头":" tóu","吗啡":"mǎ ","埋伏":"mái ","埋藏":"mái cáng","埋名":"mái ","埋没":"mái mò","埋设":"mái ","埋首":"mái ","埋头":"mái tóu","埋汰":"mái ","埋怨":"mán ","埋葬":"mái ","买好":" hǎo","买家":" jiā","买价":" jià","迈上":" shàng","麦蛾":" é","麦角":" jiǎo","麦片":" piàn","麦粥":" zhōu","卖好":" hǎo","卖价":" jià","卖空":" kōng","卖劲":" jìn","卖弄":" nòng","卖俏":" qiào","卖相":" xiàng","脉案":"mài ","脉搏":"mài ","脉冲":"mài chōng","脉动":"mài ","脉管":"mài ","脉脉":"mò mò","脉络":"mài luò","脉理":"mài ","脉门":"mài ","脉息":"mài ","脉石":"mài shí","脉象":"mài ","脉压":"mài yā","蛮干":" gàn","蛮横":" hèng","蛮劲":" jìn","馒头":" tou","瞒产":"mán ","瞒哄":"mán hǒng","满处":" chǔ","满分":" fēn","满期":" qī","满载":" zài","满员":" yuán","慢车":" chē","慢待":" dài","慢化":" huà","慢说":" shuō","漫长":" cháng","漫卷":" juàn","漫说":" shuō","蔓草":"màn ","蔓生":"màn ","蔓延":"màn ","蔓衍":"màn ","忙碌":" lù","芒刺":" cì","芒种":" zhòng","盲从":" cóng","盲女":" nǚ","蟒袍":"mǎng ","蟒蛇":"mǎng shé","毛刺":" cì","毛发":" fà","毛葛":" gě","毛拉":" lā","毛呢":" ní","毛囊":" náng","毛片":" piàn","毛票":" piào","毛渠":" qú","毛刷":" shuā","毛石":" shí","毛条":" tiáo","毛头":" tóu","毛重":" zhòng","矛头":" tóu","茅台":" tái","锚泊":" bó","锚地":" dì","铆钉":" dīng","茂盛":" shèng","冒充":"mào ","冒顶":"mào ","冒犯":"mào ","冒渎":"mào dú","冒号":"mào hào","冒功":"mào ","冒火":"mào ","冒尖":"mào ","冒进":"mào ","冒领":"mào ","冒昧":"mào ","冒名":"mào ","冒牌":"mào ","冒失":"mào ","冒死":"mào ","冒头":"mào tóu","冒险":"mào ","冒烟":"mào ","冒雨":"mào yǔ","貌似":" sì","貌相":" xiāng","没齿":"mò ","没底":"méi dǐ","没劲":"méi jìn","没救":"méi ","没空":"méi kòng","没脸":"méi ","没落":"mò luò","没命":"méi ","没趣":"méi qù","没人":"méi ","没入":"mò ","没世":"mò ","没事":"méi ","没收":"mò ","没完":"méi ","没味":"méi ","没戏":"méi xì","没药":"mò ","没用":"méi ","没羞":"méi ","没有":"méi yǒu","眉梢":" shāo","眉头":" tóu","梅雨":" yǔ","媒合":" hé","媒体":" tǐ","煤毒":" dú","霉菌":" jūn","霉头":" tóu","霉雨":" yǔ","每当":" dāng","美称":" chēng","美差":" chāi","美观":" guān","美好":" hǎo","美化":" huà","美景":" jǐng","美丽":" lì","美食":" shí","美女":" nǚ","美术":" shù","美语":" yǔ","妹夫":" fū","媚骨":" gǔ","门把":" bà","门丁":" dīng","门钉":" dīng","门斗":" dǒu","门风":" fēng","门缝":" fèng","门号":" hào","门槛":" kǎn","门将":" jiāng","门票":" piào","门禁":" jìn","门扇":" shàn","门上":" shàng","闷酒":"mèn ","闷棍":"mèn gùn","闷倦":"mèn ","闷雷":"mēn ","闷热":"mēn ","闷气":"mēn ","闷声":"mēn ","闷头":"mèn tóu","盟员":" yuán","盟约":" yuē","礞石":" shí","猛可":" kě","蒙蔽":"méng ","蒙尘":"meng ","蒙恩":"méng ","蒙垢":"méng ","蒙混":"méng hùn","蒙哄":"méng hǒng","蒙胧":"méng ","蒙昧":"méng ","蒙蒙":"méng méng","蒙面":"méng ","蒙难":"méng nàn","蒙皮":"méng ","蒙骗":"méng ","蒙事":"mēng ","蒙师":"méng ","蒙受":"méng ","蒙羞":"méng ","蒙药":"méng ","蒙冤":"méng ","锰钢":" gāng","弥补":"mí ","弥封":"mí ","弥合":"mí hé","弥缝":"mí féng","弥留":"mí ","弥勒":"mí lè","弥漫":"mí ","弥撒":"mí sā","弥蒙":"mí méng","弥天":"mí ","弥散":"mí sàn","弥望":"mí ","弥陀":"mí ","弥月":"mí ","迷糊":" hu","迷蒙":" méng","迷信":" xìn","糜费":"mí ","糜烂":"mí ","靡丽":" lì","糜子":"méi ","米尺":" chǐ","米汤":" tāng","泌阳":"bì ","觅食":" shí","秘本":"mì ","秘宝":"mì ","秘藏":"mì cáng","秘传":"mì chuán","秘方":"mì ","秘籍":"mì ","秘诀":"mì ","秘鲁":"bì ","秘密":"mì ","秘书":"mì ","秘史":"mì ","密语":" yǔ","蜜供":" gòng","蜜露":" lù","蜜语":" yǔ","棉被":" bèi","免得":" de","免冠":" guān","免票":" piào","黾勉":"mǐn ","勉强":" qiǎng","面朝":" cháo","面红":" hóng","面糊":" hù","面上":" shàng","面见":" jiàn","面食":" shí","面汤":" tāng","面条":" tiáo","面相":" xiāng","苗期":" qī","苗条":" tiáo","苗头":" tóu","邈远":" yuǎn","妙处":" chù","渺远":" yuǎn","妙句":" jù","妙论":" lùn","妙趣":" qù","妙语":" yǔ","庙号":" hào","乜斜":"niè ","庙会":" huì","灭亡":" wáng","灭种":" zhǒng","灭菌":" jūn","民风":" fēng","民夫":" fū","篾片":" piàn","民家":" jiā","民间":" jiān","民乐":" yuè","民食":" shí","民校":" xiào","民约":" yuē","泯没":" mò","名簿":" bù","名称":" chēng","名单":" dān","名分":" fēn","名号":" hào","名将":" jiàng","名家":" jiā","名角":" jué","名教":" jiào","名节":" jié","名句":" jù","名片":" piàn","名刹":" shā","名宿":" sù","名数":" shù","名帖":" tiě","名媛":" yuàn","名著":" zhù","明朝":" cháo","明处":" chù","明度":" dù","明净":" jìng","明丽":" lì","明教":" jiào","明了":" liǎo","明令":" lìng","明渠":" qú","明抢":" qiǎng","明说":" shuō","明瓦":" wǎ","明王":" wáng","明知":" zhī","冥思":" sī","螟蛾":" é","酩酊":" dǐng","命薄":" bó","命令":" lìng","命脉":" mài","命相":" xiāng","命数":" shù","命中":" zhòng","谬说":" shuō","谬论":" lùn","摸底":" dǐ","谬种":" zhǒng","摸头":" tóu","模板":"mú ","模本":"mó ","模范":"mó ","模仿":"mó ","模糊":"mó hu","模具":"mú ","模棱":"mó léng","模式":"mó ","模拟":"mó ","模型":"mó ","模印":"mó ","模样":"mú ","模子":"mú ","摩擦":"mó ","摩尔":"mó ","摩登":"mó ","摩抚":"mó ","摩托":"mó ","摩天":"mó ","摩挲":"mā sā","摩崖":"mó ","磨擦":"mó ","磨蹭":"mó ","磨叨":"mò dāo","磨烦":"mò ","磨坊":"mò fáng","磨房":"mó ","磨菇":"mó ","磨光":"mó ","磨耗":"mó ","磨合":"mó hé","磨快":"mó ","磨砺":"mó ","磨炼":"mó ","磨练":"mó ","磨灭":"mó ","磨磨":"mó mó","磨难":"mó nàn","磨盘":"mò ","磨扇":"mó shàn","磨石":"mó shí","磨损":"mó ","磨蚀":"mó ","磨洗":"mó xǐ","磨牙":"mó ","磨折":"mó zhé","磨子":"mò ","磨嘴":"mó ","魔教":" jiào","魔女":" nǚ","魔术":" shù","魔头":" tóu","魔王":" wáng","魔爪":" zhǎo","抹布":"mā ","抹粉":"mǒ ","抹灰":"mò ","抹黑":"mǒ ","抹脸":"mā ","抹杀":"mǒ ","抹煞":"mǒ shà","抹子":"mǒ ","抹胸":"mò ","末节":" jié","末了":" liǎo","末期":" qī","末梢":" shāo","末尾":" wěi","末叶":" yè","莫不":"mò bù","莫大":"mò dà","莫非":"mò ","莫名":"mò ","莫逆":"mò ","莫如":"mò ","漠北":" běi","漠南":" nán","墨斗":" dǒu","蓦地":" dì","墨家":" jiā","墨绿":" lǜ","墨囊":" náng","默读":" dú","默片":" piàn","默契":" qì","默许":" xǔ","牟利":"móu ","牟取":"móu ","某地":" dì","某个":" gè","某些":" xiē","母教":" jiào","母亲":" qīn","母体":" tǐ","母系":" xì","母畜":" chù","母校":" xiào","木尺":" chǐ","母语":" yǔ","木杆":" gǎn","木棍":" gùn","木杠":" gàng","木笼":" lóng","木排":" pái","木模":" mú","木塞":" sāi","木条":" tiáo","木头":" tou","木瓦":" wǎ","木栅":" shān","木钻":" zuàn","目的":" dì","目见":" jiàn","目论":" lùn","目语":" yǔ","牧场":" chǎng","牧地":" dì","牧区":" qū","牧羊":" yáng","牧畜":" chù","墓地":" dì","募化":" huà","墓祭":" jì","墓碣":" jié","暮景":" jǐng","拿大":" dà","拿给":" gěi","哪儿":"nǎ ","哪里":"nǎ ","哪个":"něi gè","哪怕":"nǎ ","哪能":"nǎ néng","哪位":"nǎ ","哪些":"něi xiē","哪样":"nǎ ","哪吒":"né zhā","内宾":"nèi ","内部":"nèi ","内参":"nèi cān","内藏":"nèi cáng","内层":"nèi ","内臣":"nèi ","内传":"nèi zhuàn","内道":"nèi ","内地":"nèi dì","内弟":"nèi dì","内定":"nèi ","内耳":"nèi ","内犯":"nèi ","内服":"nèi fú","内府":"nèi ","内阁":"nèi ","内港":"nèi gǎng","内功":"nèi ","内关":"nèi ","内海":"nèi ","内涵":"nèi ","内含":"nèi ","内耗":"nèi ","内河":"nèi ","内核":"nèi hé","内讧":"nèi ","内化":"nèi huà","内急":"nèi ","内奸":"nèi ","内景":"nèi jǐng","内径":"nèi ","内疚":"nèi ","内眷":"nèi ","内科":"nèi ","内涝":"nèi ","内里":"nèi ","内力":"nèi ","内陆":"nèi ","内乱":"nèi ","内贸":"nèi ","内面":"nèi ","内幕":"nèi ","内难":"nèi nán","内迁":"nèi ","内亲":"nèi qīn","内勤":"nèi ","内侵":"nèi ","内倾":"nèi ","内情":"nèi ","内瓤":"nèi ","内热":"nèi ","内人":"nèi ","内容":"nèi ","内伤":"nèi ","内省":"nèi xǐng","内侍":"nèi ","内室":"nèi ","内胎":"nèi ","内廷":"nèi ","内庭":"nèi ","内外":"nèi ","内屋":"nèi ","内务":"nèi ","内线":"nèi ","内陷":"nèi ","内乡":"nèi ","内向":"nèi ","内详":"nèi xiáng","内销":"nèi ","内兄":"nèi ","内心":"nèi ","内行":"nèi háng","内秀":"nèi ","内焰":"nèi ","内衣":"nèi ","内因":"nèi ","内应":"nèi yìng","内忧":"nèi ","内院":"nèi ","内蕴":"nèi ","内在":"nèi ","内脏":"nèi ","内债":"nèi ","内宅":"nèi ","内战":"nèi ","内障":"nèi ","内争":"nèi ","内政":"nèi ","内侄":"nèi ","内痔":"nèi ","内中":"nèi zhōng","内助":"nèi zhù","内资":"nèi ","内子":"nèi ","那般":"nà ","那边":"nà ","那儿":"nà ","那个":"nà gè","那么":"nà me","那里":"nà ","那末":"nà ","那些":"nèi xiē","那样":"nà ","纳采":" cǎi","纳降":" xiáng","纳凉":" liáng","纳闷":" mèn","奶头":" tóu","耐看":" kàn","奈何":" hé","耐磨":" mó","男丁":" dīng","男家":" jiā","男女":" nǚ","男仆":" pú","南北":"nán běi","南边":"nán ","南部":"nán ","南朝":"nán cháo","南川":"nán ","南端":"nán ","南方":"nán ","南风":"nán fēng","南宫":"nán ","南瓜":"nán ","南国":"nán ","南海":"nán ","南汉":"nán ","南胡":"nán ","南湖":"nán ","南华":"nán huá","南货":"nán ","南极":"nán ","南江":"nán ","南郊":"nán ","南京":"nán ","南军":"nán ","南乐":"nán lè","南凉":"nán liáng","南岭":"nán lǐng","南陵":"nán ","南吕":"nán ","南蛮":"nán ","南门":"nán ","南面":"nán ","南皮":"nán ","南欧":"nán ","南平":"nán ","南齐":"nán qí","南迁":"nán ","南拳":"nán ","南山":"nán ","南式":"nán ","南唐":"nán ","南宋":"nán ","南纬":"nán ","南戏":"nán xì","南星":"nán ","南巡":"nán ","南亚":"nán ","南燕":"nán yàn","南阳":"nán ","南洋":"nán ","南音":"nán ","南岳":"nán ","南粤":"nán ","南越":"nán ","南诏":"nán ","南郑":"nán ","南中":"nán zhōng","南竹":"nán ","难熬":"nán áo","难胞":"nàn ","难保":"nán ","难缠":"nán ","难产":"nán ","难吃":"nán ","难处":"nán chǔ","难倒":"nán dǎo","难道":"nán ","难当":"nán dāng","难得":"nán de","难点":"nán ","难懂":"nán ","难度":"nán dù","难关":"nán ","难怪":"nán ","难过":"nán guò","难解":"nán jiě","难堪":"nán ","难看":"nán kàn","难免":"nán ","难耐":"nán ","难民":"nàn ","难侨":"nàn ","难人":"nán ","难忍":"nán ","难色":"nán ","难事":"nán ","难受":"nán ","难说":"nán shuō","难题":"nán ","难为":"nán wéi","难忘":"nán ","难听":"nán ","难闻":"nán ","难言":"nán ","难以":"nán ","难友":"nàn ","难易":"nán ","难于":"nán ","难属":"nàn shǔ","难住":"nán ","难字":"nán ","囊括":"náng kuò","孬种":" zhǒng","挠曲":" qū","挠头":" tóu","脑浆":" jiāng","闹场":" chǎng","闹哄":" hōng","闹嚷":" rāng","呐喊":"nà ","闹戏":" xì","呢喃":"ní ","嫩红":" hóng","呢绒":"ní ","呢子":"ní ","嫩绿":" lǜ","嫩枝":" zhī","能动":"néng ","能否":"néng fǒu","能够":"néng ","能耗":"néng ","能干":"néng gàn","能力":"néng ","能量":"néng liàng","能耐":"néng ","能人":"néng ","能事":"néng ","能手":"néng ","能源":"néng ","泥巴":"ní ","尼采":" cǎi","泥封":"ní ","泥垢":"ní ","泥古":"nì ","泥灰":"ní ","泥浆":"ní jiāng","泥坑":"ní ","泥淖":"ní nào","泥泞":"ní ","泥坯":"ní ","泥鳅":"ní ","泥人":"ní ","泥沙":"ní shā","泥水":"ní ","泥塑":"ní ","泥胎":"ní ","泥潭":"ní ","泥滩":"ní ","泥炭":"ní ","泥塘":"ní ","泥土":"ní ","泥丸":"ní ","泥污":"ní ","泥岩":"ní ","泥沼":"ní ","泥子":"nì ","霓裳":" cháng","你好":" hǎo","昵称":" chēng","拟合":" hé","逆差":" chà","逆行":" xíng","逆风":" fēng","逆转":" zhuǎn","匿藏":" cáng","溺爱":"nì ","溺水":"nì ","溺死":"nì ","溺婴":"nì ","拈度":" dù","年长":" zhǎng","年度":" dù","年底":" dǐ","年分":" fēn","年份":" fèn","年号":" hào","年会":" huì","年华":" huá","年纪":" jì","年假":" jià","年间":" jiān","年节":" jié","年景":" jǐng","年少":" shào","年头":" tóu","年尾":" wěi","年中":" zhōng","黏度":" dù","黏糊":" hú","黏着":" zhe","黏结":" jié","碾场":" chǎng","碾坊":" fáng","碾磨":" mó","念叨":" dāo","碾压":" yā","念佛":" fó","念头":" tou","娘家":" jiā","娘亲":" qīn","鸟笼":" lóng","鸟雀":" què","袅娜":" nuó","尿闭":"niào ","尿布":"niào ","尿床":"niào ","尿道":"niào ","尿肥":"niào ","尿壶":"niào ","尿炕":"niào ","尿脬":"suī ","尿泡":"suī pào","尿盆":"niào ","尿素":"niào ","尿血":"niào xuè","捏合":" hé","啮合":" hé","捏弄":" nòng","颞骨":" gǔ","镍钢":" gāng","孽种":" zhǒng","宁安":"níng ","宁靖":"níng ","宁静":"níng ","宁可":"nìng kě","宁肯":"nìng ","宁谧":"níng ","宁南":"níng nán","宁日":"níng ","宁帖":"níng tiē","宁愿":"nìng ","狞恶":" è","凝合":" hé","凝华":" huá","凝结":" jié","凝思":" sī","凝重":" zhòng","牛扒":" bā","牛车":" chē","牛角":" jiǎo","牛劲":" jìn","牛郎":" láng","牛排":" pái","牛头":" tóu","牛鞅":" yàng","牛仔":" zǎi","扭打":" dǎ","扭结":" jié","扭曲":" qū","扭头":" tóu","扭转":" zhuǎn","纽结":" jié","农场":" chǎng","农夫":" fū","农会":" huì","农家":" jiā","农校":" xiào","农行":" háng","农畜":" chù","浓度":" dù","浓缩":" suō","浓荫":" yīn","浓重":" zhòng","弄潮":"nòng ","脓血":" xuè","弄错":"nòng ","弄臣":"nòng ","弄鬼":"nòng ","弄口":"lòng ","弄假":"nòng jiǎ","弄权":"nòng ","弄死":"nòng ","弄堂":"lòng ","弄瓦":"nòng wǎ","奴化":" huà","奴家":" jiā","奴隶":" lì","奴仆":" pú","怒号":" háo","女伴":"nǚ ","怒喝":" hè","女儿":"nǚ ","女弟":"nǚ dì","女方":"nǚ ","女工":"nǚ ","女孩":"nǚ ","女红":"nǚ gōng","女皇":"nǚ ","女家":"nǚ jiā","女监":"nǚ jiān","女将":"nǚ jiàng","女角":"nǚ jiǎo","女裤":"nǚ ","女眷":"nǚ ","女郎":"nǚ láng","女流":"nǚ ","女伶":"nǚ ","女奴":"nǚ ","女仆":"nǚ pú","女墙":"nǚ ","女权":"nǚ ","女人":"nǚ ","女神":"nǚ ","女色":"nǚ ","女生":"nǚ ","女史":"nǚ ","女尸":"nǚ ","女士":"nǚ ","女侍":"nǚ ","女童":"nǚ ","女娲":"nǚ ","女王":"nǚ wáng","女巫":"nǚ ","女性":"nǚ ","女婿":"nǚ ","女妖":"nǚ ","女优":"nǚ ","女贞":"nǚ ","女真":"nǚ ","女装":"nǚ ","女子":"nǚ ","疟疾":"nüè ","疟蚊":"nüè ","虐待":" dài","疟子":"yào ","暖风":" fēng","暖和":" huo","懦夫":" fū","欧风":" fēng","欧化":" huà","欧体":" tǐ","殴打":" dǎ","殴斗":" dòu","呕气":"ǒu ","呕心":"ǒu ","呕吐":"ǒu tù","呕血":"ǒu xuè","呕哑":"ōu yā","偶发":" fā","偶合":" hé","藕节":" jié","沤肥":"òu ","啪嗒":" dā","爬行":" xíng","耙地":"bà dì","耙子":"pá ","拍打":" dǎ","拍发":" fā","拍摄":" shè","拍戏":" xì","俳句":" jù","排班":"pái ","排版":"pái ","排笔":"pái ","排长":"pái zhǎng","排场":"pái chang","排除":"pái ","排挡":"pái dǎng","排队":"pái ","排筏":"pái ","排放":"pái ","排骨":"pái gǔ","排灌":"pái ","排击":"pái ","排解":"pái jiě","排空":"pái kōng","排涝":"pái ","排练":"pái ","排律":"pái ","排偶":"pái ","排炮":"pái pào","排枪":"pái ","排遣":"pái ","排他":"pái ","排外":"pái ","排尾":"pái wěi","排污":"pái ","排戏":"pái xì","排箫":"pái ","排演":"pái ","排印":"pái ","排字":"pái ","牌坊":" fāng","牌风":" fēng","牌号":" hào","牌价":" jià","派别":" bié","派头":" tóu","派系":" xì","攀亲":" qīn","攀供":" gòng","攀折":" zhé","盘石":" shí","磐石":" shí","判别":" bié","判读":" dú","判处":" chǔ","判据":" jù","盼头":" tou","庞大":" dà","旁白":"páng ","旁边":"páng ","旁侧":"páng cè","旁出":"páng ","旁观":"páng guān","旁及":"páng ","旁路":"páng ","旁落":"páng luò","旁门":"páng ","旁人":"páng ","旁听":"páng ","旁通":"páng ","旁骛":"páng ","旁证":"páng ","旁支":"páng ","旁注":"páng ","旁坐":"páng ","抛洒":" sǎ","抛空":" kōng","抛撒":" sā","刨冰":"bào ","抛射":" shè","刨除":"páo ","刨床":"bào ","刨刀":"bào ","刨工":"páo ","刨花":"páo ","刨食":"páo shí","刨削":"páo xuē","刨子":"bào ","庖丁":" dīng","炮兵":"pào ","炮车":"pào chē","炮弹":"pào dàn","炮灰":"pào ","炮火":"pào ","炮击":"pào ","炮舰":"pào ","炮口":"pào ","炮烙":"páo luò","炮楼":"pào ","炮手":"pào ","炮塔":"pào ","炮台":"pào tái","炮艇":"pào ","炮膛":"pào ","炮位":"pào ","炮眼":"pào ","炮衣":"pào ","炮仗":"pào ","炮制":"páo ","炮竹":"pào ","炮座":"pào ","袍服":" fú","袍泽":" zé","跑表":"pǎo ","跑步":"pǎo ","跑车":"pǎo chē","跑道":"pǎo ","跑调":"pǎo diào","跑电":"pǎo ","跑动":"pǎo ","跑肚":"pǎo dù","跑反":"pǎo ","跑光":"pǎo ","跑街":"pǎo ","跑马":"pǎo ","跑墒":"pǎo ","跑题":"pǎo ","跑堂":"pǎo ","跑腿":"pǎo ","跑外":"pǎo ","跑鞋":"pǎo ","泡菜":"pào ","泡茶":"pào ","泡饭":"pào ","泡货":"pāo ","泡沫":"pào ","泡妞":"pào ","泡泡":"pào pào","泡汤":"pào tāng","泡桐":"pāo ","泡漩":"pào ","泡影":"pào ","泡澡":"pào ","泡制":"pào ","泡子":"pāo ","胚轴":" zhóu","陪都":" dū","陪祭":" jì","陪同":" tóng","赔还":" huán","佩服":" fú","配称":" chèn","配调":" diào","配发":" fā","配给":" jǐ","配合":" hé","配角":" jué","配乐":" yuè","配曲":" qǔ","配戏":" xì","配载":" zǎi","配种":" zhǒng","配属":" shǔ","配重":" zhòng","辔头":" tóu","喷薄":"pēn bó","喷灯":"pēn ","喷发":"pēn fā","喷饭":"pēn ","喷粪":"pēn ","喷管":"pēn ","喷灌":"pēn ","喷壶":"pēn ","喷火":"pēn ","喷溅":"pēn jiàn","喷浆":"pēn jiāng","喷口":"pēn ","喷漆":"pēn ","喷气":"pēn ","喷泉":"pēn ","喷撒":"pēn sǎ","喷洒":"pēn sǎ","喷射":"pēn shè","喷水":"pēn ","喷嚏":"pēn ","喷头":"pēn tóu","喷吐":"pēn tǔ","喷雾":"pēn ","喷香":"pèn ","喷泻":"pēn ","喷涌":"pēn yǒng","喷嘴":"pēn ","盆景":" jǐng","盆地":" dì","盆汤":" tāng","抨弹":" tán","烹调":" tiáo","彭泽":"péng zé","棚车":" chē","棚圈":" juàn","蓬勃":" bó","篷车":" chē","膨大":" dà","膨化":" huà","碰见":" jiàn","碰头":" tóu","批发":" fā","批斗":" dòu","批号":" hào","批假":" jià","批量":" liàng","批条":" tiáo","批转":" zhuǎn","披发":" fà","纰缪":"pī miù","纰漏":"pī ","批语":" yǔ","披风":" fēng","披拂":" fú","披红":" hóng","披卷":" juàn","披头":" tóu","披露":" lù","披散":" sǎn","劈柴":"pǐ ","劈叉":"pǐ chà","劈成":"pǐ ","劈刀":"pī ","劈刺":"pī cì","劈脸":"pī ","劈裂":"pī liè","劈面":"pī ","劈啪":"pī ","劈杀":"pī ","劈山":"pī ","劈手":"pī ","劈头":"pī tóu","劈胸":"pī ","皮尺":" chǐ","皮夹":" jiā","皮囊":" náng","皮条":" tiáo","皮相":" xiàng","疲沓":" ta","皮重":" zhòng","疲累":" lèi","匹夫":" fū","仳离":"pǐ ","癖好":" hào","睥睨":"bì ","僻巷":" xiàng","僻远":" yuǎn","譬若":" ruò","片酬":"piàn ","片段":"piàn ","片断":"piàn ","片儿":"piān ","片剂":"piàn ","片刻":"piàn ","片面":"piàn ","片时":"piàn ","片头":"piān tóu","片言":"piàn ","片语":"piàn yǔ","片子":"piān ","偏差":" chā","偏好":" hǎo","偏食":" shí","偏信":" xìn","偏要":" yào","偏重":" zhòng","骈体":" tǐ","篇什":" shí","骈枝":" zhī","骗术":" shù","漂泊":"piāo bó","漂白":"piǎo ","漂儿":"piāo ","漂浮":"piāo ","漂砾":"piāo ","漂海":"piāo ","漂亮":"piào ","漂流":"piāo ","漂漂":"piāo piāo","漂染":"piǎo ","漂洗":"piǎo xǐ","漂移":"piāo ","漂游":"piāo ","缥缈":"piāo ","飘泊":" bó","飘风":" fēng","飘拂":" fú","飘落":" luò","飘洒":" sǎ","飘散":" sàn","嫖娼":"piáo ","嫖妓":"piáo ","嫖客":"piáo ","撇开":"piē ","嫖宿":"piáo sù","撇弃":"piē ","撇嘴":"piě ","姘夫":" fū","瞥见":" jiàn","姘头":" tou","拼刺":" cì","拼斗":" dòu","拼读":" dú","拼合":" hé","拼抢":" qiǎng","贫化":" huà","贫血":" xuè","嫔妃":" fēi","频传":"pín chuán","频次":"pín ","频带":"pín ","频道":"pín ","频度":"pín dù","频段":"pín ","频繁":"pín fán","频率":"pín lǜ","频频":"pín pín","频谱":"pín ","频数":"pín shuò","频仍":"pín ","品红":" hóng","品节":" jié","品绿":" lǜ","品系":" xì","品行":" xíng","聘任":" rèn","品种":" zhǒng","聘期":" qī","聘约":" yuē","平地":" dì","平调":" diào","平峒":" dòng","平度":" dù","平分":" fēn","平服":" fú","平和":" hé","平价":" jià","平空":" kōng","平乐":" lè","平铺":" pù","平台":" tái","平巷":" hàng","平头":" tóu","平信":" xìn","平行":" xíng","平正":" zhèng","评弹":" tán","平远":" yuǎn","评传":" zhuàn","评分":" fēn","评价":" jià","评估":" gū","评卷":" juàn","评量":" liàng","评论":" lùn","评说":" shuō","评委":" wěi","评戏":" xì","评语":" yǔ","凭单":" dān","凭藉":" jiè","凭据":" jù","凭空":" kōng","凭信":" xìn","苹果":"pín ","屏除":"bǐng ","屏蔽":"píng ","屏风":"píng fēng","屏门":"píng ","屏迹":"píng ","屏幕":"píng ","屏气":"bǐng ","屏弃":"bǐng ","屏山":"píng ","屏条":"píng tiáo","屏退":"bǐng ","屏息":"bǐng ","屏障":"píng ","瓶颈":" jǐng","坡地":" dì","坡度":" dù","泼剌":" là","泼洒":" sǎ","迫促":"pò ","迫害":"pò ","迫降":"pò jiàng","迫近":"pò ","迫令":"pò lìng","迫临":"pò ","迫使":"pò ","迫切":"pò qiè","迫于":"pò ","破读":" dú","破坏":" huài","破家":" jiā","破解":" jiě","破裂":" liè","破落":" luò","破片":" piàn","破相":" xiàng","剖解":" jiě","破约":" yuē","仆从":"pú cóng","仆妇":"pú ","仆人":"pú ","仆役":"pú ","扑打":" dǎ","扑地":" dì","扑空":" kōng","扑棱":" lēng","扑扇":" shān","铺板":"pù ","铺陈":"pū ","铺保":"pù ","铺衬":"pū ","铺床":"pū ","铺底":"pù dǐ","铺垫":"pū ","铺盖":"pū gài","铺轨":"pū ","铺户":"pù ","铺路":"pū ","铺面":"pū ","铺排":"pū pái","铺平":"pū ","铺铺":"pù pù","铺砌":"pū qì","铺设":"pū ","铺叙":"pū ","铺位":"pù ","铺展":"pū ","铺张":"pū ","铺子":"pù ","蒲节":" jié","蒲扇":" shàn","朴厚":"pǔ ","朴陋":"pǔ ","朴茂":"pǔ ","朴实":"pǔ ","朴素":"pǔ ","朴硝":"pò ","朴学":"pǔ ","朴质":"pǔ ","朴直":"pǔ ","朴拙":"pǔ ","普度":" dù","普查":" zhā","普降":" jiàng","普教":" jiào","谱号":" hào","谱曲":" qǔ","谱系":" xì","瀑布":"pù ","曝露":"pù lù","曝光":"bào ","曝晒":"pù ","七大":" dà","妻弟":"qī dì","妻儿":"qī ","妻舅":"qī ","妻孥":"qī ","妻室":"qī ","妻小":"qī ","妻子":"qī ","凄凉":" liáng","凄切":" qiè","栖居":"qī ","栖身":"qī ","栖息":"qī ","栖霞":"qī ","戚属":" shǔ","栖止":"qī ","期待":"qī dài","期货":"qī ","期刊":"qī ","期间":"qī jiān","期冀":"qī ","期考":"qī ","期满":"qī ","期门":"qī ","期末":"qī ","期盼":"qī ","期年":"jī ","期期":"qī qī","期票":"qī piào","期求":"qī ","期权":"qī ","期数":"qī shù","期许":"qī xǔ","期望":"qī ","期中":"qī zhōng","期限":"qī ","欺哄":" hǒng","欺瞒":" mán","欺蒙":" méng","欺压":" yā","齐备":"qí ","齐步":"qí ","齐唱":"qí ","齐楚":"qí ","齐发":"qí fā","齐放":"qí ","齐家":"qí jiā","齐集":"qí ","齐肩":"qí ","齐眉":"qí ","齐名":"qí ","齐明":"zī ","齐齐":"qí qí","齐全":"qí ","齐射":"qí shè","齐人":"qí ","齐声":"qí ","齐天":"qí ","齐头":"qí tóu","齐心":"qí ","齐行":"qí xíng","齐整":"qí ","齐奏":"qí ","其次":"qí ","其后":"qí ","其间":"qí jiān","其内":"qí nèi","其时":"qí ","其实":"qí ","其他":"qí ","其它":"qí ","其先":"qí ","其余":"qí ","其中":"qí zhōng","奇兵":"qí ","奇才":"qí ","奇功":"qí ","奇怪":"qí ","奇观":"qí guān","奇诡":"qí ","奇幻":"qí ","奇祸":"qí ","奇迹":"qí ","奇技":"qí ","奇景":"qí jǐng","奇绝":"qí ","奇崛":"qí ","奇谲":"qí ","奇零":"jī ","奇丽":"qí lì","奇门":"qí ","奇妙":"qí ","奇谋":"qí ","奇偶":"jī ","奇葩":"qí ","奇巧":"qí ","奇缺":"qí ","奇趣":"qí qù","奇人":"qí ","奇事":"qí ","奇数":"jī shù","奇谈":"qí ","奇特":"qí ","奇伟":"qí ","奇文":"qí ","奇闻":"qí ","奇袭":"qí ","奇秀":"qí ","奇勋":"qí ","奇遇":"qí ","奇异":"qí ","奇冤":"qí ","奇缘":"qí ","奇珍":"qí ","奇志":"qí ","祈雨":" yǔ","耆老":"qí ","耆宿":"qí sù","颀长":" cháng","骑乘":" chéng","骑射":" shè","旗杆":" gān","旗号":" hào","蕲蛇":" shé","旗语":" yǔ","乞和":" hé","乞降":" xiáng","乞食":" shí","企待":" dài","企划":" huá","岂不":"qǐ bù","岂但":"qǐ ","岂非":"qǐ ","岂敢":"qǐ ","岂可":"qǐ kě","岂肯":"qǐ ","岂能":"qǐ néng","岂止":"qǐ ","启发":" fā","启蒙":" méng","启行":" xíng","起风":" fēng","起家":" jiā","起哄":" hòng","起价":" jià","起见":" jiàn","起降":" jiàng","起解":" jiè","起劲":" jìn","起落":" luò","起跑":" pǎo","起泡":" pào","起跳":" tiào","起头":" tóu","起兴":" xìng","起行":" xíng","起疑":" yí","起重":" zhòng","气度":" dù","气化":" huà","气节":" jié","气量":" liàng","气脉":" mài","气闷":" mèn","气囊":" náng","气泡":" pào","气圈":" quān","气盛":" shèng","气体":" tǐ","气数":" shù","气旋":" xuán","气血":" xuè","气压":" yā","汽车":" chē","汽化":" huà","泣血":" xuè","契丹":"qì ","契合":"qì hé","契据":"qì jù","契机":"qì ","契卡":"qì kǎ","契友":"qì ","砌块":"qì ","契约":"qì yuē","器度":" dù","器乐":" lè","器量":" liàng","器重":" zhòng","器识":" shí","恰当":" dàng","恰好":" hǎo","恰切":" qiē","恰似":" sì","千夫":" fū","千卡":" kǎ","千瓦":" wǎ","千万":" wàn","迁都":" dū","牵累":" lěi","牵拉":" lā","牵强":" qiǎng","牵系":" xì","牵头":" tóu","铅板":"qiān ","铅版":"qiān ","铅笔":"qiān ","铅丹":"qiān ","铅弹":"qiān dàn","铅粉":"qiān ","铅华":"qiān huá","铅球":"qiān ","铅山":"yán ","铅丝":"qiān ","铅铁":"qiān ","铅条":"qiān tiáo","铅印":"qiān ","铅直":"qiān ","铅字":"qiān ","谦称":" chēng","谦冲":" chōng","谦和":" hé","愆期":" qī","签发":" fā","签条":" tiáo","前臂":" bì","前场":" chǎng","前朝":" cháo","前仇":" chóu","前车":" chē","前夫":" fū","前排":" pái","前景":" jǐng","前期":" qī","前妻":" qī","前任":" rèn","前台":" tái","前提":" tí","前头":" tou","前行":" xíng","荨麻":"xún ","虔信":" xìn","钱柜":" guì","钱票":" piào","钱夹":" jiā","潜藏":" cáng","潜能":" néng","潜行":" xíng","潜隐":" yǐn","浅白":"qiǎn ","黔南":" nán","浅薄":"qiǎn bó","浅尝":"qiǎn ","浅淡":"qiǎn ","浅耕":"qiǎn ","浅海":"qiǎn ","浅见":"qiǎn jiàn","浅近":"qiǎn ","浅陋":"qiǎn ","浅露":"qiǎn lù","浅明":"qiǎn ","浅浅":"jiān jiān","浅色":"qiǎn ","浅水":"qiǎn ","浅滩":"qiǎn ","浅说":"qiǎn shuō","浅显":"qiǎn ","浅学":"qiǎn ","浅笑":"qiǎn ","浅易":"qiǎn ","遣散":" sàn","欠条":" tiáo","嵌合":"qiàn hé","嵌入":"qiàn ","嵌镶":"qiàn ","戗风":"qiāng fēng","戗脊":"qiàng ","戗面":"qiàng ","枪刺":" cì","枪杆":" gǎn","枪弹":" dàn","枪炮":" pào","枪术":" shù","枪枝":" zhī","跄踉":"qiàng liàng","腔调":" diào","强暴":"qiáng bào","强逼":"qiǎng ","强辩":"qiáng ","强大":"qiáng dà","强盗":"qiáng ","强敌":"qiáng ","强度":"qiáng dù","强调":"qiáng diào","强渡":"qiáng ","强队":"qiáng ","强夺":"qiáng ","强干":"qiáng gàn","强风":"qiáng fēng","强攻":"qiáng ","强固":"qiáng ","强悍":"qiáng ","强国":"qiáng ","强化":"qiáng huà","强横":"qiáng hèng","强加":"qiáng ","强击":"qiáng ","强记":"qiáng ","强奸":"qiáng ","强健":"qiáng ","强将":"qiáng jiàng","强劲":"qiáng jìng","强力":"qiáng ","强梁":"qiáng ","强烈":"qiáng ","强邻":"qiáng ","强令":"qiáng lìng","强留":"qiǎng ","强迫":"qiǎng pò","强求":"qiǎng ","强取":"qiáng ","强权":"qiáng ","强人":"qiǎng ","强韧":"qiáng ","强忍":"qiáng ","强弱":"qiáng ","强身":"qiáng ","强盛":"qiáng shèng","强势":"qiáng ","强手":"qiáng ","强似":"qiáng sì","强酸":"qiáng ","强项":"qiáng ","强笑":"qiǎng ","强行":"qiáng xíng","强颜":"qiǎng ","强音":"qiáng ","强硬":"qiáng ","强占":"qiáng zhàn","强者":"qiáng ","强直":"qiáng ","强壮":"qiáng ","强制":"qiáng ","强嘴":"jiàng ","墙垛":" duǒ","墙角":" jiǎo","墙头":" tóu","抢白":"qiǎng ","抢渡":"qiǎng ","抢夺":"qiǎng ","抢工":"qiǎng ","抢攻":"qiǎng ","抢购":"qiǎng ","抢话":"qiǎng ","抢劫":"qiǎng ","抢建":"qiǎng ","抢救":"qiǎng ","抢掠":"qiǎng ","抢拍":"qiǎng ","抢亲":"qiǎng qīn","抢墒":"qiǎng ","抢市":"qiǎng ","抢收":"qiǎng ","抢手":"qiǎng ","抢滩":"qiǎng ","抢先":"qiǎng ","抢险":"qiǎng ","抢修":"qiǎng ","抢眼":"qiǎng ","抢运":"qiǎng ","抢占":"qiǎng zhàn","抢种":"qiǎng zhòng","抢嘴":"qiǎng ","悄悄":"qiāo qiāo","悄然":"qiǎo ","悄声":"qiǎo ","敲打":" dǎ","桥台":" tái","侨属":" shǔ","桥头":" tóu","樵夫":" fū","巧合":" hé","巧干":" gàn","瞧见":" jiàn","巧劲":" jìn","巧思":" sī","俏丽":"qiào lì","俏货":"qiào ","俏脸":"qiào ","俏皮":"qiào ","俏头":"qiào tou","翘楚":"qiáo ","翘棱":"qiáo lēng","翘盼":"qiáo ","翘企":"qiáo ","翘翘":"qiào qiào","翘首":"qiáo ","翘望":"qiáo ","撬杠":" gàng","撬棍":" gùn","切变":"qiē ","切齿":"qiè ","切除":"qiē ","切磋":"qiē ","切当":"qiē dāng","切点":"qiē ","切断":"qiē ","切糕":"qiē ","切割":"qiē ","切合":"qiè hé","切花":"qiē ","切记":"qiè ","切忌":"qiè ","切结":"qiē jié","切近":"qiè ","切口":"qiē ","切脉":"qiè mài","切面":"qiē ","切莫":"qiè mò","切片":"qiē piàn","切盼":"qiè ","切切":"qiē qiē","切入":"qiē ","切身":"qiè ","切实":"qiè ","切题":"qiè ","切望":"qiè ","切勿":"qiē ","切屑":"qiē ","切削":"qiē xiāo","切音":"qiè ","切要":"qiè yào","切诊":"qiè ","切中":"qiè zhòng","且慢":"qiě ","且末":"qiě ","怯场":" chǎng","窃据":" jù","且说":"qiě shuō","亲爱":"qīn ","亲笔":"qīn ","亲兵":"qīn ","亲本":"qīn ","亲丁":"qīn dīng","亲代":"qīn ","亲睹":"qīn ","亲故":"qīn ","亲和":"qīn hé","亲家":"qìng jia","亲近":"qīn ","亲眷":"qīn ","亲口":"qīn ","亲历":"qīn ","亲临":"qīn ","亲密":"qīn ","亲睦":"qīn ","亲昵":"qīn ","亲朋":"qīn ","亲娘":"qīn ","亲戚":"qīn ","亲切":"qīn qiè","亲亲":"qīn qīn","亲热":"qīn ","亲情":"qīn ","亲人":"qīn ","亲善":"qīn ","亲生":"qīn ","亲身":"qīn ","亲事":"qīn ","亲手":"qīn ","亲疏":"qīn ","亲随":"qīn ","亲吻":"qīn ","亲王":"qīn wáng","亲信":"qīn xìn","亲眼":"qīn ","亲迎":"qīn ","亲友":"qīn ","亲缘":"qīn ","亲征":"qīn ","亲政":"qīn ","亲知":"qīn zhī","亲属":"qīn shǔ","亲子":"qīn ","亲自":"qīn ","亲族":"qīn ","亲嘴":"qīn ","侵占":" zhàn","钦差":" chāi","钦仰":" yǎng","秦艽":" jiāo","秦岭":" lǐng","琴曲":" qǔ","勤朴":" piáo","勤王":" wáng","寝车":" chē","寝食":" shí","青绿":" lǜ","青石":" shí","青蛇":" shé","青苔":" tái","氢弹":" dàn","轻便":" biàn","轻薄":" bó","轻度":" dù","轻风":" fēng","轻拂":" fú","轻看":" kàn","轻率":" shuài","轻俏":" qiào","轻省":" shěng","轻信":" xìn","轻重":" zhòng","倾侧":" cè","倾盖":" gài","倾倒":" dǎo","倾家":" jiā","倾角":" jiǎo","倾囊":" náng","倾吐":" tǔ","倾泄":" xiè","情节":" jié","情趣":" qù","晴好":" hǎo","晴和":" hé","晴空":" kōng","请便":" biàn","请调":" diào","请假":" jià","请见":" jiàn","请降":" xiáng","请教":" jiào","罄尽":" jìn","请帖":" tiě","穷尽":" jìn","穷期":" qī","琼浆":" jiāng","秋分":" fēn","秋风":" fēng","秋景":" jǐng","秋凉":" liáng","秋令":" lìng","秋叶":" yè","秋种":" zhǒng","囚车":" chē","囚笼":" lóng","囚禁":" jìn","求和":" hé","求见":" jiàn","求降":" xiáng","求教":" jiào","求解":" jiě","求亲":" qīn","求雨":" yǔ","求知":" zhī","酋长":" zhǎng","求助":" zhù","区别":"qū bié","遒劲":" jìng","区段":"qū ","区分":"qū fēn","区划":"qū huà","区间":"qū jiān","区内":"qū nèi","区外":"qū ","区区":"qū qū","区县":"qū xiàn","区域":"qū ","曲笔":"qū ","曲柄":"qū ","曲池":"qǔ ","曲尺":"qū chǐ","曲调":"qǔ diào","曲度":"qǔ dù","曲阜":"qū ","曲解":"qū jiě","曲江":"qǔ ","曲径":"qū ","曲剧":"qǔ ","曲率":"qǔ lǜ","曲面":"qǔ ","曲目":"qǔ ","曲牌":"qǔ ","曲谱":"qǔ ","曲曲":"qū qū","曲泉":"qǔ ","曲蟮":"qǔ ","曲水":"qǔ ","曲线":"qū ","曲艺":"qǔ ","曲张":"qǔ ","曲泽":"qǔ zé","曲折":"qū zhé","曲直":"qū ","驱车":" chē","曲子":"qǔ ","驱迫":" pò","驱散":" sàn","驱邪":" xié","屈从":" cóng","屈服":" fú","屈节":" jié","屈强":" qiáng","屈曲":" qǔ","屈折":" shé","祛风":" fēng","祛邪":" xié","祛疑":" yí","躯干":" gàn","躯壳":" qiào","躯体":" tǐ","趋避":"qū ","趋附":"qū ","趋奉":"qū ","趋近":"qū ","趋利":"qū ","趋时":"qū ","趋势":"qū ","趋向":"qū ","渠道":"qú ","取得":" de","取给":" gěi","取景":" jǐng","取乐":" lè","取齐":" qí","取信":" xìn","去处":" chù","去任":" rèn","趣话":"qù ","趣剧":"qù ","趣事":"qù ","趣谈":"qù ","趣味":"qù ","圈地":"quān dì","圈椅":"quān yǐ","圈阅":"quān ","圈子":"quān ","全称":" chēng","全场":" chǎng","全份":" fèn","全都":" dōu","全副":" fù","全会":" huì","全家":" jiā","全价":" jià","全景":" jǐng","全能":" néng","全票":" piào","全盛":" shèng","全食":" shí","全数":" shù","全体":" tǐ","全校":" xiào","全休":" xiū","全员":" yuán","权能":" néng","权术":" shù","权且":" qiě","权重":" zhòng","权数":" shù","拳参":" cān","泉涌":" yǒng","拳打":" dǎ","拳曲":" qū","拳术":" shù","拳头":" tou","拳王":" wáng","蜷曲":" qū","蜷缩":" suō","鬈曲":" qǔ","颧骨":" gǔ","劝化":" huà","劝和":" hé","劝降":" xiáng","劝解":" jiě","劝说":" shuō","缺少":" shǎo","却说":" shuō","雀子":"qiāo ","确当":" dàng","确切":" qiè","确信":" xìn","阙如":"quē ","阙漏":"quē ","阙文":"quē ","阙疑":"quē yí","群氓":" méng","群体":" tǐ","染毒":" dú","染坊":" fáng","攘臂":" bì","嚷叫":"rǎng ","嚷嚷":"rāng rang","让价":" jià","让与":" yǔ","饶有":" yǒu","饶头":" tóu","桡骨":"ráo gǔ","绕行":" xíng","热地":" dì","热度":" dù","热毒":" dú","热风":" fēng","热和":" huo","热化":" huà","热量":" liàng","热络":" luò","热能":" néng","热切":" qiè","热汤":" tāng","热血":" xuè","热中":" zhōng","热症":" zhèng","人称":" chēng","人参":" shēn","人大":" dà","人丁":" dīng","人夫":" fū","人和":" hé","人家":" jiā","人间":" jiān","人氏":" shì","人数":" shù","人体":" tǐ","人头":" tóu","人为":" wéi","人员":" yuán","人中":" zhōng","人种":" zhǒng","仁弟":" dì","仁化":" huà","仁术":" shù","稔知":" zhī","认得":" de","认可":" kě","认亲":" qīn","认识":" shi","认同":" tóng","认头":" tóu","认为":" wéi","认知":" zhī","任便":"rèn biàn","任从":"rèn cóng","任何":"rèn hé","任教":"rèn jiào","任课":"rèn ","任免":"rèn ","任脉":"rèn mài","任命":"rèn ","任内":"rèn nèi","任凭":"rèn ","任期":"rèn qī","任情":"rèn ","任务":"rèn ","任随":"rèn ","任性":"rèn ","任意":"rèn ","任选":"rèn ","任用":"rèn ","任职":"rèn ","韧劲":" jìn","恁地":"nèn dì","日场":" chǎng","日华":" huá","日间":" jiān","日见":" jiàn","日渐":" jiàn","日落":" luò","日没":" méi","日内":" nèi","日期":" qī","日趋":" qū","日射":" shè","日食":" shí","日头":" tou","日晕":" yùn","日语":" yǔ","日中":" zhōng","戎行":" háng","荣华":" huá","荣任":" rèn","容量":" liàng","容许":" xǔ","溶斗":" dòu","溶合":" hé","溶解":" jiě","溶化":" huà","溶血":" xuè","熔化":" huà","融合":" hé","融和":" hé","熔解":" jiě","融化":" huà","融会":" huì","冗长":" cháng","融解":" jiě","冗繁":" fán","冗员":" yuán","柔和":" hé","柔化":" huà","柔术":" shù","糅合":" hé","肉丁":" dīng","肉干":" gān","肉冠":" guān","肉红":" hóng","肉糜":" mí","肉排":" pái","肉片":" piàn","肉票":" piào","肉铺":" pù","肉食":" shí","肉体":" tǐ","肉头":" tóu","肉畜":" chù","如弟":" dì","如何":" hé","如期":" qī","如其":" qí","如若":" ruò","如上":" shàng","如数":" shù","如同":" tóng","如许":" xǔ","儒家":" jiā","如约":" yuē","儒将":" jiàng","儒教":" jiào","儒术":" shù","蠕行":" xíng","乳臭":" xiù","乳化":" huà","乳糜":" mí","乳头":" tóu","乳燕":" yàn","辱没":" mò","入场":" chǎng","入港":" gǎng","入骨":" gǔ","入会":" huì","入内":" nèi","入射":" shè","入戏":" xì","入邪":" xié","褥单":" dān","入行":" xíng","软尺":" chǐ","软风":" fēng","软膏":" gāo","软骨":" gǔ","软和":" huo","软化":" huà","软肋":" lèi","软禁":" jìn","软磨":" mó","软片":" piàn","软泥":" ní","软食":" shí","锐角":" jiǎo","润泽":" zé","若非":"ruò ","若夫":"ruò fú","若干":"ruò gān","若果":"ruò ","若何":"ruò hé","若是":"ruò ","偌大":" dà","弱冠":" guàn","撒播":"sǎ ","撒布":"sǎ ","撒旦":"sā ","撒刁":"sā ","撒欢":"sā ","撒谎":"sā ","撒开":"sā ","撒娇":"sā ","撒拉":"sā lā","撒赖":"sā ","撒泼":"sā ","撒气":"sā ","撒施":"sǎ ","撒手":"sā ","撒腿":"sā ","撒野":"sā ","洒家":"sǎ jiā","洒泪":"sǎ ","洒落":"sǎ luò","洒洒":"sǎ sǎ","洒扫":"sǎ sǎo","洒脱":"sǎ ","塞北":"sài běi","塞车":"sāi chē","塞规":"sāi ","塞满":"sāi ","塞门":"sài ","塞上":"sāi shàng","塞外":"sài ","塞音":"sè ","塞责":"sè ","塞子":"sāi ","腮红":" hóng","赛场":" chǎng","赛车":" chē","赛过":" guò","赛会":" huì","赛跑":" pǎo","三藏":" zàng","赛似":" sì","三北":" běi","三度":" dù","三分":" fēn","三副":" fù","三更":" gēng","三好":" hǎo","三号":" hào","三合":" hé","三角":" jiǎo","三教":" jiào","三节":" jié","三思":" sī","三台":" tái","三鲜":" xiān","三相":" xiāng","三行":" xíng","三重":" chóng","伞盖":" gài","散兵":"sǎn ","散板":"sǎn ","散播":"sàn ","散布":"sàn ","散步":"sàn ","散场":"sàn chǎng","散发":"sàn fà","散放":"sàn ","散工":"sǎn ","散光":"sǎn ","散户":"sàn ","散会":"sàn huì","散伙":"sàn ","散记":"sǎn ","散剂":"sǎn ","散架":"sǎn ","散见":"sǎn jiàn","散件":"sǎn ","散居":"sǎn ","散开":"sàn ","散乱":"sǎn ","散落":"sàn luò","散漫":"sǎn ","散闷":"sàn mèn","散钱":"sàn ","散曲":"sǎn qǔ","散沙":"sǎn shā","散射":"sǎn shè","散失":"sàn ","散水":"sàn ","散碎":"sǎn ","散体":"sǎn tǐ","散亡":"sàn wáng","散席":"sàn ","散戏":"sàn xì","散文":"sǎn ","散心":"sàn ","散学":"sàn ","散置":"sàn ","散佚":"sàn yì","散装":"sǎn ","散座":"sàn ","桑椹":" shèn","桑叶":" yè","丧胆":"sàng ","丧服":"sāng fú","丧家":"sàng jiā","丧假":"sāng jià","丧礼":"sāng ","丧乱":"sāng ","丧门":"sàng ","丧命":"sàng ","丧偶":"sàng ","丧气":"sàng ","丧生":"sàng ","丧身":"sàng ","丧失":"sàng ","丧事":"sāng ","丧亡":"sàng wáng","丧志":"sàng ","丧葬":"sāng ","丧钟":"sāng ","搔头":" tóu","骚货":"sāo ","骚动":"sāo ","骚乱":"sāo ","骚客":"sāo ","骚气":"sāo ","骚扰":"sāo ","骚人":"sāo ","骚体":"sāo tǐ","臊子":"sào ","扫把":"sào bǎ","扫除":"sǎo ","扫地":"sǎo dì","扫荡":"sǎo ","扫坟":"sǎo ","扫黄":"sǎo ","扫雷":"sǎo ","扫盲":"sǎo ","扫描":"sǎo ","扫灭":"sǎo ","扫墓":"sǎo ","扫平":"sǎo ","扫清":"sǎo ","扫射":"sǎo shè","扫视":"sǎo ","扫数":"sǎo shù","扫尾":"sǎo wěi","扫兴":"sǎo xìng","扫雪":"sǎo ","色差":" chà","扫帚":"sào ","色度":" dù","色调":" diào","色觉":" jué","色拉":" lā","色散":" sàn","色相":" xiàng","色晕":" yùn","色泽":" zé","瑟缩":" suō","杀毒":" dú","杀价":" jià","杀菌":" jūn","杀头":" tóu","沙岸":"shā ","沙坝":"shā ","沙包":"shā ","沙暴":"shā bào","沙参":"shā shēn","沙场":"shā chǎng","沙尘":"shā ","沙虫":"shā ","沙船":"shā ","沙袋":"shā ","沙地":"shā dì","沙堆":"shā ","沙俄":"shā ","沙锅":"shā ","沙发":"shā fā","沙果":"shā ","沙害":"shā ","沙化":"shā huà","沙荒":"shā ","沙皇":"shā ","沙鸡":"shā ","沙棘":"shā ","沙金":"shā ","沙坑":"shā ","沙梨":"shā ","沙拉":"shā là","沙砾":"shā ","沙柳":"shā ","沙龙":"shā ","沙漏":"shā ","沙门":"shā ","沙弥":"shā mí","沙漠":"shā ","沙囊":"shā náng","沙鸥":"shā ","沙盘":"shā ","沙碛":"shā ","沙丘":"shā ","沙沙":"shā shā","沙石":"shā shí","沙市":"shā ","沙滩":"shā ","沙田":"shā ","沙土":"shā ","沙哑":"shā yǎ","沙眼":"shā ","沙浴":"shā ","沙鱼":"shā ","沙灾":"shā ","沙枣":"shā ","沙质":"shā ","沙洲":"shā ","沙子":"shā ","纱厂":" chǎng","纱笼":" lóng","刹把":"shā bǎ","刹车":"shā chē","刹刹":"shā shā","刹那":"chà nà","刹时":"shā ","砂浆":" jiāng","砂囊":" náng","砂石":" shí","莎草":"suō ","刹住":"shā ","傻乐":" lè","煞白":"shà ","歃血":" xuè","煞笔":"shā ","煞车":"shā chē","煞气":"shà ","煞神":"shà ","煞尾":"shā wěi","煞星":"shà ","煞住":"shā ","筛分":" fēn","筛号":" hào","筛洗":" xǐ","晒场":" cháng","晒台":" tái","山凹":" āo","山地":" dì","山龟":" guī","山岭":" lǐng","山猫":" māo","山脉":" mài","山风":" fēng","山炮":" pào","山区":" qū","山雀":" què","山体":" tǐ","山头":" tóu","山羊":" yáng","山系":" xì","山楂":" zhā","删节":" jié","删削":" xuē","姗姗":"shān shān","膻气":"shān ","膻中":"dàn zhōng","闪过":" guò","闪射":" shè","苫布":"shàn ","苫盖":"shàn gài","扇贝":"shàn ","扇车":"shàn chē","扇动":"shān ","扇骨":"shàn gǔ","扇惑":"shān ","扇面":"shàn ","扇形":"shàn ","扇坠":"shàn ","扇子":"shàn ","善处":" chǔ","善恶":" è","善行":" xíng","擅长":" cháng","擅场":" chǎng","膳食":" shí","膳宿":" sù","伤风":" fēng","伤号":" hào","伤亡":" wáng","伤员":" yuán","商场":" chǎng","商调":" diào","商兑":" duì","商港":" gǎng","商号":" hào","商会":" huì","商家":" jiā","商量":" liáng","商行":" háng","商约":" yuē","赏识":" shí","上岸":"shàng ","上班":"shàng ","上辈":"shàng ","上报":"shàng ","上边":"shàng ","上膘":"shàng ","上宾":"shàng ","上兵":"shàng ","上菜":"shàng ","上苍":"shàng ","上操":"shàng ","上策":"shàng ","上层":"shàng ","上场":"shàng chǎng","上朝":"shàng cháo","上乘":"shàng chéng","上车":"shàng chē","上唇":"shàng ","上床":"shàng ","上次":"shàng ","上簇":"shàng ","上达":"shàng ","上当":"shàng dàng","上代":"shàng ","上等":"shàng ","上帝":"shàng ","上吊":"shàng ","上调":"shàng diào","上冻":"shàng ","上端":"shàng ","上方":"shàng ","上访":"shàng ","上房":"shàng ","上粪":"shàng ","上坟":"shàng ","上风":"shàng fēng","上峰":"shàng ","上浮":"shàng ","上纲":"shàng ","上供":"shàng gòng","上钩":"shàng ","上古":"shàng ","上官":"shàng ","上告":"shàng ","上海":"shàng ","上好":"shàng hǎo","上回":"shàng ","上火":"shàng ","上货":"shàng ","上级":"shàng ","上工":"shàng ","上计":"shàng ","上家":"shàng jiā","上将":"shàng jiàng","上交":"shàng ","上缴":"shàng jiǎo","上街":"shàng ","上届":"shàng ","上界":"shàng ","上劲":"shàng jìn","上进":"shàng ","上焦":"shàng ","上京":"shàng ","上举":"shàng ","上客":"shàng ","上卷":"shàng juǎn","上紧":"shàng ","上课":"shàng ","上空":"shàng kōng","上口":"shàng ","上款":"shàng ","上来":"shàng ","上联":"shàng ","上脸":"shàng ","上梁":"shàng ","上列":"shàng ","上林":"shàng ","上流":"shàng ","上路":"shàng ","上马":"shàng ","上门":"shàng ","上年":"shàng ","上面":"shàng ","上品":"shàng ","上坡":"shàng ","上铺":"shàng pù","上情":"shàng ","上去":"shǎng ","上人":"shàng ","上任":"shàng rèn","上色":"shàng ","上山":"shàng ","上上":"shàng shàng","上身":"shàng ","上升":"shàng ","上声":"shǎng ","上士":"shàng ","上世":"shàng ","上市":"shàng ","上手":"shàng ","上首":"shàng ","上寿":"shàng ","上书":"shàng ","上疏":"shàng ","上述":"shàng ","上水":"shàng ","上闩":"shàng ","上税":"shàng ","上溯":"shàng ","上诉":"shàng ","上锁":"shàng ","上台":"shàng tái","上司":"shàng ","上算":"shàng ","上堂":"shàng ","上膛":"shàng ","上套":"shàng ","上天":"shàng ","上体":"shàng tǐ","上头":"shàng tou","上位":"shàng ","上尉":"shàng wèi","上文":"shàng ","上午":"shàng ","上下":"shàng ","上弦":"shàng ","上限":"shàng ","上相":"shàng xiàng","上校":"shàng xiào","上鞋":"shàng ","上心":"shàng ","上行":"shàng xíng","上刑":"shàng ","上选":"shàng ","上学":"shàng ","上旬":"shàng ","上演":"shàng ","上药":"shàng ","上叶":"shàng yè","上夜":"shàng ","上衣":"shàng ","上瘾":"shàng ","上映":"shàng ","上元":"shàng ","上谕":"shàng ","上游":"shàng ","上院":"shàng ","上月":"shàng ","上涨":"shàng zhǎng","上账":"shàng ","上阵":"shàng ","上肢":"shàng ","上装":"shàng ","上奏":"shàng ","上座":"shàng ","尚好":" hǎo","尚可":" kě","尚且":" qiě","捎带":"shāo ","捎脚":"shāo ","捎话":"shāo ","捎信":"shāo xìn","烧化":" huà","烧结":" jié","稍后":"shāo ","稍事":"shāo ","稍稍":"shāo shāo","稍微":"shāo ","稍为":"shāo wéi","稍息":"shào ","稍许":"shāo xǔ","苕帚":"tiáo ","韶华":" huá","少待":"shǎo dài","少儿":"shǎo ","少府":"shào ","少妇":"shào ","少海":"shǎo ","少见":"shǎo jiàn","少刻":"shǎo ","少将":"shào jiàng","少礼":"shǎo ","少林":"shǎo ","少量":"shǎo liàng","少男":"shǎo ","少年":"shào ","少陪":"shǎo ","少女":"shào nǚ","少顷":"shǎo ","少商":"shǎo ","少时":"shǎo ","少少":"shǎo shǎo","少数":"shǎo shù","少帅":"shǎo ","少说":"shǎo shuō","少尉":"shào wèi","少相":"shào xiāng","少小":"shào ","少校":"shào xiào","少许":"shǎo xǔ","少爷":"shào ","少有":"shǎo yǒu","少壮":"shào ","少子":"shǎo ","哨卡":" qiǎ","绍兴":" xīng","奢糜":" mí","舌苔":" tāi","舌头":" tou","蛇行":"shé xíng","舍得":" de","舍监":" jiān","舍亲":" qīn","设若":" ruò","社长":" cháng","社会":" huì","社论":" lùn","社区":" qū","社戏":" xì","社员":" yuán","射程":"shè ","射干":"yè gàn","射击":"shè ","射箭":"shè ","射界":"shè ","射精":"shè ","射猎":"shè ","射流":"shè ","射门":"shè ","射频":"shè pín","射入":"shè ","射手":"shè ","射杀":"shè ","射线":"shè ","射影":"shè ","慑服":" fú","摄取":"shè ","摄生":"shè ","摄食":"shè shí","摄卫":"shè ","摄影":"shè ","摄像":"shè ","摄制":"shè ","摄政":"shè ","申令":" lìng","申论":" lùn","申曲":" qǔ","申说":" shuō","伸长":" cháng","伸缩":" suō","伸头":" tóu","身长":" cháng","身分":" fèn","身家":" jiā","身份":" fèn","身价":" jià","身教":" jiào","身量":" liàng","身上":" shàng","身体":" tǐ","身条":" tiáo","身亡":" wáng","深长":" cháng","深度":" dù","深广":" guǎng","深化":" huà","深浅":" qiǎn","深切":" qiè","深省":" xǐng","深思":" sī","深巷":" xiàng","深远":" yuǎn","神采":" cǎi","神佛":" fó","神父":" fù","神棍":" gùn","神化":" huà","神会":" huì","神秘":" mì","神女":" nǚ","神祇":" qí","神奇":" qí","神曲":" qū","神阙":" quē","神思":" sī","神似":" sì","审查":" zhā","沈思":"shěn sī","审处":" chǔ","审度":" duó","审读":" dú","审核":" hé","审结":" jié","审干":" gàn","审校":" jiào","肾囊":" náng","甚而":"shèn ","甚或":"shèn ","甚么":"shèn me","甚且":"shèn qiě","甚为":"shèn wéi","甚至":"shèn ","慎思":" sī","慎重":" zhòng","慎行":" xíng","升华":" huá","升降":" jiàng","升空":" kōng","升任":" rèn","升压":" yā","升涨":" zhǎng","生长":" zhǎng","生地":" dì","生番":" fān","生发":" fà","生分":" fēn","生风":" fēng","生父":" fù","生化":" huà","生还":" huán","生角":" jué","生趣":" qù","生鲜":" xiān","生疑":" yí","生肖":" xiào","生员":" yuán","生殖":" zhí","声场":" chǎng","声调":" diào","声称":" chēng","声价":" jià","声乐":" yuè","声旁":" páng","声频":" pín","声压":" yā","牲畜":" chù","胜朝":" cháo","胜地":" dì","胜过":" guò","胜景":" jǐng","胜券":" quàn","胜任":" rèn","胜似":" sì","甥女":" nǚ","渑池":"miǎn ","省便":"shěng biàn","省察":"xǐng ","省城":"shěng ","省道":"shěng ","省得":"shěng de","省份":"shěng fèn","省府":"shěng ","省会":"shěng huì","省俭":"shěng ","省力":"shěng ","省略":"shěng ","省墓":"shěng ","省内":"shěng nèi","省钱":"shěng ","省亲":"xǐng qīn","省却":"shěng ","省事":"shěng ","省视":"xǐng ","省悟":"xǐng ","省治":"shěng ","圣地":" dì","省心":"shěng ","圣女":" nǚ","圣上":" shàng","尸体":" tǐ","失传":" chuán","失单":" dān","尸骨":" gǔ","失当":" dàng","失地":" dì","失调":" tiáo","失和":" hé","失风":" fēng","失节":" jié","失禁":" jìn","失据":" jù","失落":" luò","失散":" sàn","失体":" tǐ","失信":" xìn","失血":" xuè","失约":" yuē","失语":" yǔ","失重":" zhòng","失着":" zhāo","师伯":" bó","师长":" zhǎng","师传":" chuán","师弟":" dì","师父":" fu","诗风":" fēng","诗会":" huì","诗节":" jié","诗句":" jù","诗论":" lùn","诗体":" tǐ","诗兴":" xìng","施教":" jiào","施为":" wéi","施洗":" xǐ","诗行":" háng","施行":" xíng","施予":" yǔ","施与":" yǔ","湿地":" dì","湿度":" dù","十分":" fēn","十家":" jiā","十万":" wàn","什锦":"shí ","什么":"shén me","什物":"shí ","石版":"shí ","石板":"shí ","石碑":"shí ","石笔":"shí ","石壁":"shí ","石材":"shí ","石槽":"shí ","石城":"shí ","石担":"shí dān","石刀":"shí ","石雕":"shí ","石洞":"shí ","石碓":"shí ","石墩":"shí ","石方":"shí ","石坊":"shí fāng","石舫":"shí ","石膏":"shí gāo","石斧":"shí ","石工":"shí ","石弓":"shí ","石鼓":"shí ","石关":"shí ","石棺":"shí ","石磙":"shí ","石斛":"shí ","石灰":"shí ","石级":"shí ","石匠":"shí ","石经":"shí ","石径":"shí ","石臼":"shí ","石坎":"shí ","石刻":"shí ","石块":"shí ","石窟":"shí ","石蜡":"shí ","石栗":"shí ","石栏":"shí ","石料":"shí ","石林":"shí ","石榴":"shí ","石笼":"shí lóng","石楼":"shí ","石棉":"shí ","石门":"shí ","石磨":"shí mó","石墨":"shí ","石楠":"shí ","石女":"shí nǚ","石屏":"shí píng","石器":"shí ","石桥":"shí ","石青":"shí ","石渠":"shí qú","石泉":"shí ","石蕊":"shí ","石山":"shí ","石首":"shí ","石室":"shí ","石笋":"shí ","石锁":"shí ","石台":"shí tái","石炭":"shí ","石头":"shí tou","石韦":"shí ","石屋":"shí ","石像":"shí ","石盐":"shí ","石堰":"shí ","石羊":"shí yáng","石印":"shí ","石英":"shí ","石竹":"shí ","石油":"shí ","石子":"shí ","石柱":"shí ","时差":" chà","时调":" diào","时分":" fēn","时风":" fēng","时价":" jià","时会":" huì","时间":" jiān","时节":" jié","时空":" kōng","时期":" qī","时令":" lìng","时区":" qū","时鲜":" xiān","时兴":" xīng","时行":" háng","识别":"shí bié","识才":"shí ","识货":"shí ","识记":"zhì ","识见":"shí jiàn","识破":"shí ","识趣":"shí qù","识相":"shí xiàng","识羞":"shí ","识字":"shí ","实弹":" dàn","实地":" dì","实干":" gàn","实价":" jià","实景":" jǐng","实据":" jù","实落":" luò","实数":" shù","实体":" tǐ","实相":" xiàng","实行":" xíng","拾掇":"shí ","拾荒":"shí ","拾零":"shí ","拾物":"shí ","拾遗":"shí ","食槽":"shí ","食道":"shí ","食饵":"shí ","食管":"shí ","食盒":"shí ","食积":"shí ","食具":"shí ","食客":"shí ","食口":"shí ","食量":"shí liàng","食粮":"shí ","食料":"shí ","食疗":"shí ","食品":"shí ","食谱":"shí ","食人":"shí ","食肉":"shí ","食宿":"shí sù","食堂":"shí ","食糖":"shí ","食物":"shí ","食相":"shí xiāng","食性":"shí ","食言":"shí ","食盐":"shí ","食邑":"shí ","食用":"shí ","食欲":"shí ","食油":"shí ","莳萝":"shí ","食指":"shí ","史家":" jiā","史论":" lùn","矢量":" liàng","矢石":" shí","使得":" de","使坏":" huài","使节":" jié","使劲":" jìn","使令":" lìng","使女":" nǚ","始创":" chuàng","士女":" nǚ","士卒":" zú","氏族":"shì ","世伯":" bó","世仇":" chóu","世传":" chuán","世风":" fēng","世纪":" jì","世间":" jiān","世家":" jiā","世亲":" qīn","世上":" shàng","世系":" xì","仕女":" nǚ","市长":" zhǎng","市场":" chǎng","市尺":" chǐ","市价":" jià","市区":" qū","事假":" jià","事体":" tǐ","侍从":" cóng","侍弄":" nòng","侍郎":" láng","侍女":" nǚ","势头":" tóu","势能":" néng","视差":" chà","势要":" yào","视角":" jiǎo","视觉":" jué","试车":" chē","试场":" chǎng","试卷":" juàn","试读":" dú","试看":" kàn","试片":" piàn","试射":" shè","试行":" xíng","试种":" zhòng","室内":" nèi","室女":" nǚ","是否":" fǒu","适从":" cóng","适当":" dàng","适度":" dù","适量":" liàng","适合":" hé","适切":" qiè","适应":" yìng","谥号":" hào","适中":" zhōng","释藏":" cáng","释读":" dú","释教":" jiào","释卷":" juàn","释疑":" yí","嗜好":" hào","嗜血":" xuè","誓约":" yuē","螫针":"shì ","收藏":" cáng","收场":" chǎng","收发":" fā","收风":" fēng","收服":" fú","收监":" jiān","收缴":" jiǎo","收据":" jù","收看":" kàn","收率":" lǜ","收拾":" shí","收缩":" suō","收条":" tiáo","收尾":" wěi","收载":" zǎi","手背":" bèi","手臂":" bì","手车":" chē","手创":" chuàng","手风":" fēng","手卷":" juàn","手夹":" jiā","手令":" lìng","手模":" mó","手上":" shàng","手术":" shù","手头":" tóu","手纹":" wén","手相":" xiàng","手语":" yǔ","手泽":" zé","手爪":" zhǎo","守车":" chē","守分":" fèn","守将":" jiāng","守节":" jié","守丧":" sāng","守信":" xìn","首长":" zhǎng","守约":" yuē","首倡":" chàng","首车":" chē","首创":" chuàng","首都":" dū","首度":" dù","首恶":" è","首发":" fā","首相":" xiàng","首尾":" wěi","首要":" yào","寿屏":" píng","寿数":" shù","受过":" guò","受降":" xiáng","受教":" jiào","受看":" kàn","受累":" lěi","受凉":" liáng","受难":" nàn","受洗":" xǐ","瘦长":" cháng","瘦削":" xuē","书背":" bèi","书场":" chǎng","书柜":" guì","书号":" hào","书家":" jiā","书价":" jià","书卷":" juàn","书论":" lùn","书契":" qì","书体":" tǐ","书僮":" tóng","书信":" xìn","抒发":" fā","叔伯":" bó","叔父":" fù","枢要":" yào","倏地":" dì","枢轴":" zhóu","淑女":" nǚ","疏解":" jiě","疏浚":" jùn","疏勒":" lè","疏落":" luò","疏浅":" qiǎn","疏远":" yuǎn","疏散":" sàn","舒服":" fú","舒卷":" juàn","舒散":" sàn","输家":" jiā","输血":" xuè","赎当":" dàng","熟地":" dì","熟化":" huà","熟识":" shí","熟食":" shí","熟思":" sī","熟语":" yǔ","熟知":" zhī","暑假":" jià","暑期":" qī","薯莨":" liáng","术科":"shù ","术士":"shù ","术语":"shù yǔ","术业":"shù ","戍卒":" zú","束发":" fà","述说":" shuō","述语":" yǔ","树干":" gàn","树杈":" chà","树冠":" guān","树梢":" shāo","树叶":" yè","树荫":" yīn","树枝":" zhī","树种":" zhǒng","数表":"shù ","数词":"shù ","数叨":"shù dāo","数额":"shù ","数九":"shǔ ","数据":"shù jù","数量":"shù liàng","数列":"shù ","数论":"shù lùn","数落":"shǔ luò","数码":"shù ","数目":"shù ","数数":"shuò shuò","数说":"shǔ shuō","数位":"shù ","数学":"shù ","数值":"shù ","数制":"shù ","数珠":"shù ","数字":"shù ","漱洗":" xǐ","刷白":"shuà ","刷拉":"shuā lā","刷毛":"shuā ","刷刷":"shuā shuā","刷洗":"shuā xǐ","刷新":"shuā ","刷子":"shuā ","耍横":" hèng","耍弄":" nòng","衰败":"shuāi ","衰惫":"shuāi ","衰变":"shuāi ","衰草":"shuāi ","衰减":"shuāi ","衰竭":"shuāi ","衰落":"shuāi luò","衰老":"shuāi ","衰迈":"shuāi ","衰年":"shuāi ","衰退":"shuāi ","衰弱":"shuāi ","衰颓":"shuāi ","衰亡":"shuāi wáng","衰微":"shuāi ","衰朽":"shuāi ","衰萎":"shuāi ","摔倒":" dǎo","摔打":" dá","摔角":" jiǎo","栓塞":" sè","双打":" dǎ","双杠":" gàng","双抢":" qiǎng","双栖":" qī","双亲":" qīn","双重":" chóng","霜降":" jiàng","霜期":" qī","霜叶":" yè","谁个":" gè","谁家":" jiā","水车":" chē","水尺":" chǐ","水地":" dì","水斗":" dòu","水发":" fā","水柜":" guì","水分":" fèn","水合":" hé","水红":" hóng","水浒":" hǔ","水解":" jiě","水景":" jǐng","水绿":" lǜ","水量":" liàng","水磨":" mó","水泥":" ní","水能":" néng","水泡":" pào","水炮":" pào","水区":" qū","水渠":" qú","水上":" shàng","水蛇":" shé","水头":" tóu","水纹":" wén","水系":" xì","水压":" yā","水泽":" zé","水栅":" shān","税单":" dān","税卡":" qiǎ","税率":" lǜ","税契":" qì","税种":" zhǒng","睡觉":" jiào","睡相":" xiàng","睡椅":" yǐ","顺便":" biàn","顺差":" chā","顺从":" cóng","顺当":" dāng","顺服":" fú","顺风":" fēng","顺和":" hé","顺化":" huà","顺溜":" liū","顺应":" yìng","瞬间":" jiān","说白":"shuō ","说唱":"shuō ","说穿":"shuō ","说辞":"shuō ","说词":"shuō ","说错":"shuō ","说道":"shuō ","说法":"shuō ","说服":"shuō fú","说好":"shuō hǎo","说和":"shuō hé","说合":"shuō hé","说话":"shuō ","说谎":"shuō ","说教":"shuō jiào","说开":"shuō ","说理":"shuō ","说媒":"shuō ","说明":"shuō ","说破":"shuō ","说客":"shuō ","说亲":"shuō qīn","说情":"shuō ","说书":"shuō ","说是":"shuō ","说死":"shuō ","说头":"shuō tóu","说戏":"shuō xì","说项":"shuì ","说笑":"shuō ","朔风":" fēng","说嘴":"shuō ","硕果":"shuò ","司令":" lìng","司空":" kōng","司南":" nán","私藏":" cáng","私奔":" bēn","私车":" chē","私仇":" chóu","私处":" chǔ","私斗":" dòu","私分":" fēn","私会":" huì","私家":" jiā","私见":" jiàn","私了":" le","私囊":" náng","思辨":"sī ","思潮":"sī ","思春":"sī ","思凡":"sī ","思忖":"sī ","思古":"sī ","思过":"sī guò","思旧":"sī ","思考":"sī ","思恋":"sī ","思量":"sī liang","思路":"sī ","思虑":"sī ","思谋":"sī ","思慕":"sī ","思亲":"sī qīn","思念":"sī ","思索":"sī ","思情":"sī ","思惟":"sī ","思维":"sī ","思想":"sī ","思绪":"sī ","思议":"sī ","厮打":" dǎ","厮混":" hùn","嘶哑":" yǎ","撕打":" dǎ","撕裂":" liè","撕票":" piào","死别":" bié","死当":" dàng","死地":" dì","死角":" jiǎo","死节":" jié","死结":" jié","死难":" nàn","死期":" qī","死契":" qì","死亡":" wáng","死巷":" xiàng","死症":" zhèng","死信":" xìn","四处":" chù","四大":" dà","四会":" huì","四溅":" jiàn","四化":" huà","四角":" jiǎo","四六":" liù","四旁":" páng","四散":" sàn","四射":" shè","四体":" tǐ","寺观":" guàn","伺候":"cì ","伺机":"sì ","伺隙":"sì ","似的":"shì de","似曾":"sì céng","似乎":"sì ","肆行":" xíng","肆应":" yìng","松节":" jié","松劲":" jìn","松柏":" bǎi","松散":" sǎn","松叶":" yè","耸峙":" zhì","讼棍":" gùn","宋朝":" cháo","诵读":" dú","送别":" bié","送风":" fēng","送给":" gěi","送还":" hái","送信":" xìn","送丧":" sàng","送亲":" qīn","送行":" xíng","搜查":" zhā","搜剿":" jiǎo","搜括":" guā","苏白":"sū ","苏打":"sū dá","苏丹":"sū ","苏俄":"sū ","苏堤":"sū ","苏剧":"sū ","苏木":"sū ","苏秦":"sū ","苏区":"sū qū","苏醒":"sū ","苏绣":"sū ","俗称":" chēng","苏子":"sū ","俗家":" jiā","俗曲":" qǔ","俗体":" tǐ","俗语":" yǔ","夙仇":" chóu","诉说":" shuō","素服":" fú","素朴":" piáo","素净":" jìng","素食":" shí","素数":" shù","速度":" dù","速率":" lǜ","速射":" shè","宿将":"sù jiàng","嗉囊":" náng","酸雨":" yǔ","蒜泥":" ní","蒜头":" tóu","算得":" de","算了":" le","算术":" shù","算数":" shù","虽说":" shuō","绥宁":" níng","绥远":" yuǎn","随处":" chù","随和":" hé","岁数":" shù","岁差":" chà","遂行":" xíng","碎裂":" liè","碎片":" piàn","碎石":" shí","燧石":" shí","邃远":" yuǎn","孙儿":"sūn ","孙女":"sūn nǚ","孙吴":"sūn ","孙子":"sūn ","损坏":" huài","笋干":" gān","榫头":" tóu","缩编":"suō ","缩尺":"suō chǐ","缩短":"suō ","缩回":"suō ","缩简":"suō ","缩减":"suō ","缩紧":"suō ","缩进":"suō ","缩聚":"suō ","缩颈":"suō jǐng","缩略":"suō ","缩缩":"suō suō","缩手":"suō ","缩水":"suō ","缩头":"suō tóu","缩微":"suō ","缩图":"suō ","缩小":"suō ","缩写":"suō ","缩印":"suō ","所长":" cháng","缩影":"suō ","所得":" de","所说":" shuō","所思":" sī","所有":" yǒu","所知":" zhī","所属":" shǔ","唢呐":" nà","索价":" jià","索解":" jiě","索要":" yào","锁匙":" chí","锁骨":" gǔ","锁上":" shàng","锁钥":" yuè","他处":" chǔ","他家":" jiā","趿拉":" lā","塌落":" luò","塌台":" tái","塔台":" tái","獭祭":" jì","踏看":" kàn","踏空":" kōng","胎毒":" dú","胎发":" fà","台安":"tái ","胎教":" jiào","台胞":"tái ","台北":"tái běi","台步":"tái ","台布":"tái ","台长":"tái cháng","台秤":"tái ","台词":"tái ","台灯":"tái ","台地":"tái dì","台风":"tái fēng","台甫":"tái ","台阁":"tái ","台基":"tái ","台驾":"tái ","台鉴":"tái ","台阶":"tái ","台历":"tái ","台面":"tái ","台盘":"tái ","台球":"tái ","台扇":"tái shàn","台下":"tái ","台榭":"tái ","台钟":"tái ","台中":"tái zhōng","台资":"tái ","台子":"tái ","台座":"tái ","抬杠":" gàng","抬价":" jià","抬头":" tóu","苔藓":"tái ","太冲":" chòng","太过":" guò","太和":" hé","太监":" jiàn","太空":" kōng","太甚":" shèn","太尉":" wèi","态度":" dù","泰斗":" dǒu","泰和":" hé","泰宁":" níng","泰语":" yǔ","坍台":" tái","贪食":" shí","贪占":" zhàn","摊还":" hái","滩地":" dì","滩头":" tóu","滩羊":" yáng","坛场":" chǎng","谈论":" lùn","谈兴":" xìng","谈吐":" tǔ","谈助":" zhù","檀郎":" láng","坦露":" lù","坦率":" shuài","叹服":" fú","袒露":" lù","炭化":" huà","汤包":"tāng ","汤池":"tāng ","汤匙":"tāng chí","汤罐":"tāng ","汤锅":"tāng ","汤剂":"tāng ","汤面":"tāng ","汤泉":"tāng ","汤勺":"tāng ","汤水":"tāng ","汤头":"tāng tóu","汤团":"tāng ","汤碗":"tāng ","汤药":"tāng ","汤圆":"tāng ","堂奥":" ào","堂会":" huì","棠棣":" dì","塘泥":" ní","搪塞":" sè","糖厂":" chǎng","溏便":" biàn","糖弹":" dàn","糖尿":" niào","糖食":" shí","倘然":"tǎng ","倘或":"tǎng ","倘若":"tǎng ruò","倘使":"tǎng ","倘佯":"cháng ","耥耙":" bà","躺倒":" dǎo","躺柜":" guì","躺椅":" yǐ","烫发":" fà","烫头":" tóu","烫洗":" xǐ","趟马":"tàng ","逃奔":" bèn","逃难":" nàn","逃跑":" pǎo","逃票":" piào","逃散":" sàn","逃亡":" wáng","桃核":" hé","桃红":" hóng","淘洗":" xǐ","讨还":" huán","讨好":" hǎo","讨价":" jià","讨教":" jiào","讨论":" lùn","讨亲":" qīn","讨要":" yào","套车":" chē","套红":" hóng","套服":" fú","套间":" jiān","套结":" jié","套数":" shù","套曲":" qǔ","套头":" tóu","套种":" zhòng","套语":" yǔ","特长":" cháng","特别":" bié","特地":" dì","特价":" jià","特区":" qū","特为":" wèi","特约":" yuē","特许":" xǔ","特有":" yǒu","特徵":" zhǐ","特种":" zhǒng","腾空":" kōng","腾冲":" chōng","腾涌":" yǒng","藤蔓":" wàn","藤条":" tiáo","藤椅":" yǐ","剔红":" hóng","踢打":" dǎ","提案":"tí ","啼血":" xuè","提拔":"tí ","提包":"tí ","提笔":"tí ","提拨":"tí ","提倡":"tí chàng","提成":"tí ","提出":"tí ","提纯":"tí ","提词":"tí ","提单":"tí dān","提点":"tí ","提灯":"tí ","提到":"tí ","提调":"tí diào","提兜":"tí ","提督":"tí ","提法":"tí ","提防":"dī ","提干":"tí gàn","提纲":"tí ","提高":"tí ","提供":"tí gōng","提盒":"tí ","提壶":"tí ","提花":"tí ","提货":"tí ","提婚":"tí ","提及":"tí ","提级":"tí ","提价":"tí jià","提交":"tí ","提款":"tí ","提篮":"tí ","提炼":"tí ","提梁":"tí ","提领":"tí ","提溜":"dī liū","提留":"tí ","提名":"tí ","提起":"tí ","提前":"tí ","提挈":"tí ","提亲":"tí qīn","提琴":"tí ","提请":"tí ","提取":"tí ","提神":"tí ","提审":"tí ","提升":"tí ","提示":"tí ","提手":"tí ","提提":"tí tí","提问":"tí ","提箱":"tí ","提携":"tí ","提心":"tí ","提醒":"tí ","提选":"tí ","提讯":"tí ","提要":"tí yào","提议":"tí ","提早":"tí ","题解":" jiě","提制":"tí ","醍醐":"tí ","体表":"tǐ ","体裁":"tǐ ","体操":"tǐ ","体察":"tǐ ","体罚":"tǐ ","体肤":"tǐ ","体格":"tǐ ","体会":"tǐ huì","体积":"tǐ ","体己":"tī ","体检":"tǐ ","体力":"tǐ ","体例":"tǐ ","体谅":"tǐ ","体量":"tǐ liàng","体貌":"tǐ ","体面":"tǐ ","体内":"tǐ nèi","体能":"tǐ néng","体念":"tǐ ","体魄":"tǐ ","体腔":"tǐ ","体认":"tǐ ","体弱":"tǐ ","体式":"tǐ ","体态":"tǐ ","体坛":"tǐ ","体贴":"tǐ ","体统":"tǐ ","体位":"tǐ ","体味":"tǐ ","体悟":"tǐ ","体温":"tǐ ","体惜":"tǐ ","体系":"tǐ xì","体现":"tǐ ","体校":"tǐ xiào","体形":"tǐ ","体型":"tǐ ","体性":"tǐ ","体恤":"tǐ ","体癣":"tǐ ","体验":"tǐ ","体液":"tǐ ","体用":"tǐ ","体育":"tǐ ","体制":"tǐ ","体质":"tǐ ","体重":"tǐ zhòng","剃度":" dù","剃发":" fà","剃头":" tóu","嚏喷":" pen","天朝":" cháo","天车":" chē","天冲":" chōng","天底":" dǐ","天地":" dì","天蛾":" é","天分":" fèn","天父":" fù","天干":" gān","天和":" hé","天空":" kōng","天女":" nǚ","天堑":" qiàn","天趣":" qù","天阙":" què","天数":" shù","天上":" shàng","天台":" tāi","天体":" tǐ","天头":" tóu","天条":" tiáo","天王":" wáng","天择":" zé","天呀":" yā","天正":" zhèng","天竺":" zhú","添丁":" dīng","田地":" dì","田父":" fǔ","田间":" jiān","田家":" jiā","田契":" qì","田头":" tóu","恬和":" hé","填报":"tián ","填补":"tián ","填充":"tián ","填词":"tián ","填堵":"tián ","填发":"tián fā","填方":"tián ","填房":"tián ","填空":"tián kòng","填料":"tián ","填满":"tián ","填平":"tián ","填塞":"tián sāi","填填":"tián tián","填写":"tián ","填鸭":"tián ","舔食":" shí","佻薄":" bó","挑拨":"tiǎo ","挑刺":"tiāo cì","挑担":"tiāo dàn","挑错":"tiāo ","挑灯":"tiǎo ","挑动":"tiǎo ","挑逗":"tiǎo ","挑夫":"tiāo fū","挑花":"tiǎo ","挑拣":"tiāo ","挑明":"tiǎo ","挑弄":"tiǎo nòng","挑食":"tiāo shí","挑唆":"tiǎo ","挑剔":"tiāo ","挑头":"tiāo tóu","挑衅":"tiǎo ","挑选":"tiāo ","挑眼":"tiāo ","挑中":"tiāo zhòng","挑战":"tiǎo ","挑子":"tiāo ","挑嘴":"tiǎo ","条案":"tiáo ","条播":"tiáo ","条畅":"dí ","条陈":"tiáo ","条凳":"tiáo ","条干":"tiáo gàn","条幅":"tiáo ","条规":"tiáo ","条贯":"tiáo ","条几":"tiáo jī","条痕":"tiáo ","条件":"tiáo ","条款":"tiáo ","条理":"tiáo ","条例":"tiáo ","条令":"tiáo lìng","条目":"tiáo ","条石":"tiáo shí","条绒":"tiáo ","条条":"tiáo tiáo","条纹":"tiáo wén","条文":"tiáo ","条形":"tiáo ","条约":"tiáo yuē","条状":"tiáo ","条桌":"tiáo ","条子":"tiáo ","迢远":" yuǎn","跳板":"tiào ","跳槽":"tiào ","跳班":"tiào ","跳虫":"tiào ","跳出":"tiào ","跳动":"tiào ","跳荡":"tiào ","跳高":"tiào ","跳河":"tiào ","跳级":"tiào ","跳脚":"tiào ","跳井":"tiào ","跳空":"tiào kōng","跳栏":"tiào ","跳踉":"tiào liáng","跳梁":"tiào ","跳马":"tiào ","跳棋":"tiào ","跳伞":"tiào ","跳神":"tiào ","跳鼠":"tiào ","跳绳":"tiào ","跳水":"tiào ","跳台":"tiào tái","跳脱":"tiào ","跳舞":"tiào ","跳箱":"tiào ","跳行":"tiào háng","跳远":"tiào yuǎn","跳月":"tiào ","跳跃":"tiào ","跳越":"tiào ","跳蚤":"tiào ","跳闸":"tiào ","贴切":" qiè","贴合":" hé","贴着":" zhe","铁臂":" bì","铁打":" dǎ","铁厂":" chǎng","铁钉":" dīng","铁杆":" gǎn","铁骨":" gǔ","铁柜":" guì","铁岭":" lǐng","铁笼":" lóng","铁耙":" pá","铁片":" piàn","铁石":" shí","铁血":" xuè","铁椎":" chuí","帖服":"tiē fú","帖子":"tiě ","听便":" biàn","听差":" chāi","听从":" cóng","听会":" huì","听见":" jiàn","听觉":" jué","听任":" rèn","听说":" shuō","听戏":" xì","听信":" xìn","廷尉":" wèi","亭长":" cháng","庭长":" zhǎng","停车":" chē","停食":" shí","挺括":" guā","通便":" biàn","通车":" chē","通称":" chēng","通读":" dú","通分":" fēn","通风":" fēng","通观":" guān","通共":" gòng","通过":" guò","通好":" hǎo","通红":" hóng","通缉":" jī","通化":" huà","通家":" jiā","通假":" jiǎ","通解":" jiě","通量":" liàng","通令":" lìng","通论":" lùn","通票":" piào","通铺":" pù","通宿":" sù","通体":" tǐ","通条":" tiáo","通同":" tóng","通信":" xìn","通行":" xíng","通知":" zhī","同班":"tóng ","同案":"tóng ","同伴":"tóng ","同辈":"tóng ","同胞":"tóng ","同步":"tóng ","同侪":"tóng ","同窗":"tóng ","同道":"tóng ","同党":"tóng ","同等":"tóng ","同德":"tóng ","同调":"tóng diào","同队":"tóng ","同犯":"tóng ","同方":"tóng ","同房":"tóng ","同感":"tóng ","同庚":"tóng ","同归":"tóng ","同好":"tóng hào","同贺":"tóng ","同化":"tóng huà","同欢":"tóng ","同伙":"tóng ","同级":"tóng ","同济":"tóng jì","同科":"tóng ","同居":"tóng ","同乐":"tóng lè","同类":"tóng ","同量":"tóng liàng","同僚":"tóng ","同龄":"tóng ","同路":"tóng ","同门":"tóng ","同盟":"tóng ","同名":"tóng ","同谋":"tóng ","同命":"tóng ","同年":"tóng ","同袍":"tóng ","同期":"tóng qī","同气":"tóng ","同前":"tóng ","同庆":"tóng ","同情":"tóng ","同人":"tóng ","同仁":"tóng ","同日":"tóng ","同声":"tóng ","同时":"tóng ","同上":"tóng shàng","同事":"tóng ","同室":"tóng ","同岁":"tóng ","同堂":"tóng ","同体":"tóng tǐ","同位":"tóng ","同屋":"tóng ","同喜":"tóng ","同乡":"tóng ","同心":"tóng ","同形":"tóng ","同行":"tóng háng","同姓":"tóng ","同性":"tóng ","同学":"tóng ","同样":"tóng ","同业":"tóng ","同一":"tóng ","同义":"tóng ","同意":"tóng ","同音":"tóng ","同源":"tóng ","同志":"tóng ","同种":"tóng zhǒng","同质":"tóng ","同治":"tóng ","同宗":"tóng ","同族":"tóng ","铜绿":" lǜ","童便":" biàn","童蒙":" méng","童仆":" pú","童女":" nǚ","童趣":" qù","僮仆":"tóng pú","统称":" chēng","统共":" gòng","统观":" guān","统括":" kuò","统率":" shuài","统摄":" shè","统属":" shǔ","筒瓦":" wǎ","痛处":" chù","痛打":" dǎ","痛恶":" wù","痛觉":" jué","痛风":" fēng","痛切":" qiè","偷空":" kòng","头版":"tóu ","头彩":"tóu ","头筹":"tóu ","头寸":"tóu ","头等":"tóu ","头顶":"tóu ","头额":"tóu ","头儿":"tou ","头发":"tóu fà","头伏":"tóu ","头盖":"tóu gài","头功":"tóu ","头骨":"tóu gǔ","头号":"tóu hào","头昏":"tóu ","头家":"tóu jiā","头角":"tóu jiǎo","头颈":"tóu jǐng","头巾":"tóu ","头盔":"tóu ","头里":"tóu ","头脸":"tóu ","头领":"tóu ","头颅":"tóu ","头马":"tóu ","头路":"tóu ","头名":"tóu ","头面":"tóu ","头目":"tóu ","头脑":"tóu ","头年":"tóu ","头帕":"tóu ","头牌":"tóu ","头皮":"tóu ","头前":"tóu ","头钱":"tóu ","头球":"tóu ","头人":"tóu ","头生":"tóu ","头绳":"tóu ","头虱":"tóu ","头饰":"tóu ","头胎":"tóu ","头套":"tóu ","头疼":"tóu ","头天":"tóu ","头痛":"tóu ","头头":"tóu tóu","头陀":"tóu ","头晚":"tóu ","头尾":"tóu wěi","头先":"tóu ","头衔":"tóu ","头像":"tóu ","头绪":"tóu ","头型":"tóu ","头癣":"tóu ","头羊":"tóu yáng","头晕":"tóu yūn","头油":"tóu ","头罩":"tóu ","头子":"tóu ","头座":"tóu ","投奔":" bèn","投弹":" dàn","投合":" hé","投降":" xiáng","投票":" piào","投契":" qì","投亲":" qīn","投射":" shè","投石":" shí","投宿":" sù","透辟":" pì","透底":" dǐ","透风":" fēng","透骨":" gǔ","透过":" guò","透汗":" hàn","透露":" lù","透射":" shè","透信":" xìn","透雨":" yǔ","秃发":" fā","凸凹":" āo","秃头":" tóu","突地":" dì","突发":" fā","图钉":" dīng","图解":" jiě","图景":" jǐng","图卷":" juàn","图片":" piàn","徒长":" zhǎng","图说":" shuō","徒弟":" dì","涂抹":" mǒ","涂片":" piàn","徒孙":" sūn","荼毒":" dú","途中":" zhōng","土堡":" pù","土地":" dì","土风":" fēng","土棍":" gùn","土戏":" xì","土语":" yǔ","土系":" xì","土种":" zhǒng","土著":" zhù","吐蕃":"tǔ ","吐口":"tǔ ","吐露":"tǔ lù","吐沫":"tù ","吐气":"tǔ ","吐弃":"tǔ ","吐穗":"tǔ ","吐泻":"tù ","吐絮":"tǔ ","吐血":"tù xiě","吐艳":"tǔ ","吐属":"tǔ shǔ","吐字":"tǔ ","团长":" zhǎng","团丁":" dīng","团结":" jié","团弄":" nòng","团扇":" shàn","团体":" tǐ","团委":" wěi","团员":" yuán","颓风":" fēng","退场":" chǎng","退朝":" cháo","退佃":" diàn","退化":" huà","退还":" huán","退亲":" qīn","退票":" piào","退缩":" suō","退行":" xíng","退休":" xiū","退隐":" yǐn","蜕化":" huà","褪去":"tùn ","褪色":"tuì ","吞并":" bìng","吞剥":" bō","吞食":" shí","吞服":" fú","吞没":" mò","吞吐":" tǔ","吞咽":" yàn","屯兵":"tún ","屯积":"tún ","屯集":"tún ","屯聚":"tún ","屯粮":"tún ","屯垦":"tún ","屯落":"tún luò","屯留":"tún ","屯守":"tún ","屯田":"tún ","屯扎":"tún zhā","屯驻":"tún ","屯子":"tún ","托底":" dǐ","拖把":" bǎ","拖长":" cháng","拖车":" chē","拖沓":" tà","拖斗":" dǒu","拖拉":" lā","拖累":" lěi","驼背":" bèi","妥当":" dàng","妥帖":" tiē","拓拔":"tuò ","拓本":"tà ","拓地":"tuò dì","拓荒":"tuò ","拓宽":"tuò ","拓片":"tà piàn","拓扑":"tuò ","拓印":"tà ","拓展":"tuò ","拓殖":"tuò zhí","哇塞":"wā sāi","哇啦":"wā lā","哇哇":"wā wā","洼地":" dì","瓦刀":"wà ","瓦当":"wǎ dāng","瓦房":"wǎ ","瓦工":"wǎ ","瓦罐":"wǎ ","瓦沟":"wǎ ","瓦匠":"wǎ ","瓦解":"wǎ jiě","瓦蓝":"wǎ ","瓦楞":"wǎ ","瓦砾":"wǎ ","瓦垄":"wǎ ","瓦盆":"wǎ ","瓦片":"wǎ piàn","瓦器":"wǎ ","瓦圈":"wǎ quān","瓦全":"wǎ ","瓦舍":"wǎ ","瓦斯":"wǎ ","瓦松":"wǎ ","瓦特":"wǎ ","瓦屋":"wǎ ","瓦窑":"wǎ ","歪风":" fēng","歪曲":" qū","外侧":" cè","外差":" chà","外长":" zhǎng","外厂":" chǎng","外场":" chǎng","外传":" zhuàn","外调":" diào","外地":" dì","外港":" gǎng","外观":" guān","外号":" hào","外化":" huà","外家":" jiā","外间":" jiān","外角":" jiǎo","外教":" jiào","外景":" jǐng","外壳":" ké","外露":" lù","外强":" jiāng","外切":" qiē","外亲":" qīn","外省":" shěng","外孙":" sūn","外头":" tou","外县":" xiàn","外相":" xiāng","外行":" háng","外语":" yǔ","外转":" zhuǎn","弯度":" dù","弯曲":" qū","弯头":" tóu","湾泊":" bó","湾头":" tóu","纨扇":" shàn","完好":" hǎo","完结":" jié","完了":" le","玩乐":" lè","玩弄":" nòng","玩兴":" xìng","顽强":" qiáng","顽石":" shí","顽症":" zhèng","宛然":"wǎn ","宛如":"wǎn ","宛若":"wǎn ruò","宛似":"wǎn sì","宛转":"wǎn zhuǎn","莞尔":"wǎn ","碗柜":" guì","万般":"wàn ","万安":"wàn ","万端":"wàn ","万恶":"wàn è","万方":"wàn ","万分":"wàn fēn","万福":"wàn ","万古":"wàn ","万贯":"wàn ","万国":"wàn ","万机":"wàn ","万籁":"wàn ","万金":"wàn ","万历":"wàn ","万民":"wàn ","万难":"wàn nán","万能":"wàn néng","万年":"wàn ","万千":"wàn ","万顷":"wàn ","万全":"wàn ","万世":"wàn ","万死":"wàn ","万事":"wàn ","万岁":"wàn ","万万":"wàn wàn","万物":"wàn ","万象":"wàn ","万幸":"wàn ","万一":"wàn ","万有":"wàn yǒu","万众":"wàn ","万丈":"wàn ","万状":"wàn ","腕骨":" gǔ","亡党":"wáng ","亡故":"wáng ","亡国":"wáng ","亡魂":"wáng ","亡灵":"wáng ","亡命":"wáng ","亡失":"wáng ","亡佚":"wáng yì","亡友":"wáng ","王八":"wáng ","王朝":"wáng cháo","王储":"wáng ","王道":"wáng ","王法":"wáng ","王妃":"wáng fēi","王府":"wáng ","王公":"wáng ","王宫":"wáng ","王官":"wáng ","王国":"wáng ","王冠":"wáng guān","王侯":"wáng hóu","王后":"wáng ","王浆":"wáng jiāng","王蒙":"wáng méng","王牌":"wáng ","王权":"wáng ","王蛇":"wáng shé","王室":"wáng ","王水":"wáng ","王孙":"wáng sūn","王台":"wáng tái","王位":"wáng ","王相":"wáng xiāng","王爷":"wáng ","王者":"wáng ","王政":"wáng ","王子":"wáng ","王族":"wáng ","网络":" luò","往还":" huán","妄称":" chēng","妄说":" shuō","妄为":" wéi","妄语":" yǔ","旺盛":" shèng","危亡":" wáng","危难":" nàn","危重":" zhòng","威风":" fēng","威迫":" pò","威吓":" hè","威信":" xìn","逶迤":" yí","微薄":" bó","微分":" fēn","微风":" fēng","微服":" fú","微观":" guān","微少":" shǎo","微行":" xíng","为此":"wèi ","为害":"wéi ","为何":"wèi hé","为患":"wéi ","为了":"wèi le","为难":"wéi nán","为期":"wéi qī","为人":"wéi ","为生":"wéi ","为时":"wéi ","为首":"wéi ","为数":"wéi shù","为伍":"wéi ","为限":"wéi ","为政":"wéi ","为止":"wéi ","为主":"wéi ","为着":"wéi zhe","圩堤":"wéi ","圩垸":"wéi yuàn","圩子":"wéi ","围场":" chǎng","围观":" guān","围剿":" jiǎo","围屏":" píng","违拗":" ào","违背":" bèi","违和":" hé","违纪":" jì","违禁":" jìn","违令":" lìng","违约":" yuē","桅杆":" gān","伟大":" dà","伟论":" lùn","尾巴":"wěi ","尾部":"wěi ","尾灯":"wěi ","尾骨":"wěi gǔ","尾花":"wěi ","尾矿":"wěi ","尾欠":"wěi ","尾声":"wěi ","尾气":"wěi ","尾数":"wěi shù","尾随":"wěi ","尾翼":"wěi ","尾音":"wěi ","尾蚴":"wěi ","尾羽":"wěi ","纬度":" dù","委靡":"wěi ","委顿":"wěi ","委派":"wěi ","委曲":"wěi qū","委屈":"wěi ","委任":"wěi rèn","委蛇":"wēi yí","委身":"wěi ","委实":"wěi ","委琐":"wěi ","委托":"wěi ","委婉":"wěi ","委员":"wěi yuán","委罪":"wěi ","诿过":" guò","未便":" biàn","未卜":" bǔ","未几":" jǐ","未可":" kě","未了":" liǎo","未详":" xiáng","未有":" yǒu","未曾":" zēng","位能":" néng","味觉":" jué","畏服":" fú","畏难":" nán","畏缩":" suō","尉官":"wèi ","喂食":" shí","慰藉":" jiè","魏阙":" quē","温差":" chà","温和":" hé","温度":" dù","温觉":" jué","温宿":" sù","文采":" cǎi","文场":" chǎng","文斗":" dòu","文蛤":" gé","文风":" fēng","文号":" hào","文华":" huá","文化":" huà","文教":" jiào","文句":" jù","文卷":" juàn","文论":" lùn","文脉":" mài","文石":" shí","文契":" qì","文思":" sī","文戏":" xì","文体":" tǐ","文员":" yuán","纹理":"wén ","纹路":"wén ","纹身":"wén ","纹银":"wén ","纹饰":"wén ","闻风":" fēng","闻见":" jiàn","闻知":" zhī","刎颈":" jǐng","吻别":" bié","稳便":" biàn","吻合":" hé","稳当":" dāng","稳重":" zhòng","问卜":" bǔ","问好":" hǎo","问答":" dá","问号":" hào","问难":" nàn","汶上":"wèn shàng","倭瓜":"wō ","倭寇":"wō ","涡旋":"wō xuán","莴苣":" jù","喔喔":"wō wō","喔唷":"ō ","窝藏":" cáng","窝家":" jiā","窝囊":" nāng","窝铺":" pù","窝头":" tóu","蜗角":" jiǎo","蜗旋":" xuán","我见":" jiàn","我家":" jiā","沃地":" dì","卧车":" chē","卧倒":" dǎo","卧底":" dǐ","卧铺":" pù","卧射":" shè","握别":" bié","斡旋":"wò xuán","乌龟":" guī","乌拉":" la","乌头":" tóu","乌有":" yǒu","污泥":" ní","呜咽":" yè","巫女":" nǚ","巫术":" shù","无不":" bù","钨钢":" gāng","无处":" chǔ","无从":" cóng","无度":" dù","无风":" fēng","无缝":" fèng","无干":" gān","无过":" guò","无华":" huá","无何":" hé","无稽":" jī","无价":" jià","无几":" jǐ","无间":" jiàn","无疆":" jiāng","无尽":" jìn","无量":" liàng","无可":" kě","无论":" lùn","无能":" néng","无宁":" nìng","无期":" qī","无趣":" qù","无任":" rèn","无上":" shàng","无数":" shù","无为":" wéi","无相":" xiāng","无邪":" xié","无行":" xíng","无疑":" yí","无知":" zhī","无着":" zhuó","毋宁":" nìng","吴王":" wáng","吴语":" yǔ","吴中":" zhōng","吾辈":"wú ","吾侪":"wú ","吾人":"wú ","吾子":"wú ","芜荑":" yí","蜈蚣":" gōng","五毒":" dú","五分":" fēn","五服":" fú","五更":" gēng","五号":" hào","五华":" huá","五节":" jié","五内":" nèi","五台":" tái","五羊":" yáng","五行":" xíng","五岭":" lǐng","午觉":" jiào","午间":" jiān","午休":" xiū","武场":" chǎng","武打":" dǎ","武斗":" dòu","武夫":" fū","武将":" jiàng","武术":" shù","武戏":" xì","武行":" xíng","舞场":" chǎng","舞会":" huì","舞女":" nǚ","舞曲":" qǔ","舞弄":" nòng","舞台":" tái","务期":" qī","务要":" yào","务正":" zhèng","物华":" huá","物化":" huà","物价":" jià","物体":" tǐ","物种":" zhǒng","误差":" chā","误场":" chǎng","误车":" chē","误称":" chēng","误传":" chuán","误会":" huì","误解":" jiě","误期":" qī","误信":" xìn","悟空":" kōng","晤见":" jiàn","雾化":" huà","西北":" běi","西藏":" zàng","西风":" fēng","西服":" fú","西华":" huá","西化":" huà","西乐":" yuè","西南":" nán","西头":" tóu","西王":" wáng","西语":" yǔ","吸毒":" dú","吸食":" shí","吸着":" zhuó","希腊":" là","希奇":" qí","希有":" yǒu","析疑":" yí","奚落":" luò","唏嘘":" xū","息率":" lǜ","犀角":" jiǎo","稀薄":" bó","稀拉":" lā","稀落":" luò","稀奇":" qí","稀少":" shǎo","稀有":" yǒu","锡石":" shí","熙和":" hé","嬉戏":" xì","膝盖":" gài","膝头":" tóu","膝行":" xíng","习服":" fú","习见":" jiàn","习好":" hǎo","席地":" dì","席卷":" juǎn","洗肠":"xǐ ","洗涤":"xǐ ","洗尘":"xǐ ","洗发":"xǐ fā","洗剂":"xǐ ","洗劫":"xǐ ","洗净":"xǐ jìng","洗礼":"xǐ ","洗练":"xǐ ","洗煤":"xǐ ","洗牌":"xǐ ","洗钱":"xǐ ","洗三":"xǐ ","洗手":"xǐ ","洗漱":"xǐ ","洗刷":"xǐ shuā","洗涮":"xǐ ","洗烫":"xǐ ","洗头":"xǐ tóu","洗脱":"xǐ ","洗胃":"xǐ ","洗洗":"xǐ xǐ","洗雪":"xǐ ","洗印":"xǐ ","洗浴":"xǐ ","洗衣":"xǐ ","洗冤":"xǐ ","洗澡":"xǐ ","洗濯":"xǐ zhuó","喜好":" hào","喜乐":" lè","喜帖":" tiě","喜信":" xìn","喜兴":" xìng","喜雨":" yǔ","戏班":"xì ","戏本":"xì ","戏场":"xì chǎng","戏词":"xì ","戏单":"xì dān","戏法":"xì ","戏剧":"xì ","戏楼":"xì ","戏路":"xì ","戏码":"xì ","戏迷":"xì ","戏目":"xì ","戏弄":"xì nòng","戏评":"xì ","戏耍":"xì ","戏曲":"xì qǔ","戏水":"xì ","戏说":"xì shuō","戏台":"xì tái","戏文":"xì ","戏侮":"xì ","戏箱":"xì ","戏谑":"xì ","戏言":"xì ","戏衣":"xì ","戏院":"xì ","戏照":"xì ","戏装":"xì ","戏子":"xì ","系泊":"jì bó","系词":"xì ","系带":"jì ","系缚":"xì ","系恋":"xì ","系列":"xì ","系谱":"xì ","系念":"xì ","系绳":"jì ","系数":"xì shù","系统":"xì ","细长":" cháng","细别":" bié","细读":" dú","细发":" fà","细节":" jié","细菌":" jūn","细看":" kàn","细说":" shuō","细挑":" tāo","细条":" tiáo","细雨":" yǔ","细语":" yǔ","虾蟆":" má","隙缝":" fèng","瞎说":" shuō","瞎炮":" pào","侠骨":" gǔ","侠女":" nǚ","狭巷":" xiàng","狭长":" cháng","狭缝":" fèng","遐思":" sī","辖区":" qū","霞石":" shí","下场":" chǎng","下车":" chē","下乘":" shèng","下处":" chǔ","下调":" diào","下地":" dì","下毒":" dú","下发":" fā","下风":" fēng","下颌":" hé","下家":" jiā","下降":" jiàng","下劲":" jìn","下令":" lìng","下落":" luò","下铺":" pù","下台":" tái","下体":" tǐ","下帖":" tiě","下同":" tóng","下头":" tou","下泄":" xiè","下行":" xíng","下咽":" yàn","下雨":" yǔ","下种":" zhǒng","下属":" shǔ","吓唬":"xià hu","吓人":"xià ","夏侯":" hóu","夏令":" lìng","夏种":" zhòng","仙乐":" lè","仙女":" nǚ","仙术":" shù","仙台":" tái","先夫":" fū","先父":" fù","先觉":" jué","先见":" jiàn","先令":" lìng","先期":" qī","先头":" tóu","先王":" wáng","先行":" xíng","先知":" zhī","纤长":"xiān cháng","纤尘":"xiān ","纤度":"xiān dù","纤夫":"qiàn fū","纤毫":"xiān ","纤毛":"xiān ","纤巧":"xiān ","纤柔":"xiān ","纤弱":"xiān ","纤手":"qiàn ","纤绳":"qiàn ","纤瘦":"xiān ","纤微":"xiān ","纤悉":"xiān ","纤维":"xiān ","纤细":"xiān ","纤纤":"xiān xiān","纤小":"xiān ","纤秀":"xiān ","祆教":" jiào","鲜卑":"xiān ","鲜果":"xiān ","鲜红":"xiān hóng","鲜花":"xiān ","鲜活":"xiān ","鲜货":"xiān ","鲜丽":"xiān lì","鲜亮":"xiān ","鲜灵":"xiān ","鲜绿":"xiān lǜ","鲜美":"xiān ","鲜明":"xiān ","鲜嫩":"xiān ","鲜润":"xiān ","鲜食":"xiān shí","鲜甜":"xiān ","鲜味":"xiān ","鲜血":"xiān xuè","鲜妍":"xiān ","鲜艳":"xiān ","鲜鱼":"xiān ","闲空":" kòng","闲散":" sǎn","弦乐":" yuè","贤弟":" dì","贤能":" néng","贤契":" qì","嫌恶":" wù","嫌疑":" yí","显得":" de","显豁":" huò","显见":" jiàn","显露":" lù","显要":" yào","显能":" néng","显著":" zhù","险地":" dì","险恶":" è","险毒":" dú","险些":" xiē","险要":" yào","险症":" zhèng","县长":"xiàn zhǎng","县城":"xiàn ","县份":"xiàn fèn","县官":"xiàn ","县令":"xiàn lìng","县委":"xiàn wěi","县尉":"xiàn wèi","县县":"xiàn xiàn","县志":"xiàn ","县治":"xiàn ","现场":" chǎng","现地":" dì","现量":" liàng","现期":" qī","现任":" rèn","现行":" xíng","现有":" yǒu","线圈":" quān","线呢":" ne","线条":" tiáo","线头":" tóu","限度":" dù","线轴":" zhóu","限价":" jià","限量":" liàng","限令":" lìng","限期":" qī","陷落":" luò","陷没":" méi","献上":" shàng","献血":" xuè","霰弹":" dàn","乡长":" cháng","乡间":" jiān","乡丁":" dīng","乡亲":" qīn","乡思":" sī","乡曲":" qū","乡约":" yuē","相安":"xiāng ","相爱":"xiāng ","相帮":"xiāng ","相伴":"xiāng ","相悖":"xiāng ","相比":"xiāng ","相册":"xiàng ","相差":"xiāng chà","相称":"xiāng chèn","相成":"xiāng ","相承":"xiāng ","相乘":"xiāng chéng","相持":"xiāng ","相传":"xiāng chuán","相处":"xiāng chǔ","相待":"xiāng dài","相当":"xiāng dāng","相得":"xiāng de","相抵":"xiāng ","相等":"xiāng ","相对":"xiāng ","相烦":"xiāng ","相反":"xiāng ","相逢":"xiāng ","相仿":"xiāng ","相符":"xiāng ","相干":"xiāng gān","相隔":"xiāng ","相顾":"xiāng ","相公":"xiàng ","相关":"xiāng ","相国":"xiàng ","相好":"xiāng hǎo","相互":"xiāng ","相会":"xiāng huì","相合":"xiāng hé","相机":"xiàng ","相继":"xiāng ","相间":"xiāng jiàn","相见":"xiāng jiàn","相交":"xiāng ","相角":"xiàng jiǎo","相接":"xiāng ","相近":"xiāng ","相救":"xiāng ","相距":"xiāng ","相聚":"xiāng ","相看":"xiāng kàn","相克":"xiāng ","相类":"xiāng ","相连":"xiāng ","相恋":"xiāng ","相邻":"xiāng ","相率":"xiāng shuài","相马":"xiàng ","相貌":"xiàng ","相面":"xiàng ","相命":"xiāng ","相配":"xiāng ","相碰":"xiāng ","相片":"xiàng piān","相契":"xiāng qì","相扑":"xiàng ","相亲":"xiāng qīn","相去":"xiāng ","相让":"xiāng ","相劝":"xiāng ","相扰":"xiāng ","相认":"xiāng ","相容":"xiāng ","相商":"xiāng ","相若":"xiāng ruò","相生":"xiāng ","相声":"xiàng ","相识":"xiāng shí","相士":"xiàng ","相视":"xiāng ","相书":"xiāng ","相熟":"xiāng ","相术":"xiāng shù","相思":"xiāng sī","相似":"xiāng sì","相态":"xiāng ","相随":"xiāng ","相通":"xiāng ","相同":"xiāng tóng","相投":"xiāng ","相图":"xiàng ","相托":"xiāng ","相望":"xiāng ","相违":"xiāng ","相位":"xiàng ","相向":"xiāng ","相像":"xiāng ","相偕":"xiāng ","相形":"xiāng ","相信":"xiāng xìn","相许":"xiāng xǔ","相沿":"xiāng ","相依":"xiāng ","相宜":"xiāng ","相异":"xiāng ","相应":"xiāng yìng","相映":"xiāng ","相与":"xiāng yǔ","相约":"xiāng yuē","相遇":"xiāng ","相悦":"xiāng ","相争":"xiāng ","相纸":"xiàng ","相知":"xiāng zhī","相中":"xiāng zhòng","相助":"xiāng zhù","相撞":"xiāng ","相左":"xiāng ","香臭":" chòu","香槟":" bīn","香干":" gān","香肚":" dù","香港":" gǎng","香会":" huì","香囊":" náng","香片":" piàn","湘语":" yǔ","香泽":" zé","箱底":" dǐ","箱笼":" lǒng","襄助":" zhù","详备":"xiáng ","详察":"xiáng ","详解":"xiáng jiě","详尽":"xiáng jìn","详密":"xiáng ","详略":"xiáng ","详明":"xiáng ","详实":"xiáng ","详情":"xiáng ","详述":"xiáng ","详谈":"xiáng ","详悉":"xiáng ","详细":"xiáng ","祥和":" hé","享乐":" lè","享有":" yǒu","响度":" dù","响头":" tóu","响应":" yìng","想见":" jiàn","想头":" tou","想要":" yào","想着":" zhe","向背":" bèi","向着":" zhe","向上":" shàng","巷道":"hàng ","巷口":"xiàng ","巷陌":"xiàng ","巷战":"xiàng ","项背":" bèi","巷子":"xiàng ","项圈":" quān","像片":" piàn","枭将":" jiāng","削壁":"xuē ","削除":"xuē ","削发":"xuē fà","削价":"xuē jià","削肩":"xuē ","削减":"xuē ","削皮":"xiāo ","削平":"xuē ","削弱":"xuē ","削职":"xuē ","削瘦":"xuē ","削削":"xuē xuē","骁将":" jiàng","宵旰":" gàn","宵禁":" jìn","消长":" zhǎng","消毒":" dú","消化":" huà","消解":" jiě","消磨":" mó","消散":" sàn","消食":" shí","消亡":" wáng","硝化":" huà","硝石":" shí","销差":" chà","销钉":" dīng","销号":" hào","销价":" jià","销假":" jià","销量":" liàng","销行":" xíng","潇洒":" sǎ","小便":" biàn","小别":" bié","小车":" chē","小乘":" chéng","小传":" zhuàn","小弟":" dì","小调":" diào","小过":" guò","小号":" hào","小角":" jiǎo","小将":" jiàng","小教":" jiào","小节":" jié","小解":" jiě","小结":" jié","小楷":" kǎi","小看":" kàn","小量":" liàng","小可":" kě","小令":" lìng","小女":" nǚ","小跑":" pǎo","小区":" qū","小曲":" qǔ","小觑":" qù","小食":" shí","小数":" shù","小说":" shuō","小体":" tǐ","小头":" tóu","小王":" wáng","小戏":" xì","小枝":" zhī","小雨":" yǔ","小卒":" zú","晓得":" de","孝弟":" dì","孝服":" fú","孝女":" nǚ","孝行":" xíng","肖像":"xiào ","效率":" lǜ","效能":" néng","校本":"xiào ","校场":"jiào chǎng","效应":" yìng","校长":"xiào zhǎng","校点":"jiào ","校订":"jiào ","校对":"jiào ","校风":"xiào fēng","校服":"xiào fú","校改":"jiào ","校歌":"xiào ","校工":"xiào ","校官":"xiào ","校规":"xiào ","校核":"jiào hé","校花":"xiào ","校徽":"xiào ","校勘":"jiào ","校刊":"xiào ","校旗":"xiào ","校庆":"xiào ","校舍":"xiào ","校尉":"xiào wèi","校务":"xiào ","校训":"xiào ","校验":"jiào ","校医":"xiào ","校样":"jiào ","校友":"xiào ","校园":"xiào ","校阅":"jiào ","校正":"jiào zhèng","校址":"xiào ","校注":"jiào ","校准":"jiào ","笑场":" chǎng","笑纹":" wén","笑语":" yǔ","些个":"xiē gè","些小":"xiē ","些微":"xiē ","些须":"xiē ","些许":"xiē xǔ","歇凉":" liáng","歇宿":" sù","歇枝":" zhī","协调":" tiáo","协和":" hé","协会":" huì","协约":" yuē","协同":" tóng","协助":" zhù","邪财":"xié ","邪道":"xié ","邪恶":"xié è","邪乎":"xié ","邪火":"xié ","邪路":"xié ","邪教":"xié jiào","邪门":"xié ","邪魔":"xié ","邪念":"xié ","邪气":"xié ","邪说":"xié shuō","邪祟":"xié ","邪心":"xié ","邪行":"xié xíng","胁从":" cóng","胁迫":" pò","挟持":"xié ","挟带":"xié ","挟嫌":"xié ","挟制":"xié ","偕行":" xíng","鞋底":" dǐ","鞋刷":" shuā","写家":" jiā","写信":" xìn","写景":" jǐng","泄沓":"xiè tà","泄底":"xiè dǐ","泄愤":"xiè ","泄恨":"xiè ","泄劲":"xiè jìn","泄洪":"xiè ","泄漏":"xiè ","泄露":"xiè lòu","泄密":"xiè ","泄气":"xiè ","泄水":"xiè ","泄泻":"xiè ","泻肚":" dù","卸车":" chē","卸任":" rèn","卸载":" zǎi","亵渎":" dú","谢帖":" tiě","心传":" chuán","心得":" dé","心底":" dǐ","心毒":" dú","心地":" dì","心服":" fú","心结":" jié","心劲":" jìn","心率":" lǜ","心切":" qiè","心曲":" qǔ","心上":" shàng","心术":" shù","心数":" shù","心思":" sī","心头":" tóu","心跳":" tiào","心王":" wáng","心许":" xǔ","心血":" xuè","心疑":" yí","心折":" zhé","心中":" zhōng","心重":" zhòng","芯子":"xìn ","莘莘":"shēn shēn","新丁":" dīng","新风":" fēng","新化":" huà","新疆":" jiāng","新教":" jiào","新郎":" láng","新乐":" lè","新绿":" lǜ","新奇":" qí","新区":" qū","新任":" rèn","新鲜":" xiān","新兴":" xīng","新雨":" yǔ","新正":" zhēng","新语":" yǔ","新知":" zhī","薪传":" chuán","薪给":" gěi","信笔":"xìn ","信标":"xìn ","信从":"xìn cóng","信差":"xìn chāi","信步":"xìn ","信贷":"xìn ","信道":"xìn ","信访":"xìn ","信风":"xìn fēng","信奉":"xìn ","信封":"xìn ","信服":"xìn fú","信函":"xìn ","信鸽":"xìn ","信号":"xìn hào","信笺":"xìn ","信汇":"xìn ","信件":"xìn ","信教":"xìn jiào","信据":"xìn jù","信口":"xìn ","信赖":"xìn ","信念":"xìn ","信女":"xìn nǚ","信任":"xìn rèn","信石":"xìn shí","信实":"xìn ","信史":"xìn ","信使":"xìn ","信士":"xìn ","信手":"xìn ","信守":"xìn ","信条":"xìn tiáo","信筒":"xìn ","信徒":"xìn ","信托":"xìn ","信物":"xìn ","信息":"xìn ","信箱":"xìn ","信心":"xìn ","信邪":"xìn xié","信仰":"xìn yǎng","信用":"xìn ","信义":"xìn ","信誉":"xìn ","信纸":"xìn ","信札":"xìn ","兴安":"xīng ","兴办":"xīng ","兴邦":"xīng ","兴兵":"xīng ","兴城":"xīng ","兴废":"xīng ","兴奋":"xīng ","兴革":"xīng ","兴工":"xīng ","兴国":"xīng ","兴化":"xīng huà","兴会":"xìng huì","兴建":"xīng ","兴隆":"xīng ","兴平":"xīng ","兴起":"xīng ","兴趣":"xìng qù","兴盛":"xīng shèng","兴师":"xīng ","兴衰":"xīng shuāi","兴叹":"xīng ","兴替":"xīng ","兴头":"xìng tou","兴亡":"xīng wáng","兴旺":"xīng ","兴味":"xìng ","兴文":"xīng ","兴修":"xīng ","兴许":"xīng xǔ","兴学":"xīng ","兴业":"xīng ","兴义":"xīng ","兴致":"xìng ","兴筑":"xīng zhù","星斗":" dǒu","星号":" hào","星空":" kōng","星期":" qī","星散":" sàn","星宿":" xiù","星体":" tǐ","星系":" xì","星相":" xiàng","星占":" zhān","惺忪":" sōng","猩红":" hóng","腥臭":" chòu","腥臊":" sāo","腥膻":" shān","刑场":" chǎng","刑期":" qī","刑种":" zhǒng","行板":"xíng ","行帮":"háng ","行辈":"háng ","行笔":"xíng ","行草":"xíng ","行藏":"xíng cáng","行车":"xíng chē","行船":"xíng ","行程":"xíng ","行刺":"xíng cì","行当":"háng dāng","行道":"háng ","行都":"xíng dū","行动":"xíng ","行东":"xíng ","行房":"xíng ","行贩":"xíng ","行风":"xíng fēng","行宫":"xíng ","行规":"háng ","行好":"xíng hǎo","行号":"háng háo","行话":"háng ","行会":"háng huì","行贿":"xíng ","行货":"háng ","行迹":"xíng ","行家":"háng jiā","行贾":"xíng gǔ","行将":"xíng jiāng","行间":"háng jiān","行脚":"xíng ","行劫":"xíng ","行进":"xíng ","行径":"xíng ","行经":"xíng ","行距":"háng ","行军":"xíng ","行楷":"xíng kǎi","行款":"xíng ","行乐":"xíng lè","行李":"xíng ","行礼":"xíng ","行列":"háng ","行猎":"xíng ","行令":"xíng lìng","行路":"xíng ","行旅":"xíng ","行囊":"xíng náng","行年":"xíng ","行聘":"xíng ","行骗":"xíng ","行期":"xíng qī","行乞":"xíng ","行抢":"xíng qiǎng","行腔":"xíng ","行窃":"xíng ","行箧":"xíng ","行情":"háng ","行人":"xíng ","行色":"xíng ","行善":"xíng ","行商":"háng ","行赏":"xíng ","行省":"xíng shěng","行时":"xíng ","行使":"xíng ","行驶":"xíng ","行市":"háng ","行事":"xíng ","行书":"xíng ","行署":"xíng ","行述":"xíng ","行唐":"xíng ","行头":"xíng tou","行为":"xíng wéi","行文":"xíng ","行伍":"háng ","行销":"xíng ","行星":"xíng ","行刑":"xíng ","行行":"xíng xíng","行凶":"xíng ","行业":"háng ","行医":"xíng ","行营":"xíng ","行吟":"xíng ","行辕":"xíng ","行运":"xíng ","行灶":"xíng ","行诈":"xíng ","行栈":"xíng ","行者":"xíng ","行政":"xíng ","行止":"xíng ","行装":"xíng ","行舟":"xíng ","行状":"xíng ","行走":"xíng ","行踪":"xíng ","邢台":" tái","形体":" tǐ","形数":" shù","形旁":" páng","形似":" sì","型钢":" gāng","形相":" xiāng","型号":" hào","醒豁":" huò","醒觉":" jué","杏红":" hóng","姓氏":" shì","幸得":" de","幸好":" hǎo","幸会":" huì","幸甚":" shèn","性别":" bié","性行":" xíng","性能":" néng","凶暴":" bào","凶恶":" è","凶横":" hèng","凶煞":" shà","凶信":" xìn","兄长":" zhǎng","凶相":" xiàng","兄弟":" dì","汹涌":" yǒng","胸骨":" gǔ","胸中":" zhōng","雄风":" fēng","雄大":" dà","胸椎":" zhuī","雄劲":" jìng","雄奇":" qí","雄峙":" zhì","熊猫":" māo","休班":"xiū ","休兵":"xiū ","休耕":"xiū ","休会":"xiū huì","休假":"xiū jià","休刊":"xiū ","休克":"xiū ","休眠":"xiū ","休宁":"xiū níng","休戚":"xiū ","休憩":"xiū ","休书":"xiū ","休息":"xiū ","休想":"xiū ","休闲":"xiū ","休养":"xiū ","休学":"xiū ","休业":"xiū ","休战":"xiū ","休整":"xiū ","休止":"xiū ","修长":" cháng","修盖":" gài","修好":" hǎo","修女":" nǚ","修正":" zhèng","修行":" xíng","修枝":" zhī","修筑":" zhù","羞臊":" sào","羞恶":" wù","秀发":" fā","朽坏":" huài","秀丽":" lì","袖头":" tóu","盱眙":" yí","锈菌":" jūn","须要":" yào","须发":" fà","须知":" zhī","虚汗":" hàn","虚空":" kōng","嘘唏":"xū ","需要":" yào","许昌":"xǔ ","许多":"xǔ ","许婚":"xǔ ","许久":"xǔ ","许可":"xǔ kě","许诺":"xǔ ","许配":"xǔ ","许亲":"xǔ qīn","许身":"xǔ ","许是":"xǔ ","许下":"xǔ ","序论":" lùn","许愿":"xǔ ","序曲":" qǔ","序数":" shù","叙别":" bié","叙说":" shuō","畜产":"xù ","畜肥":"chù ","畜栏":"chù ","畜类":"chù ","畜力":"chù ","畜牧":"xù ","畜圈":"chù juàn","畜生":"chù ","畜牲":"chù ","畜养":"xù ","畜疫":"chù ","絮叨":" dáo","絮语":" yǔ","嗅觉":" jué","蓄发":" fā","宣称":" chēng","宣传":" chuán","宣读":" dú","宣教":" jiào","宣化":" huà","宣泄":" xiè","宣召":" zhào","喧哗":" huá","喧嚷":" rǎng","玄参":" cān","玄奥":" ào","玄秘":" mì","玄思":" sī","玄孙":" sūn","玄远":" yuǎn","漩涡":" wō","选场":" chǎng","选调":" diào","选读":" dú","选票":" piào","选区":" qū","选曲":" qǔ","选任":" rèn","选择":" zé","选种":" zhǒng","炫弄":" nòng","绚丽":" lì","眩晕":" yūn","楦头":" tóu","穴头":" tóu","学长":" zhǎng","学分":" fēn","学风":" fēng","学棍":" gùn","学会":" huì","学好":" hǎo","学监":" jiān","学区":" qū","学期":" qī","学识":" shí","学术":" shù","学系":" xì","学校":" xiào","学说":" shuō","学员":" yuán","血癌":"xuè ","血案":"xuè ","血本":"xuè ","血崩":"xuè ","血泊":"xuè pō","血沉":"xuè ","血仇":"xuè chóu","血防":"xuè ","血汗":"xuè hàn","血海":"xuè ","血管":"xuè ","血痕":"xuè ","血红":"xuè hóng","血花":"xuè ","血祭":"xuè jì","血迹":"xuè ","血浆":"xuè jiāng","血竭":"xuè ","血口":"xuè ","血亏":"xuè ","血泪":"xuè ","血块":"xuè ","血库":"xuè ","血流":"xuè ","血路":"xuè ","血脉":"xuè mài","血尿":"xuè niào","血泡":"xuè pào","血气":"xuè ","血亲":"xuè qīn","血清":"xuè ","血球":"xuè ","血肉":"xuè ","血色":"xuè ","血书":"xuè ","血栓":"xuè ","血统":"xuè ","血污":"xuè ","血洗":"xuè xǐ","血水":"xuè ","血丝":"xuè ","血象":"xuè ","血腥":"xuè ","血型":"xuè ","血压":"xuè yā","血虚":"xuè ","血性":"xuè ","血液":"xuè ","血衣":"xuè ","血印":"xuè ","血缘":"xuè ","血债":"xuè ","血晕":"xiě yùn","血战":"xuè ","血证":"xuè ","血肿":"xuè ","血渍":"xuè ","熏风":"xūn fēng","熏染":"xūn ","熏陶":"xūn ","熏香":"xūn ","熏熏":"xūn xūn","熏制":"xūn ","熏蒸":"xūn ","薰风":" fēng","寻见":" jiàn","寻思":" sī","巡查":" zhā","巡风":" fēng","巡行":" xíng","巡更":" gēng","驯服":" fú","驯化":" huà","询查":" zhā","训令":" lìng","训条":" tiáo","迅跑":" pǎo","讯号":" hào","汛期":" qī","殉教":" jiào","殉节":" jié","丫杈":" chà","殉难":" nàn","压板":"yà ","丫头":" tou","压场":"yā chǎng","压车":"yā chē","压秤":"yā ","压船":"yā ","压倒":"yā dǎo","压队":"yā ","压顶":"yā ","压服":"yā fú","压港":"yā gǎng","压光":"yā ","压货":"yā ","压价":"yā jià","压惊":"yā ","压境":"yā ","压卷":"yā juàn","压力":"yā ","压平":"yā ","压迫":"yā pò","压气":"yā ","压强":"yā qiáng","压缩":"yā suō","压台":"yā tái","压条":"yā tiáo","压头":"yā tóu","压痛":"yā ","压压":"yā yā","压腿":"yā ","压抑":"yā ","压延":"yā ","压榨":"yā ","压制":"yā ","压阵":"yā ","压轴":"yā zhòu","押车":" chē","呀呀":"yā yā","押当":" dàng","押解":" jiè","押禁":" jìn","押头":" tou","押尾":" wěi","鸦片":" piàn","桠杈":" chà","桠枝":" zhī","牙缝":" fèng","牙膏":" gāo","牙石":" shí","牙龈":" yín","牙刷":" shuā","衙内":" nèi","哑巴":"yǎ ","哑场":"yǎ chǎng","哑火":"yǎ ","哑剧":"yǎ ","哑口":"yǎ ","哑铃":"yǎ ","哑谜":"yǎ ","哑炮":"yǎ pào","哑然":"yǎ ","哑哑":"yā yā","哑语":"yǎ yǔ","雅称":" chēng","哑子":"yǎ ","雅观":" guān","雅号":" hào","雅乐":" yuè","雅量":" liàng","雅趣":" qù","雅思":" sī","雅兴":" xìng","雅正":" zhèng","亚当":" dāng","咽喉":"yān ","咽气":"yàn ","咽头":"yān tóu","咽炎":"yān ","烟斗":" dǒu","烟毒":" dú","烟膏":" gāo","烟泡":" pào","烟卷":" juàn","烟头":" tóu","烟叶":" yè","烟熏":" xūn","烟雨":" yǔ","胭红":" hóng","淹埋":" mái","淹没":" mò","淹溺":" nì","湮没":"yān mò","湮灭":"yān ","腌菜":"yān ","腌肉":"yān ","腌臜":"ā ","腌制":"yān ","嫣红":" hóng","腌渍":"yān ","延长":" cháng","延搁":" gē","延期":" qī","严查":" zhā","严处":" chǔ","严禁":" jìn","严父":" fù","严苛":" kē","严令":" lìng","严正":" zhèng","严重":" zhòng","妍丽":" lì","芫花":"yuán ","芫荽":"yán ","言和":" hé","言传":" chuán","言教":" jiào","言论":" lùn","言说":" shuō","言语":" yǔ","言行":" xíng","言重":" zhòng","言中":" zhōng","岩浆":" jiāng","岩石":" shí","岩羊":" yáng","沿条":" tiáo","炎凉":" liáng","沿着":" zhe","炎症":" zhèng","研读":"yán dú","研究":"yán ","研磨":"yán mó","研拟":"yán ","研求":"yán ","研判":"yán ","研讨":"yán ","研析":"yán ","研习":"yán ","研制":"yán ","盐场":" chǎng","盐分":" fèn","檐头":" tóu","颜体":" tǐ","奄然":"yǎn ","奄忽":"yǎn ","衍射":" shè","奄奄":"yǎn yǎn","眼见":" jiàn","演化":" huà","演说":" shuō","演戏":" xì","演员":" yuán","厌恶":" wù","砚石":" shí","砚台":" tāi","宴会":" huì","宴乐":" lè","艳称":" chēng","艳服":" fú","艳红":" hóng","艳丽":" lì","验查":" zhā","验核":" hé","验看":" kàn","验票":" piào","验血":" xuè","雁行":" háng","燕儿":"yàn ","燕尔":"yàn ","燕京":"yān ","燕居":"yàn ","燕麦":"yān ","燕雀":"yàn què","燕山":"yān ","燕尾":"yàn wěi","燕赵":"yān ","燕子":"yàn ","燕窝":"yàn ","扬长":" cháng","扬场":" cháng","羊肠":"yáng ","羊城":"yáng ","羊齿":"yáng ","羊羔":"yáng ","羊羹":"yáng ","羊工":"yáng ","羊倌":"yáng ","羊角":"yáng jiǎo","羊毛":"yáng ","羊毫":"yáng ","羊膜":"yáng ","羊圈":"yáng juàn","羊水":"yáng ","羊桃":"yáng ","羊头":"yáng tóu","羊脂":"yáng ","阳间":" jiān","阳台":" tái","佯称":" chēng","洋场":" chǎng","洋车":" chē","洋服":" fú","洋红":" hóng","洋化":" huà","洋相":" xiàng","洋行":" háng","仰承":"yǎng ","仰给":"yǎng jǐ","仰光":"yǎng ","仰角":"yǎng jiǎo","仰赖":"yǎng ","仰面":"yǎng ","仰慕":"yǎng ","仰视":"yǎng ","仰首":"yǎng ","仰天":"yǎng ","仰卧":"yǎng ","仰望":"yǎng ","仰泳":"yǎng ","仰仗":"yǎng ","养分":" fèn","养父":" fù","养家":" jiā","养女":" nǚ","养畜":" chù","养殖":" zhí","氧化":" huà","样片":" piàn","夭矫":" jiǎo","夭折":" zhé","夭亡":" wáng","吆喝":" he","妖风":" fēng","妖女":" nǚ","妖娆":" ráo","妖术":" shù","腰背":" bèi","腰杆":" gǎn","腰俞":" yú","邀约":" yuē","腰椎":" zhuī","谣风":" fēng","谣传":" chuán","摇晃":" huàng","摇头":" tóu","摇椅":" yǐ","遥远":" yuǎn","繇役":"yáo ","咬合":" hé","窈窕":" tiǎo","药厂":" chǎng","药单":" dān","药膏":" gāo","药捻":" niǎn","药片":" piàn","药石":" shí","药铺":" pù","药王":" wáng","要隘":"yào ","要道":"yào ","要不":"yào bù","要冲":"yào chōng","要得":"yào de","要地":"yào dì","要点":"yào ","要端":"yào ","要犯":"yào ","要饭":"yào ","要害":"yào ","要谎":"yào ","要好":"yāo hǎo","要击":"yāo ","要件":"yào ","要价":"yào jià","要津":"yào ","要紧":"yào ","要诀":"yào ","要览":"yào ","要脸":"yào ","要领":"yào ","要路":"yào ","要略":"yào ","要么":"yào me","要命":"yào ","要目":"yào ","要钱":"yào ","要强":"yào qiáng","要人":"yào ","要求":"yāo ","要塞":"yào sài","要事":"yào ","要是":"yào ","要死":"yào ","要素":"yào ","要图":"yào ","要位":"yào ","要闻":"yào ","要挟":"yāo xié","要务":"yào ","要言":"yào ","要义":"yào ","要员":"yào yuán","要约":"yào yuē","要则":"yào ","要职":"yào ","要账":"yào ","要旨":"yào ","要子":"yào ","耶教":"yē jiào","耶稣":"yē ","也罢":" bà","也好":" hǎo","也许":" xǔ","业大":" dà","叶柄":"yè ","叶蜂":"yè ","叶猴":"yè ","叶轮":"yè ","叶脉":"yè mài","叶面":"yè ","叶片":"yè piàn","叶鞘":"yè qiào","叶肉":"yè ","叶酸":"yè ","叶序":"yè ","叶叶":"yè yè","叶腋":"yè ","叶韵":"xié ","叶枝":"yè zhī","叶子":"yè ","夜叉":" chā","夜场":" chǎng","夜车":" chē","夜大":" dà","夜蛾":" é","夜分":" fēn","夜间":" jiān","夜禁":" jìn","夜景":" jǐng","夜空":" kōng","夜曲":" qǔ","夜校":" xiào","夜行":" xíng","腋臭":" chòu","一并":" bìng","一场":" chǎng","一朝":" zhāo","一撮":" zuǒ","一打":" dǎ","一得":" de","一度":" dù","一发":" fà","一番":" fān","一分":" fēn","一份":" fèn","一服":" fù","一干":" gān","一副":" fù","一个":" gè","一共":" gòng","一号":" hào","一晃":" huǎng","一家":" jiā","一会":" huì","一卷":" juàn","一觉":" jiào","一片":" piàn","一期":" qī","一齐":" qí","一切":" qiè","一任":" rèn","一似":" sì","一宿":" xiǔ","一体":" tǐ","一条":" tiáo","一同":" tóng","一头":" tóu","一些":" xiē","一行":" xíng","一应":" yīng","一种":" zhǒng","伊吾":" wú","衣蛾":" é","衣分":" fēn","衣服":" fú","衣冠":" guān","衣柜":" guì","衣裳":" shang","衣食":" shí","衣着":" zhuó","医家":" jiā","医术":" shù","依从":" cóng","依据":" jù","咿呀":" yā","依约":" yuē","仪节":" jié","怡和":" hé","迤逦":"yǐ ","姨夫":" fū","姨父":" fù","遗毒":" dú","遗传":" chuán","遗风":" fēng","遗骨":" gǔ","遗落":" luò","遗尿":" niào","遗少":" shào","遗体":" tǐ","遗属":" shǔ","疑案":"yí ","疑兵":"yí ","疑点":"yí ","疑窦":"yí ","疑惑":"yí ","疑忌":"yí ","疑惧":"yí ","疑虑":"yí ","疑难":"yí nán","疑念":"yí ","疑团":"yí ","疑似":"yí sì","疑问":"yí ","疑心":"yí ","疑义":"yí ","疑云":"yí ","疑阵":"yí ","以便":" biàn","以还":" huán","以内":" nèi","以期":" qī","以上":" shàng","以为":" wéi","迆逦":"yǐ ","倚重":" zhòng","蚁王":" wáng","义女":" nǚ","义行":" xíng","亿万":" wàn","艺能":" néng","艺术":" shù","议长":" cháng","议场":" chǎng","议和":" hé","议会":" huì","议价":" jià","议论":" lùn","议员":" yuán","异地":" dì","异化":" huà","异读":" dú","异见":" jiàn","异教":" jiào","异能":" néng","异趣":" qù","异说":" shuō","异同":" tóng","佚失":"yì ","佚文":"yì ","役畜":" xù","呓语":" yǔ","译员":" yuán","译著":" zhù","易地":" dì","驿卒":" zú","疫疠":" lì","疫区":" qū","益处":" chù","益发":" fā","逸乐":" lè","意会":" huì","意见":" jiàn","意趣":" qù","意思":" sī","意识":" shí","意兴":" xìng","溢价":" jià","意中":" zhōng","翼侧":" cè","臆度":" duó","臆见":" jiàn","臆说":" shuō","因数":" shù","因为":" wèi","因应":" yìng","阴毒":" dú","阴风":" fēng","阴干":" gàn","阴核":" hé","阴间":" jiān","阴凉":" liáng","阴模":" mó","阴囊":" náng","阴雨":" yǔ","姻亲":" qīn","荫庇":"yìn ","荫蔽":"yīn ","荫凉":"yìn liáng","音叉":" chā","荫翳":"yīn ","音调":" diào","音读":" dú","音乐":" yuè","音节":" jié","音量":" liàng","音频":" pín","音强":" qiáng","音区":" qū","殷富":"yīn ","殷红":"yān hóng","音信":" xìn","殷鉴":"yīn ","殷切":"yīn qiè","殷勤":"yīn ","殷商":"yīn ","殷实":"yīn ","殷墟":"yīn ","殷忧":"yīn ","殷殷":"yīn yīn","溵溜":" liū","吟哦":" é","淫雨":" yǔ","引发":" fā","引得":" de","引号":" hào","引见":" jiàn","引颈":" jǐng","引信":" xìn","引语":" yǔ","引种":" zhǒng","吲哚":"yǐn ","饮弹":" dàn","饮食":" shí","饮片":" piàn","隐蔽":"yǐn ","瘾头":" tóu","印发":" fā","印度":" dù","印泥":" ní","印刷":" shuā","印台":" tái","印纹":" wén","印信":" xìn","印行":" xíng","应变":"yìng ","应承":"yìng ","应酬":"yìng ","应从":"yìng cóng","应当":"yīng dāng","应得":"yīng de","应答":"yìng dá","应对":"yìng ","应敌":"yìng ","应付":"yìng ","应分":"yīng fèn","应和":"yìng hè","应急":"yìng ","应该":"yīng ","应接":"yìng ","应举":"yìng ","应届":"yīng ","应景":"yìng jǐng","应卯":"yìng ","应考":"yìng ","应募":"yìng ","应门":"yìng ","应诺":"yìng ","应聘":"yìng ","应声":"yīng ","应时":"yìng ","应市":"yìng ","应试":"yìng ","应手":"yìng ","应许":"yīng xǔ","应选":"yìng ","应验":"yìng ","应邀":"yìng ","应用":"yìng ","应有":"yīng yǒu","应约":"yìng yuē","应允":"yīng ","应战":"yìng ","应运":"yìng ","应召":"yìng zhào","应诊":"yìng ","应征":"yìng ","应徵":"yìng zhǐ","应制":"yìng ","英尺":" chǐ","英华":" huá","英石":" shí","英语":" yǔ","莺语":" yǔ","迎风":" fēng","迎合":" hé","鹰爪":" zhǎo","迎亲":" qīn","迎头":" tóu","茔地":" dì","荥阳":"xíng ","荧屏":" píng","赢得":" de","蝇头":" tóu","赢家":" jiā","瀛台":" tái","影调":" diào","影片":" piān","影区":" qū","影戏":" xì","影射":" shè","映射":" shè","佣工":"yōng ","佣金":"yòng ","佣钱":"yòng ","佣人":"yōng ","拥塞":" sè","拥有":" yǒu","庸碌":" lù","雍和":" hé","雍正":" zhèng","壅塞":" sè","永别":" bié","永宁":" níng","永远":" yuǎn","勇夫":" fū","涌出":"yǒng ","涌进":"yǒng ","涌浪":"yǒng ","涌流":"yǒng ","涌泉":"yǒng ","涌现":"yǒng ","蛹期":" qī","用场":" chǎng","用处":" chǔ","用度":" dù","用劲":" jìn","用语":" yǔ","优待":" dài","优化":" huà","忧闷":" mèn","优价":" jià","忧思":" sī","幽会":" huì","幽禁":" jìn","幽丽":" lì","幽期":" qī","幽思":" sī","幽趣":" qù","幽咽":" yè","幽远":" yuǎn","尤其":" qí","由得":" de","由头":" tou","犹大":" dà","犹若":" ruò","犹疑":" nǐ","邮差":" chāi","邮车":" chē","邮票":" piào","油藏":" cáng","油车":" chē","油坊":" fáng","油膏":" gāo","油绿":" lǜ","油泥":" ní","油区":" qū","油石":" shí","油条":" tiáo","柚木":"yóu ","友好":" hǎo","有偿":"yǒu ","有成":"yǒu ","有道":"yǒu ","有待":"yǒu dài","有得":"yǒu de","有德":"yǒu ","有的":"yǒu de","有点":"yǒu ","有底":"yǒu dǐ","有方":"yǒu ","有感":"yǒu ","有关":"yǒu ","有功":"yǒu ","有鬼":"yǒu ","有害":"yǒu ","有机":"yǒu ","有恒":"yǒu ","有节":"yǒu jié","有劲":"yǒu jìn","有旧":"yǒu ","有救":"yǒu ","有赖":"yǒu ","有劳":"yǒu ","有理":"yǒu ","有力":"yǒu ","有利":"yǒu ","有脸":"yǒu ","有零":"yǒu ","有名":"yǒu ","有年":"yǒu ","有气":"yǒu ","有钱":"yǒu ","有情":"yǒu ","有顷":"yǒu ","有请":"yǒu ","有穷":"yǒu ","有趣":"yǒu qù","有染":"yǒu ","有人":"yǒu ","有如":"yǒu ","有若":"yǒu ruò","有色":"yǒu ","有神":"yǒu ","有生":"yǒu ","有声":"yǒu ","有时":"yǒu ","有识":"yǒu shí","有事":"yǒu ","有数":"yǒu shù","有司":"yǒu ","有望":"yǒu ","有为":"yǒu wéi","有味":"yǒu ","有无":"yǒu ","有喜":"yǒu ","有戏":"yǒu xì","有闲":"yǒu ","有限":"yǒu ","有效":"yǒu ","有些":"yǒu xiē","有心":"yǒu ","有幸":"yǒu ","有形":"yǒu ","有性":"yǒu ","有序":"yǒu ","有言":"yǒu ","有益":"yǒu ","有意":"yǒu ","有用":"yǒu ","有余":"yǒu ","有缘":"yǒu ","有致":"yǒu ","有志":"yǒu ","有种":"yǒu zhǒng","有着":"yǒu zhe","有罪":"yǒu ","右臂":" bì","右侧":" cè","右行":" xíng","幼教":" jiào","幼体":" tǐ","佑助":" zhù","诱供":" gòng","诱发":" fā","诱降":" xiáng","诱迫":" pò","诱掖":" yè","迂论":" lùn","迂曲":" qū","淤泥":" ní","淤塞":" sè","淤血":" xuè","瘀血":" xuè","于思":" sāi","予以":"yǔ ","余地":" dì","余毒":" dú","余风":" fēng","余角":" jiǎo","余量":" liàng","余切":" qiē","余数":" shù","余头":" tóu","余兴":" xìng","於菟":"wū tú","鱼叉":" chā","鱼刺":" cì","鱼肚":" dǔ","鱼片":" piàn","鱼漂":" piāo","鱼汤":" tāng","鱼头":" tóu","鱼尾":" wěi","鱼种":" zhǒng","鱼鲜":" xiān","俞允":"yú ","娱乐":" lè","逾分":" fèn","逾期":" qī","愚见":" jiàn","愚氓":" méng","愚蒙":" méng","榆中":" zhōng","愚弄":" nòng","瑜伽":" jiā","舆论":" lùn","与共":"yǔ gòng","与会":"yù huì","与门":"yǔ ","与其":"yǔ qí","与闻":"yù ","伛偻":" lǚ","宇内":" nèi","羽冠":" guān","羽化":" huà","羽扇":" shàn","雨布":"yǔ ","雨带":"yǔ ","雨滴":"yǔ ","雨点":"yǔ ","雨季":"yǔ ","雨脚":"yǔ ","雨具":"yǔ ","雨涝":"yǔ ","雨量":"yǔ liàng","雨露":"yǔ lù","雨幕":"yǔ ","雨蓬":"yǔ ","雨披":"yǔ ","雨前":"yǔ ","雨情":"yǔ ","雨区":"yǔ qū","雨伞":"yǔ ","雨势":"yǔ ","雨丝":"yǔ ","雨凇":"yǔ ","雨水":"yǔ ","雨蛙":"yǔ ","雨雾":"yǔ ","雨鞋":"yǔ ","雨靴":"yǔ ","雨燕":"yǔ yàn","雨意":"yǔ ","雨衣":"yǔ ","雨云":"yǔ ","语病":"yǔ ","雨珠":"yǔ ","语词":"yǔ ","语调":"yǔ diào","语法":"yǔ ","语境":"yǔ ","语汇":"yǔ ","语感":"yǔ ","语句":"yǔ jù","语录":"yǔ ","语气":"yǔ ","语塞":"yǔ sè","语声":"yǔ ","语素":"yǔ ","语态":"yǔ ","语体":"yǔ tǐ","语文":"yǔ ","语系":"yǔ xì","语序":"yǔ ","语言":"yǔ ","语意":"yǔ ","语音":"yǔ ","语源":"yǔ ","语云":"yǔ ","语族":"yǔ ","语种":"yǔ zhǒng","玉佛":" fó","玉女":" nǚ","玉石":" shí","玉食":" shí","玉体":" tǐ","吁请":"yù ","吁求":"yù ","吁吁":"xū xū","芋头":" tou","育种":" zhǒng","郁结":" jié","郁闷":" mèn","狱卒":" zú","浴场":" chǎng","浴佛":" fó","浴血":" xuè","预卜":" bǔ","预估":" gū","预见":" jiàn","预期":" qī","预行":" xíng","预压":" yā","预知":" zhī","预约":" yuē","域内":" nèi","愈发":" fā","愈合":" hé","豫见":" jiàn","鸢尾":" wěi","冤仇":" chóu","冤家":" jiā","元朝":" cháo","冤头":" tóu","元曲":" qǔ","员工":"yuán ","员额":"yuán ","员警":"yuán ","员司":"yuán ","员外":"yuán ","园地":" dì","园丁":" dīng","原地":" dì","原处":" chǔ","原价":" jià","原任":" rèn","原浆":" jiāng","原汤":" tāng","原委":" wěi","原著":" zhù","圆场":" chǎng","圆钢":" gāng","圆号":" hào","圆笼":" lóng","圆圈":" quān","缘簿":" bù","源地":" dì","源头":" tóu","远别":"yuǎn bié","远程":"yuǎn ","远大":"yuǎn dà","远处":"yuǎn chù","远道":"yuǎn ","远地":"yuǎn dì","远东":"yuǎn ","远渡":"yuǎn ","远方":"yuǎn ","远房":"yuǎn ","远古":"yuǎn ","远海":"yuǎn ","远航":"yuǎn ","远郊":"yuǎn ","远见":"yuǎn jiàn","远近":"yuǎn ","远景":"yuǎn jǐng","远客":"yuǎn ","远路":"yuǎn ","远离":"yuǎn ","远虑":"yuǎn ","远略":"yuǎn ","远门":"yuǎn ","远谋":"yuǎn ","远亲":"yuǎn qīn","远期":"yuǎn qī","远涉":"yuǎn ","远识":"yuǎn shí","远视":"yuǎn ","远天":"yuǎn ","远逝":"yuǎn ","远眺":"yuǎn ","远望":"yuǎn ","远途":"yuǎn ","远销":"yuǎn ","远行":"yuǎn xíng","远扬":"yuǎn ","远洋":"yuǎn ","远因":"yuǎn ","怨毒":" dú","怨女":" nǚ","院长":" cháng","院落":" luò","垸子":"yuàn ","约定":"yuē ","约旦":"yuē ","约法":"yuē ","约分":"yuē fēn","约稿":"yuē ","约会":"yuē huì","约集":"yuē ","约计":"yuē ","约见":"yuē jiàn","约略":"yuē ","约摸":"yuē ","约莫":"yuē mò","约期":"yuē qī","约请":"yuē ","约束":"yuē ","约数":"yuē shù","约同":"yuē tóng","月底":" dǐ","约言":"yuē ","月度":" dù","月份":" fèn","月华":" huá","月令":" lìng","月票":" piào","月食":" shí","月石":" shí","月氏":" zhī","月台":" tái","月尾":" wěi","月相":" xiàng","月晕":" yùn","岳父":" fù","月中":" zhōng","岳家":" jiā","钥匙":"yào shi","悦服":" fú","阅读":" dú","阅卷":" juàn","阅看":" kàn","云和":" hé","云景":" jǐng","云量":" liàng","云岭":" lǐng","云南":" nán","云雀":" què","云散":" sàn","云梢":" shāo","云头":" tóu","云涌":" yǒng","云雨":" yǔ","匀称":" chèn","匀兑":" duì","匀和":" hé","匀溜":" liū","匀净":" jìng","匀浆":" jiāng","允当":" dàng","允许":" xǔ","陨落":" luò","陨石":" shí","孕期":" qī","孕吐":" tù","运单":" dān","运价":" jià","运量":" liàng","运数":" shù","运思":" sī","运行":" xíng","运载":" zài","运转":" zhuàn","晕场":"yùn chǎng","晕车":"yùn chē","晕池":"yùn ","晕船":"yùn ","晕倒":"yūn dǎo","晕高":"yùn ","晕眩":"yūn ","晕厥":"yūn ","晕针":"yùn ","韵调":" diào","韵头":" tóu","韵尾":" wěi","熨斗":" dǒu","熨帖":" tiē","韵语":" yǔ","蕴藏":" cáng","蕴结":" jié","蕴藉":" jiè","匝地":" dì","杂拌":" bàn","拶子":"zǎn ","杂差":" chà","杂处":" chǔ","杂沓":" tà","杂家":" jiā","杂食":" shí","杂说":" shuō","杂症":" zhèng","杂种":" zhǒng","灾区":" qū","灾难":" nàn","栽倒":" dǎo","栽种":" zhòng","宰相":" xiàng","载波":"zài ","载荷":"zài ","载货":"zài ","载频":"zài pín","载运":"zài ","载重":"zài zhòng","再不":" bù","再度":" dù","再分":" fēn","再会":" huì","再见":" jiàn","再说":" shuō","再行":" xíng","在场":" chǎng","在朝":" cháo","在教":" jiào","在家":" jiā","在内":" nèi","在任":" rèn","在行":" háng","咱家":"zá jiā","咱们":"zán ","攒动":"cuán ","攒盒":"cuán ","攒集":"cuán ","攒聚":"cuán ","攒眉":"cuán ","攒射":"cuán shè","攒钱":"zǎn ","攒攒":"zǎn zǎn","攒竹":"zǎn ","暂行":" xíng","赞同":" tóng","赞许":" xǔ","赞语":" yǔ","赞助":" zhù","臧否":"zāng pǐ","遭难":" nàn","早场":" chǎng","早朝":" cháo","早车":" chē","早间":" jiān","早上":" shàng","早期":" qī","早衰":" shuāi","枣核":" hé","早知":" zhī","枣泥":" ní","蚤休":" xiū","藻思":" sī","枣红":" hóng","灶间":" jiān","灶台":" tái","灶头":" tou","皂角":" jiǎo","皂化":" huà","皂隶":" lì","造化":" huà","造价":" jià","造假":" jiǎ","造句":" jù","燥裂":" liè","则甚":" shèn","择菜":"zhái ","择吉":"zé ","择交":"zé ","择日":"zé ","择要":"zé yào","择席":"zhái ","择优":"zé ","泽国":"zé ","泽兰":"zé ","泽泻":"zé ","责令":" lìng","责打":" dǎ","责难":" nàn","责任":" rèn","贼风":" fēng","怎的":" de","怎地":" dì","怎么":" me","曾经":"céng ","曾祖":"zēng ","曾孙":"zēng sūn","增长":" zhǎng","增大":" dà","增广":" guǎng","增量":" liàng","增强":" qiáng","增压":" yā","增殖":" zhí","增重":" zhòng","憎恶":" wù","赠别":" bié","赠答":" dá","赠予":" yǔ","赠与":" yǔ","咋呼":"zhā ","咋舌":"zé ","扎根":"zhā ","扎堆":"zhā ","扎花":"zhā ","扎染":"zā ","扎手":"zhā ","扎实":"zhā ","扎眼":"zhā ","扎营":"zhā ","扎扎":"zhā zhā","扎针":"zhā ","扎挣":"zhá zhēng","轧场":" chǎng","轧钢":" gāng","闸把":" bǎ","乍看":" kàn","诈唬":" hǔ","诈称":" chēng","诈语":" yǔ","诈降":" xiáng","栅极":"shān ","栅栏":"zhà ","栅门":"zhà ","栅子":"zhà ","炸弹":"zhà dàn","炸糕":"zhá ","炸锅":"zhà ","炸毁":"zhà ","炸酱":"zhá ","炸雷":"zhà ","炸裂":"zhà liè","炸破":"zhà ","炸碎":"zhà ","炸窝":"zhà ","炸药":"zhà ","斋期":" qī","摘发":" fā","摘要":" yào","宅地":" dì","债券":" quàn","沾化":" huà","沾亲":" qīn","粘结":" jié","谵语":" yǔ","瞻仰":" yǎng","展读":" dú","展期":" qī","展转":" zhuǎn","辗转":"zhǎn zhuǎn","占卜":"zhān bǔ","占卦":"zhān ","占地":"zhàn dì","占居":"zhàn ","占据":"zhàn jù","占课":"zhān ","占领":"zhàn ","占理":"zhàn ","占梦":"zhān ","占线":"zhàn ","占先":"zhàn ","占星":"zhān ","占压":"zhàn yā","占用":"zhàn ","占有":"zhàn yǒu","战场":" chǎng","战车":" chē","战地":" dì","战将":" jiàng","战斗":" dòu","战区":" qū","战术":" shù","站长":" zhǎng","站票":" piào","站台":" tái","张榜":" bǎng","张大":" dà","涨潮":"zhǎng ","涨风":"zhǎng fēng","涨价":"zhǎng jià","涨落":"zhǎng luò","涨钱":"zhǎng ","涨水":"zhǎng ","丈夫":" fū","丈量":" liáng","帐簿":" bù","帐单":" dān","账簿":" bù","账单":" dān","瘴疠":" lì","账号":" hào","招待":" dài","招风":" fēng","招供":" gòng","招降":" xiáng","招徕":" lái","招亲":" qīn","招数":" shù","昭苏":" sū","昭著":" zhù","啁啾":"zhōu ","找碴":" chá","找齐":" qí","找头":" tou","沼地":" dì","沼泽":" zé","召唤":"zhào ","召回":"zhào ","召祸":"zhào ","召集":"zhào ","召见":"zhào jiàn","召开":"zhào ","召募":"zhào ","兆头":" tou","诏令":" lìng","赵体":" tǐ","照度":" dù","照发":" fā","照拂":" fú","照会":" huì","照见":" jiàn","照看":" kàn","照片":" piān","照射":" shè","照说":" shuō","照相":" xiàng","照应":" yìng","遮藏":" cáng","遮挡":" dǎng","遮盖":" gài","遮瞒":" mán","遮荫":" yīn","折半":"zhé ","折本":"shé ","折变":"zhé ","折秤":"shé ","折尺":"zhé chǐ","折冲":"zhé chōng","折刀":"zhé ","折叠":"zhé ","折断":"zhé ","折兑":"zhé duì","折堕":"shé duò","折返":"zhé ","折服":"zhé fú","折福":"zhé ","折桂":"zhé ","折光":"zhé ","折耗":"shé ","折合":"zhé hé","折痕":"zhé ","折回":"zhé ","折价":"zhé jià","折旧":"zhé ","折扣":"zhé ","折磨":"zhé mó","折辱":"shé ","折杀":"zhé ","折扇":"zhé shàn","折射":"zhé shè","折寿":"zhé ","折损":"shé ","折算":"zhé ","折腾":"zhē ","折弯":"zhé ","折头":"zhé tou","折线":"zhé ","折腰":"zhé ","折页":"zhé ","折椅":"zhé yǐ","折账":"zhé ","折枝":"zhé zhī","折纸":"zhé ","折中":"zhé zhōng","折皱":"zhé ","折衷":"shé ","折转":"zhé zhuǎn","折子":"zhé ","哲思":" sī","赭石":" shí","这边":"zhè ","这般":"zhè ","这次":"zhè ","这点":"zhè ","这儿":"zhè ","这个":"zhè gè","这么":"zhè me","这里":"zhè ","这些":"zhèi xiē","这样":"zhè ","贞观":" guān","贞节":" jié","贞女":" nǚ","针刺":" cì","针头":" tóu","针叶":" yè","侦查":" zhā","针织":" zhī","侦缉":" jī","珍藏":" cáng","珍奇":" qí","珍摄":" shè","珍重":" zhòng","真传":" chuán","真个":" gè","真菌":" jūn","真空":" kōng","真切":" qiè","真数":" shù","真率":" shuài","真相":" xiàng","真正":" zhèng","真知":" zhī","甄别":" bié","诊脉":" mài","枕骨":" gǔ","枕藉":" jiè","枕头":" tou","阵地":" dì","阵发":" fā","阵亡":" wáng","阵风":" fēng","阵雨":" yǔ","鸩毒":" dú","振臂":" bì","振兴":" xīng","镇长":" cháng","镇尺":" chǐ","镇服":" fú","镇压":" yā","震颤":" chàn","震区":" qū","震中":" zhōng","争吵":" chǎo","争得":" de","争斗":" dòu","争论":" lùn","争强":" qiáng","争抢":" qiǎng","征调":" diào","征发":" fā","征夫":" fū","征服":" fú","征剿":" jiǎo","征召":" zhào","挣揣":"zhèng chuài","挣命":"zhèng ","挣钱":"zhèng ","挣脱":"zhèng ","挣扎":"zhēng zhá","蒸发":" fā","蒸馏":" liú","蒸笼":" lóng","蒸散":" sàn","蒸食":" shí","整地":" dì","整个":" gè","整风":" fēng","整数":" shù","整齐":" qí","整宿":" sù","整体":" tǐ","整枝":" zhī","正本":"zhèng ","正比":"zhèng ","正步":"zhèng ","正餐":"zhèng ","正册":"zhèng ","正常":"zhèng ","正传":"zhèng zhuàn","正出":"zhèng ","正大":"zhèng dà","正旦":"zhēng ","正当":"zhèng dāng","正道":"zhèng ","正德":"zhèng ","正点":"zhèng ","正电":"zhèng ","正殿":"zhèng ","正定":"zhèng ","正法":"zhèng ","正犯":"zhèng ","正方":"zhèng ","正房":"zhèng ","正负":"zhèng ","正告":"zhèng ","正割":"zhèng ","正格":"zhèng ","正宫":"zhèng ","正骨":"zhèng gǔ","正规":"zhèng ","正轨":"zhèng ","正果":"zhèng ","正好":"zhèng hǎo","正话":"zhèng ","正号":"zhèng hào","正极":"zhèng ","正见":"zhèng jiàn","正解":"zhèng jiě","正教":"zhèng jiào","正经":"zhèng ","正剧":"zhèng ","正楷":"zhèng kǎi","正课":"zhèng ","正理":"zhèng ","正梁":"zhèng ","正路":"zhèng ","正论":"zhèng lùn","正门":"zhèng ","正面":"zhèng ","正名":"zhèng ","正牌":"zhèng ","正派":"zhèng ","正片":"zhèng piàn","正品":"zhèng ","正气":"zhèng ","正巧":"zhèng ","正切":"zhèng qiē","正确":"zhèng ","正日":"zhèng ","正色":"zhèng ","正身":"zhèng ","正时":"zhèng ","正史":"zhèng ","正始":"zhèng ","正式":"zhèng ","正事":"zhèng ","正视":"zhèng ","正室":"zhèng ","正是":"zhèng ","正手":"zhèng ","正书":"zhèng ","正数":"zhèng shù","正朔":"zhēng ","正堂":"zhèng ","正题":"zhèng ","正体":"zhèng tǐ","正厅":"zhèng ","正统":"zhèng ","正位":"zhèng ","正途":"zhèng ","正文":"zhèng ","正屋":"zhèng ","正午":"zhèng ","正误":"zhèng ","正弦":"zhèng ","正向":"zhèng ","正行":"zhèng xíng","正像":"zhèng ","正心":"zhèng ","正凶":"zhèng ","正眼":"zhèng ","正阳":"zhèng ","正盐":"zhèng ","正要":"zhèng yào","正业":"zhèng ","正音":"zhèng ","正义":"zhèng ","正用":"zhèng ","正月":"zhēng ","正在":"zhèng ","正则":"zhèng ","正直":"zhèng ","正值":"zhèng ","正职":"zhèng ","正治":"zhèng ","正中":"zhèng zhōng","正字":"zhèng ","正宗":"zhèng ","正座":"zhèng ","证见":" jiàn","证据":" jù","证券":" quàn","郑重":" zhòng","政纪":" jì","政见":" jiàn","政教":" jiào","政令":" lìng","政论":" lùn","政体":" tǐ","政委":" wěi","政要":" yào","症候":"zhèng ","症结":"zhēng jié","症状":"zhèng ","支差":" chāi","支会":" huì","支解":" jiě","支棱":" léng","支脉":" mài","支那":" nà","支票":" piào","支渠":" qú","支数":" shù","支委":" wěi","支吾":" wú","支应":" yìng","支助":" zhù","吱扭":"zī ","吱声":"zhī ","吱吱":"zhī zhī","枝杈":"zhī chà","枝干":"zhī gàn","枝接":"zhī ","枝节":"zhī jié","枝柯":"zhī ","枝蔓":"zhī wàn","枝头":"zhī tóu","枝梢":"zhī shāo","枝条":"zhī tiáo","枝梧":"zhī ","枝丫":"zhī ","枝叶":"zhī yè","枝子":"zhī ","知道":"zhī ","知底":"zhī dǐ","知府":"zhī ","知会":"zhī huì","知己":"zhī ","知交":"zhī ","知觉":"zhī jué","知了":"zhī liǎo","知名":"zhī ","知命":"zhī ","知能":"zhī néng","知青":"zhī ","知情":"zhī ","知趣":"zhī qù","知人":"zhī ","知识":"zhī shí","知事":"zhī ","知悉":"zhī ","知县":"zhī xiàn","知晓":"zhī ","知心":"zhī ","知音":"zhī ","知性":"zhī ","知友":"zhī ","知遇":"zhī ","知照":"zhī ","知者":"zhī ","织补":"zhī ","知州":"zhī ","知足":"zhī ","织布":"zhī ","织成":"zhī ","织花":"zhī ","织机":"zhī ","织锦":"zhī ","织金":"zhī ","织女":"zhī nǚ","织品":"zhī ","织物":"zhī ","织造":"zhī ","肢解":" jiě","肢体":" tǐ","执拗":" niù","脂膏":" gāo","执教":" jiào","执泥":" ní","执著":" zhuó","执行":" xíng","执着":" zhuó","侄女":" nǚ","侄孙":" sūn","直尺":" chǐ","直冲":" chōng","直待":" dài","直观":" guān","直角":" jiǎo","直觉":" jué","直溜":" liū","直率":" shuài","直落":" luò","直射":" shè","直说":" shuō","直系":" xì","直行":" xíng","直属":" shǔ","值当":" dàng","值得":" de","止血":" xuè","只此":"zhī ","只当":"zhǐ dāng","只得":"zhǐ de","只顾":"zhǐ ","只好":"zhǐ hǎo","只管":"zhǐ ","只见":"zhī jiàn","只怕":"zhǐ ","只能":"zhǐ néng","只身":"zhī ","只是":"zhǐ ","只消":"zhǐ ","只要":"zhǐ yào","只有":"zhǐ yǒu","只字":"zhī ","旨趣":" qù","旨要":" yào","纸夹":" jiā","纸浆":" jiāng","纸捻":" niǎn","纸票":" piào","纸条":" tiáo","咫尺":" chǐ","指称":" chēng","指缝":" féng","指供":" gòng","指教":" jiào","指令":" lìng","指节":" jié","指南":" nán","指数":" shù","指头":" tou","指纹":" wén","指正":" zhèng","枳壳":" ké","至当":" dāng","至好":" hǎo","至亲":" qīn","至若":" ruò","至上":" shàng","至少":" shǎo","至为":" wéi","至正":" zhèng","志节":" jié","志趣":" qù","制度":" dù","制服":" fú","制约":" yuē","治服":" fú","治家":" jiā","治丧":" sāng","质地":" dì","质量":" liàng","质朴":" piáo","质体":" tǐ","质数":" shù","质疑":" yí","峙立":"zhì ","贽见":" jiàn","智囊":" náng","智术":" shù","置疑":" yí","置信":" xìn","中班":"zhōng ","中饱":"zhōng ","中保":"zhōng ","中标":"zhòng ","中表":"zhōng ","中波":"zhōng ","中部":"zhōng ","中彩":"zhòng ","中餐":"zhōng ","中策":"zhōng ","中层":"zhōng ","中产":"zhōng ","中长":"zhōng cháng","中常":"zhōng ","中程":"zhōng ","中场":"zhōng chǎng","中辍":"zhōng ","中词":"zhōng ","中弹":"zhòng dàn","中道":"zhōng ","中稻":"zhōng ","中的":"zhōng de","中等":"zhōng ","中东":"zhōng ","中点":"zhōng ","中都":"zhōng dōu","中毒":"zhòng dú","中度":"zhōng dù","中段":"zhōng ","中断":"zhōng ","中队":"zhōng ","中耳":"zhōng ","中法":"zhōng ","中幡":"zhōng ","中饭":"zhōng ","中方":"zhōng ","中非":"zhōng ","中分":"zhōng fēn","中风":"zhòng fēng","中封":"zhōng ","中锋":"zhōng ","中缝":"zhōng fèng","中伏":"zhōng ","中服":"zhōng fú","中府":"zhōng ","中耕":"zhōng ","中古":"zhōng ","中共":"zhōng gòng","中国":"zhōng ","中号":"zhōng hào","中和":"zhōng hé","中华":"zhōng huá","中黄":"zhōng ","中级":"zhōng ","中极":"zhōng ","中计":"zhòng ","中技":"zhōng ","忠骨":" gǔ","忠仆":" pú","忠信":" xìn","终场":" chǎng","终将":" jiāng","终结":" jié","终了":" liǎo","钟头":" tóu","衷曲":" qǔ","肿大":" dà","种别":"zhǒng bié","种菜":"zhòng ","种草":"zhǒng ","种差":"zhǒng chà","种蛋":"zhǒng ","种地":"zhòng dì","种痘":"zhòng ","种花":"zhòng ","种类":"zhǒng ","种麻":"zhǒng ","种马":"zhǒng ","种牛":"zhòng ","种禽":"zhǒng ","种群":"zhǒng ","种树":"zhòng ","种系":"zhǒng xì","种姓":"zhǒng ","种田":"zhòng ","种畜":"zhǒng chù","种植":"zhòng ","种种":"zhǒng zhǒng","种籽":"zhǒng ","种子":"zhǒng ","仲家":" jiā","种族":"zhǒng ","仲孙":" sūn","众数":" shù","众说":" shuō","重版":"chóng ","重办":"zhòng ","重臂":"zhòng bì","重兵":"zhòng ","重播":"chóng ","重彩":"zhòng ","重茬":"zhòng ","重唱":"chóng ","重臣":"zhòng ","重惩":"zhòng ","重创":"zhòng chuāng","重出":"chóng ","重大":"zhòng dà","重担":"zhòng dàn","重弹":"chóng tán","重地":"zhòng dì","重典":"zhòng ","重点":"zhòng ","重迭":"zhòng ","重叠":"chóng ","重读":"zhòng dú","重罚":"zhòng ","重返":"chóng ","重犯":"chóng ","重逢":"chóng ","重负":"zhòng ","重复":"chóng ","重工":"zhòng ","重光":"chóng ","重合":"chóng hé","重荷":"zhòng ","重话":"zhòng ","重婚":"chóng ","重活":"zhòng ","重价":"zhòng jià","重建":"chóng ","重金":"zhòng ","重九":"chóng ","重聚":"chóng ","重力":"zhòng ","重利":"zhòng ","重量":"zhòng liàng","重名":"zhòng ","重楼":"zhòng ","重拍":"chóng ","重炮":"zhòng pào","重氢":"zhòng ","重庆":"chóng ","重任":"zhòng rèn","重伤":"zhòng ","重赏":"zhòng ","重设":"zhòng ","重申":"chóng ","重审":"chóng ","重生":"zhòng ","重视":"zhòng ","重述":"chóng ","重数":"chóng shù","重税":"zhòng ","重水":"zhòng ","重提":"chóng tí","重孙":"chóng sūn","重听":"zhòng ","重头":"chóng tóu","重托":"zhòng ","重望":"zhòng ","重围":"chóng ","重温":"chóng ","重物":"zhòng ","重现":"chóng ","重霄":"chóng ","重孝":"zhòng ","重心":"zhòng ","重新":"chóng ","重行":"chóng xíng","重型":"zhòng ","重选":"zhòng ","重修":"chóng ","重压":"zhòng yā","重言":"zhòng ","重檐":"zhòng ","重演":"chóng ","重阳":"chóng ","重洋":"chóng ","重要":"zhòng yào","重译":"chóng ","重音":"zhòng ","重印":"chóng ","重影":"chóng ","重映":"chóng ","重油":"zhòng ","重圆":"chóng ","重载":"zhòng zài","重责":"zhòng ","重镇":"zhòng ","重装":"zhòng ","重重":"chóng chóng","重子":"zhòng ","重奏":"chóng ","重罪":"zhòng ","州长":" zhǎng","舟车":" chē","周长":" cháng","周会":" huì","周济":" jì","周期":" qī","周详":" xiáng","周旋":" xuán","周折":" zhé","周知":" zhī","周正":" zhēng","周转":" zhuǎn","轴衬":"zhóu ","轴承":"zhóu ","轴瓦":"zhóu wǎ","轴线":"zhóu ","轴心":"zhóu ","轴子":"zhóu ","咒语":" yǔ","皱缩":" suō","皱纹":" wén","骤降":" jiàng","骤雨":" yǔ","朱笔":"zhū ","朱红":"zhū hóng","朱槿":"zhū ","朱门":"zhū ","朱诺":"zhū ","朱墨":"zhū ","朱批":"zhū ","朱漆":"zhū ","朱雀":"zhū què","朱砂":"zhū ","朱文":"zhū ","朱熹":"zhū ","珠蚌":" bàng","珠被":" bèi","诸葛":" gě","诸侯":" hóu","猪排":" pái","竹杠":" gàng","竹笼":" lóng","竹节":" jié","竹排":" pái","竹叶":" yè","烛台":" tái","竹枝":" zhī","逐个":" gè","逐臭":" chòu","逐渐":" jiàn","逐句":" jù","逐条":" tiáo","主从":" cóng","主调":" diào","主干":" gàn","主观":" guān","主祭":" jì","主家":" jiā","主见":" jiàn","主角":" jué","主将":" jiàng","主教":" jiào","主句":" jù","主任":" rèn","主仆":" pú","主上":" shàng","主食":" shí","主体":" tǐ","主语":" yǔ","主要":" yào","主轴":" zhóu","住地":" dì","住处":" chù","住读":" dú","住家":" jiā","住宿":" sù","住校":" xiào","助产":"zhù ","助长":"zhù zhǎng","助词":"zhù ","助耕":"zhù ","助工":"zhù ","助攻":"zhù ","助教":"zhù jiào","助力":"zhù ","助理":"zhù ","助跑":"zhù pǎo","助燃":"zhù ","助威":"zhù ","助手":"zhù ","助推":"zhù ","助兴":"zhù xìng","助学":"zhù ","助益":"zhù ","助研":"zhù yán","助战":"zhù ","注解":" jiě","助阵":"zhù ","注射":" shè","注重":" zhòng","贮藏":" cáng","驻地":" dì","驻屯":" tún","驻扎":" zhā","柱石":" shí","抓差":" chāi","抓斗":" dòu","爪儿":"zhuǎ ","爪哇":"zhǎo wā","爪牙":"zhǎo ","爪子":"zhuǎ ","专差":" chāi","专长":" cháng","专车":" chē","专场":" chǎng","专柜":" guì","专号":" hào","专横":" hèng","专家":" jiā","专论":" lùn","专区":" qū","专任":" rèn","专有":" yǒu","专员":" yuán","专著":" zhù","砖厂":" chǎng","砖头":" tóu","转变":"zhuǎn ","转播":"zhuǎn ","转产":"zhuǎn ","转场":"zhuǎn chǎng","转车":"zhuǎn chē","转乘":"zhuǎn chéng","转船":"zhuǎn ","转导":"zhuǎn ","转达":"zhuǎn ","转道":"zhuǎn ","转递":"zhuǎn ","转调":"zhuǎn diào","转动":"zhuàn ","转发":"zhuǎn fā","转干":"zhuǎn gàn","转告":"zhuǎn ","转换":"zhuǎn ","转化":"zhuǎn huà","转回":"zhuǎn ","转机":"zhuǎn ","转寄":"zhuǎn ","转嫁":"zhuǎn ","转交":"zhuǎn ","转角":"zhuǎn jiǎo","转接":"zhuǎn ","转筋":"zhuàn ","转借":"zhuǎn ","转矩":"zhuàn ","转科":"zhuǎn ","转口":"zhuǎn ","转脸":"zhuǎn ","转捩":"zhuǎn ","转炉":"zhuàn ","转轮":"zhuàn ","转卖":"zhuǎn ","转门":"zhuàn ","转磨":"zhuàn mò","转念":"zhuǎn ","转年":"zhuǎn ","转盘":"zhuǎn ","转圈":"zhuàn quān","转让":"zhuǎn ","转任":"zhuǎn rèn","转入":"zhuǎn ","转身":"zhuǎn ","转生":"zhuǎn ","转世":"zhuǎn ","转手":"zhuǎn ","转述":"zhuǎn ","转瞬":"zhuǎn ","转送":"zhuǎn ","转速":"zhuàn ","转台":"zhuàn tái","转体":"zhuǎn tǐ","转头":"zhuǎn tóu","转托":"zhuǎn ","转弯":"zhuǎn ","转文":"zhuǎi ","转徙":"zhuǎn ","转向":"zhuǎn ","转写":"zhuǎn ","转行":"zhuǎn háng","转学":"zhuǎn ","转眼":"zhuǎn ","转业":"zhuǎn ","转移":"zhuǎn ","转义":"zhuǎn ","转椅":"zhuàn yǐ","转译":"zhuǎn ","转引":"zhuǎn ","转悠":"zhuàn ","转圜":"zhuǎn huán","转运":"zhuǎn ","转赠":"zhuǎn ","转载":"zhuǎn zǎi","转战":"zhuǎn ","转帐":"zhuǎn ","转折":"zhuǎn zhé","转账":"zhuǎn ","转诊":"zhuǎn ","转正":"zhuǎn zhèng","转职":"zhuǎn ","转轴":"zhuǎn zhóu","转注":"zhuǎn ","转转":"zhuǎn zhuǎn","转子":"zhuàn ","转租":"zhuǎn ","赚头":" tou","赚得":" de","撰著":" zhe","篆体":" tǐ","庄家":" jiā","庄重":" zhòng","装潢":" huáng","壮大":" dà","壮丁":" dīng","壮丽":" lì","壮硕":" shuò","壮观":" guān","壮语":" yǔ","幢幢":"chuáng chuáng","状语":" yǔ","撞车":" chē","撞坏":" huài","撞见":" jiàn","追逼":"zhuī ","追比":"zhuī ","追补":"zhuī ","追兵":"zhuī ","追捕":"zhuī ","追查":"zhuī zhā","追悼":"zhuī ","追肥":"zhuī ","追风":"zhuī fēng","追根":"zhuī ","追怀":"zhuī ","追赶":"zhuī ","追还":"zhuī huán","追悔":"zhuī ","追击":"zhuī ","追魂":"zhuī ","追缉":"zhuī jī","追记":"zhuī ","追加":"zhuī ","追歼":"zhuī ","追剿":"zhuī jiǎo","追究":"zhuī ","追缴":"zhuī jiǎo","追念":"zhuī ","追求":"zhuī ","追认":"zhuī ","追授":"zhuī ","追述":"zhuī ","追思":"zhuī sī","追诉":"zhuī ","追溯":"zhuī ","追随":"zhuī ","追索":"zhuī ","追讨":"zhuī ","追尾":"zhuī wěi","追问":"zhuī ","追想":"zhuī ","追叙":"zhuī ","追寻":"zhuī ","追忆":"zhuī ","追赃":"zhuī ","追赠":"zhuī ","追逐":"zhuī ","追踪":"zhuī ","锥度":" dù","锥体":" tǐ","坠地":" dì","坠落":" luò","准将":" jiàng","准据":" jù","准头":" tou","准信":" xìn","准许":" xǔ","准予":" yǔ","卓识":" shí","卓见":" jiàn","卓著":" zhù","拙见":" jiàn","拙著":" zhù","拙朴":" piáo","捉弄":" nòng","灼见":" jiàn","茁长":" zhǎng","浊度":" dù","酌处":" chǔ","酌量":" liàng","着边":"zhuó ","着凉":"zháo liáng","着迷":"zháo ","着数":"zhāo shù","着意":"zhuó ","濯濯":"zhuó zhuó","仔鸡":"zǐ ","仔肩":"zǐ ","仔密":"zǐ ","仔细":"zǐ ","仔畜":"zǐ chù","仔猪":"zǐ ","仔鱼":"zǐ ","资助":" zhù","辎重":" zhòng","趑趄":" jū","籽种":" zhǒng","子弹":" dàn","子弟":" dì","子句":" jù","子囊":" náng","子女":" nǚ","子孙":" sūn","子畜":" chù","子叶":" yè","姊夫":" fū","字调":" diào","字号":" hào","字节":" jié","字句":" jù","字据":" jù","字模":" mú","字数":" shù","字体":" tǐ","字条":" tiáo","字帖":" tiè","自便":" biàn","自嘲":" cháo","自称":" chēng","自乘":" chéng","自传":" zhuàn","自从":" cóng","自打":" dǎ","自大":" dà","自当":" dāng","自得":" dé","自渎":" dú","自发":" fā","自分":" fēn","自给":" jǐ","自供":" gòng","自汗":" hàn","自家":" jiā","自矜":" jīn","自尽":" jìn","自禁":" jīn","自净":" jìng","自觉":" jué","自夸":" kuā","自量":" liàng","自强":" qiáng","自若":" ruò","自省":" xǐng","自食":" shí","自信":" xìn","自行":" xíng","自许":" xǔ","自旋":" xuán","自知":" zhī","自重":" zhòng","自助":" zhù","恣睢":" suī","自转":" zhuàn","恣纵":" zòng","宗教":" jiào","宗仰":" yǎng","宗亲":" qīn","综合":"zōng hé","综述":"zōng ","鬃刷":" shuā","总长":" zhǎng","总称":" chēng","总得":" děi","总共":" gòng","总合":" hé","总和":" hé","总价":" jià","总监":" jiān","总角":" jiǎo","总结":" jié","总括":" kuò","总量":" liàng","总论":" lùn","总数":" shù","总体":" tǐ","总行":" xíng","总校":" xiào","纵波":"zòng ","纵步":"zòng ","纵荡":"zòng ","纵队":"zòng ","纵观":"zòng guān","纵贯":"zòng ","纵横":"zòng héng","纵酒":"zòng ","纵火":"zòng ","纵览":"zòng ","纵令":"zòng lìng","纵论":"zòng lùn","纵目":"zòng ","纵情":"zòng ","纵然":"zòng ","纵容":"zòng ","纵身":"zòng ","纵深":"zòng ","纵声":"zòng ","纵使":"zòng ","纵谈":"zòng ","纵向":"zòng ","纵欲":"zòng ","走调":" diào","走风":" fēng","走读":" dú","走红":" hóng","走俏":" qiào","走散":" sàn","走卒":" zú","奏乐":" yuè","奏折":" zhé","租地":" dì","租佃":" diàn","租价":" jià","租约":" yuē","足底":" dǐ","租种":" zhǒng","足见":" jiàn","卒年":"zú ","卒岁":"zú ","卒业":"zú ","卒子":"zú ","阻挡":" dǎng","阻难":" nàn","阻塞":" sè","组分":" fèn","组合":" hé","组曲":" qǔ","组员":" yuán","组织":" zhī","祖传":" chuán","祖父":" fù","祖率":" lǜ","祖上":" shàng","祖孙":" sūn","钻床":"zuàn ","钻洞":"zuān ","钻杆":"zuàn gǎn","钻机":"zuàn ","钻戒":"zuàn ","钻劲":"zuān jìn","钻井":"zuàn ","钻孔":"zuān ","钻谋":"zuān ","钻石":"zuàn shí","钻塔":"zuàn ","钻台":"zuàn tái","钻探":"zuān ","钻头":"zuàn tóu","钻心":"zuān ","钻研":"zuān yán","钻营":"zuān ","嘴角":" jiǎo","嘴头":" tóu","罪恶":" è","罪过":" guò","罪行":" xíng","遵从":" cóng","遵行":" xíng","撙节":" jié","左侧":" cè","左券":" quàn","左转":" zhuǎn","作罢":" bà","作别":" bié","作答":" dá","作恶":" è","作坊":" fang","作风":" fēng","作家":" jiā","作价":" jià","作假":" jiǎ","作乐":" yuè","作难":" nán","作弄":" nòng","作曲":" qǔ","作数":" shù","作为":" wéi","作呕":" ǒu","坐禅":" chán","坐车":" chē","作兴":" xīng","坐大":" dà","坐待":" dài","坐骨":" gǔ","坐化":" huà","坐监":" jiān","坐落":" luò","坐上":" shàng","坐台":" tái","柞蚕":"zuò ","座号":" hào","座落":" luò","做假":" jiǎ","做亲":" qīn","阿比让":"ā  ","阿鼻地狱":"ā  dì ","阿波罗":"ā  ","阿昌族":"ā  ","阿党比周":"ē   ","阿党相为":"ē  xiāng wéi","阿的平":"ā dì ","阿尔卑斯山脉":"ā     mài","阿尔巴尼亚":"ā    ","阿尔法射线":"ā   shè ","阿尔及利亚":"ā    ","阿尔及尔":"ā   ","阿房宫":"ē  ","阿富汗":"ā  hàn","阿根廷":"ā  ","阿狗阿猫":"ā  ā māo","阿姑阿翁":"ā  ā ","阿基米德":"ā   ","阿家阿翁":"ā gū ā ","阿娇金屋":"ā   ","阿拉伯国家":"ā lā bó  jiā","阿拉伯半岛":"ā lā bó  ","阿拉伯海":"ā lā bó ","阿拉伯联合酋长国":"ā lā bó  hé  zhǎng ","阿拉伯人":"ā lā bó ","阿拉伯数字":"ā lā bó shù ","阿拉伯语":"ā lā bó yǔ","阿里山":"ā  ","阿鲁巴岛":"ā   ","阿留申群岛":"ā    ","阿罗汉":"ā  ","阿猫阿狗":"ā māo ā ","阿弥陀佛":"ē mí  fó","阿米巴痢疾":"ā    ","阿姆斯特丹":"ā    ","阿毗地狱":"ā  dì ","阿平绝倒":"ā   dǎo","阿其所好":"ē qí  hào","阿塞拜疆":"ā sāi  jiāng","阿时趋俗":"ē  qū ","阿世盗名":"ē   ","阿世取容":"ē   ","阿世媚俗":"ē   ","阿意取容":"ē   ","阿谀谄媚":"ē   ","阿谀逢迎":"ē   ","阿谀奉承":"ē   ","阿谀取容":"ē   ","哀哀父母":"  fù ","哀的美敦书":" de  dūn ","哀而不伤":"  bù ","哀感天地":"   dì","哀感中年":"  zhōng ","哀告宾服":"   fú","哀鸿遍地":"   dì","哀毁骨立":"  gǔ ","哀梨蒸食":"   shí","哀思如潮":" sī  ","哀天叫地":"   dì","哀莫大于心死":" mò dà   ","唉声叹气":"āi   ","埃菲尔铁塔":" fēi   ","埃塞俄比亚":" sāi   ","挨冻受饿":"ái   ","挨风缉缝":"āi fēng jī fèng","挨家挨户":"āi ji āi ","挨肩并足":"āi  bìng ","挨肩擦背":"āi   bèi","挨肩擦膀":"āi   ","挨肩擦脸":"āi   ","挨肩搭背":"āi   bèi","挨肩迭背":"āi   bèi","挨肩叠背":"āi   bèi","挨门挨户":"āi  āi ","挨门逐户":"āi   ","挨三顶五":"āi   ","挨山塞海":"āi  sè ","捱风缉缝":" fēng qī fèng","嗳声叹气":"ài   ","矮个子":" gè ","矮人观场":"  guān cháng","矮人看场":"  kàn chǎng","矮子观场":"  guān cháng","矮人看戏":"  kàn xì","矮子看戏":"  kàn xì","蔼然可亲":"  kě qīn","爱别离苦":" bié  ","爱博而情不专":"    bù ","爱不忍释":" bù  ","爱不释手":" bù  ","爱才若渴":"  ruò ","爱答不理":" dá bù ","爱国如家":"   jiā","爱礼存羊":"   yáng","爱丽舍宫":" lì  ","爱莫能助":" mò néng zhù","爱莫之助":" mò  zhù","爱人好士":"  hào ","爱沙尼亚人":" shā   ","爱生恶死":"  wù ","爱斯基摩人":"   mó ","爱素好古":"  hào ","爱憎分明":"  fēn ","爱之欲其生":"   qí ","碍口识羞":"  shí ","碍难从命":" nán cóng ","暧昧不明":"  bù ","安不忘危":" bù  ","安步当车":"  dàng chē","安常处顺":"  chǔ ","安常守分":"   fèn","安车蒲轮":" chē  ","安定团结":"   jié","安堵乐业":"  lè ","安分守己":" fèn  ","安分知足":" fèn zhī ","安份守己":" fèn  ","安故重迁":"  zhòng ","安哥拉":"  lā","安圭拉岛":"  lā ","安国宁家":"  níng jiā","安徽省":"  shěng","安魂曲":"  qǔ","安家费":" jiā ","安家乐业":" jiā lè ","安家立业":" jiā  ","安家落户":" jiā luò ","安居乐业":"  lè ","安老怀少":"   shào","安乐死":" lè ","安乐窝":" lè ","安乐椅":" lè yǐ","安理会":"  huì","安内攘外":" nèi  ","安良除暴":"   bào","安贫乐道":"  lè ","安贫乐贱":"  lè ","安全电压":"   yā","安全理事会":"    huì","安全系数":"  xì shù","安忍无亲":"   qīn","安如磐石":"   shí","安若泰山":" ruò  ","安身乐业":"  lè ","安身为乐":"  wéi lè","安身之地":"   dì","安身之处":"   chù","安生服业":"  fú ","安生乐业":"  lè ","安时处顺":"  chǔ ","安室利处":"   chù","安土乐业":"  lè ","安土重旧":"  zhòng ","安土重居":"  zhòng ","安危与共":"  yǔ gòng","安土重迁":"  zhòng ","安危相易":"  xiāng ","安闲自得":"   dé","安心乐业":"  lè ","安心乐意":"  lè ","安心落意":"  luò ","安营扎寨":"  zhā ","安于盘石":"   shí","安宅正路":"  zhèng ","安之若素":"  ruò ","安之若命":"  ruò ","安坐待毙":"  dài ","按兵不动":"  bù ","按兵不举":"  bù ","按甲休兵":"  xiū ","按劳分配":"  fēn ","按捺不住":"  bù ","按需分配":"  fēn ","按行自抑":" xíng  ","案甲休兵":"  xiū ","暗锤打人":"  dǎ ","按辔徐行":"   xíng","暗地里":" dì ","暗斗明争":" dòu  ","暗度陈仓":" dù  ","暗度金针":" dù  ","暗箭难防":"  nán ","暗箭中人":"  zhòng ","暗绿稀红":" lǜ  hóng","暗射地图":" shè dì ","暗室不欺":"  bù ","昂昂自若":"   roò","暗中摸索":" zhōng  ","昂藏七尺":" cáng  chǐ","昂然自若":"   ruò","昂然自得":"   dé","昂头阔步":" tóu  ","昂头天外":" tóu  ","昂头挺胸":" tóu  ","盎盂相敲":"  xiāng ","盎盂相击":"  xiāng ","凹版印刷":"āo   shuā","凹面镜":"āo  ","凹透镜":"āo  ","敖不可长":" bù kě zhǎng","嗷嗷待哺":"  dài ","遨翔自得":"   dé","熬肠刮肚":"áo   dù","熬出头":"áo  tóu","熬更守夜":"áo gēng  ","熬姜呷醋":"áo   ","熬枯受淡":"áo   ","熬清守淡":"áo   ","熬清守谈":"áo   ","熬清受淡":"áo   ","熬心费力":"áo   ","熬油费火":"áo   ","聱牙诘曲":"  jié qū","聱牙诘屈":"  jié ","謷牙诘屈":"  jié ","鳌鸣鳖应":"   yīng","鳌头独占":" tóu  zhàn","拗不过":"niù bù guò","拗口令":"ào  lìng","傲不可长":" bù kě zhǎng","傲骨嶙嶙":" gǔ  ","傲慢不逊":"  bù ","傲慢少礼":"  shǎo ","傲睨万物":"  wàn ","傲睨得志":"  dé ","傲睨一切":"   qiè","傲睨自若":"   ruò","傲霜斗雪":"  dòu ","傲头傲脑":" tóu  ","奥地利":"ào dì ","奥地利帝国":"ào dì   ","奥地利人":"ào dì  ","奥克兰":"ào  ","奥林匹克运动会":"ào      huì","奥妙无穷":"ào   ","奥斯卡奖":"ào  kǎ ","奥斯陆":"ào  ","奥援有灵":"ào  yǒu ","奥运会":"ào  huì","澳大利亚":" dà  ","澳大利亚人":" dà   ","八达岭":"  lǐng","八大山人":" tài  ","八斗才":" dǒu ","八大胡同":" dà  tòng","八斗之才":" dǒu  ","八方风雨":"  fēng yǔ","八方呼应":"   yìng","八竿子打不着":"   dǎ bù zháo","八卦教":"  jiào","八纮同轨":"  tóng ","八角茴香":" jiǎo  ","八角帽":" jiǎo ","八九不离十":"  bù  ","八面见光":"  jiàn ","八面驶风":"   fēng","八面威风":"   fēng","八难三灾":" nàn  ","八旗子弟":"   dì","八千里路云和月":"     hé ","八抬大轿":"  dà ","八万四千":" wàn  ","八仙过海":"  guò ","八行书":" háng ","八一建军节":"    jié","八月节":"  jié","八珍玉食":"   shí","八字打开":"  dǎ ","八字还没有一撇":"  hái méi yǒu  piě","八字没见一撇":"  méi jiàn  piě","八字没一撇":"  méi  piě","巴巴结结":"  jiē jiē","巴不得":" bù dé","巴尔干半岛":"  gàn  ","巴尔喀什湖":"   shí ","巴尔扎克":"  zhā ","巴高望上":"   shàng","巴高枝儿":"  zhī ","巴拉圭":" lā ","巴勒斯坦":" lè  ","巴黎和会":"  hé huì","巴山夜雨":"   yǔ","巴山度岭":"  dù lǐng","巴山越岭":"   lǐng","巴头探脑":" tóu  ","扒耳搔腮":"pá   ","扒高踩低":"bā   ","芭蕉扇":"  shàn","拔本塞原":"  sè ","拔本塞源":"  sè ","拔刀相向":"  xiāng ","拔地参天":" dì cān ","拔刀相助":"  xiāng zhù","拔地摇山":" dì  ","拔地倚天":" dì  ","拔丁抽楔":" dīng  ","拔锅卷席":"  juǎn ","拔剑论功":"  lùn ","拔葵去织":"   zhī","拔了萝卜地皮宽":" le  bo dì  ","拔毛济世":"  jì ","拔苗助长":"  zhù zhǎng","拔山扛鼎":"  gāng ","拔山盖世":"  gài ","拔十得五":"  dé ","拔宅上升":"  shàng ","跋胡疐尾":"  zhì wěi","跋扈恣睢":"   suī","跋前疐后":"  zhì ","把臂入林":"bǎ bì  ","把臂徐去":"bǎ bì  ","把持不定":"bǎ  bù ","把饭叫饥":"bǎ   ","把酒持螯":"bǎ   ","把素持斋":"bǎ   ","把玩无厌":"bǎ   ","把薪助火":"bǎ  zhù ","把兄弟":"bǎ  dì","罢黜百家":"bā   jiā","霸道横行":"  héng xíng","霸陵醉尉":"   wèi","霸王鞭":" wáng ","霸王别姬":" wáng bié ","霸王风月":" wáng fēng ","白白朱朱":"  zhū zhū","白不呲咧":" bù cī liě","白癜风":"  fēng","白丁俗客":" dīng  ","白藋同心":" diào tóng ","白发苍苍":" fà  ","白发苍颜":" fà  ","白发丹心":" fà  ","白发红颜":" fà hóng ","白发千丈":" fà  ","白干儿":" gān ","白发青衫":" fà  ","白发朱颜":" fà zhū ","白骨精":" gǔ ","白骨露野":" gǔ lù ","白骨再肉":" gǔ  ","白黑不分":"  bù fēn","白黑颠倒":"   dǎo","白黑分明":"  fēn ","白华之怨":" huá  ","白晃晃":" huàng huǎng","白袷蓝衫":" jiá  ","白驹过隙":"  guò ","白驹空谷":"  kōng ","白兰地":"  dì","白莲教":"  jiào","白令海":" lìng ","白龙鱼服":"   fú","白马王子":"  wáng ","白旄黄钺":" máo  ","白毛女":"  nǚ","白蒙蒙":" méng méng","白面儒冠":"   guān","白面书郎":"   láng","白内障":" nèi ","白热化":"  huà","白日见鬼":"  jiàn ","白日上升":"  shàng ","白手空拳":"  kōng ","白手起家":"   jiā","白手成家":"   jiā","白首北面":"  běi ","白首不渝":"  bù ","白首空归":"  kōng ","白首齐眉":"  qí ","白首同归":"  tóng ","白首相知":"  xiāng zhī","白首为郎":"  wéi láng","白首相庄":"  xiāng ","白刷刷":" shuā shuā","白首一节":"   jié","白天见鬼":"  jiàn ","白头不终":" tóu bù ","白头到老":" tóu  ","白头而新":" tóu  ","白头翁":" tóu ","白头如新":" tóu  ","白头相守":" tóu xiāng ","白头相并":" tóu xiāng bìng","白头偕老":" tóu  ","白头之叹":" tóu  ","白雪难和":"  nán hé","白血病":" xuè ","白血球":" xuè ","白眼相看":"  xiāng kàn","白衣卿相":"   xiàng","白衣宰相":"   xiàng","白云亲舍":"  qīn ","白种人":" zhǒng ","百般刁难":"   nàn","百宝万货":"  wàn ","百般折磨":"  zhé mó","百不当一":" bù dāng ","百不获一":" bù  ","百不失一":" bù  ","百不一存":" bù  ","百不一贷":" bù  ","百不一遇":" bù  ","百尺竿头":" chǐ  tóu","百尺竿头更进一步":" chǐ  tóu gèng   ","百尺无枝":" chǐ  zhī","百川朝海":"  cháo ","百辞莫辩":"  mò ","百代过客":"  guò ","百动不如一静":"  bù   ","百读不厌":" dú bù ","百端待举":"  dài ","百堕俱举":" huī  ","百发百中":" fā  zhòng","百凡待举":"  dài ","百废待举":"  dài ","百废待兴":"  dài xīng","百废具兴":"   xīng","百废俱兴":"   xīng","百分比":" fēn ","百分率":" fēn lǜ","百分数":" fēn shù","百分之百":" fēn  ","百分制":" fēn ","百夫长":" fū zhǎng","百怪千奇":"   qí","百合花":" hé ","百花齐放":"  qí ","百喙莫辩":"  mò ","百喙难辩":"  nán ","百喙难辞":"  nán ","百家饭":" jiā ","百家姓":" jiā ","百家争鸣":" jiā  ","百结愁肠":" jié  ","百结悬鹑":" jié  ","百孔千创":"   chuāng","百口莫辩":"  mò ","百口同声":"  tóng ","百口难分":"  nán fēn","百里挑一":"  tiāo ","百炼成钢":"   gāng","百了千当":" liǎo  dāng","百虑攒心":"  zǎn ","百慕大群岛":"  dà  ","百年不遇":"  bù ","百年大计":"  dà ","百年大业":"  dà ","百年好合":"  hǎo hé","百年难遇":"  nán ","百年之好":"   hǎo","百年好事":"  hǎo ","百鸟朝凤":"  cháo ","百年之约":"   yuē","百品千条":"   tiáo","百日咳":"  hāi","百舍重茧":"  chóng ","百身莫赎":"  mò ","百身何赎":"  hé ","百舍重趼":"  chóng ","百世不易":"  bù ","百世不磨":"  bù mó","百事大吉":"  dà ","百事可乐":"  kě lè","百兽率舞":"  shuài ","百思不得其解":" sī bù dé qí jiě","百思不解":" sī bù jiě","百思莫解":" sī mò jiě","百岁之好":"   hǎo","百万富翁":" wàn  ","百万雄兵":" wàn  ","百万雄师":" wàn  ","百无禁忌":"  jìn ","百闻不如一见":"  bù   jiàn","百无是处":"   chù","百下百着":"   zháo","百无一能":"   néng","百星不如一月":"  bù   ","百业萧条":"   tiáo","百叶窗":" yè ","百叶箱":" yè ","百依百从":"   cóng","百战不殆":"  bù ","百载树人":" zǎi  ","百丈竿头":"   tóu","百折不回":" zhé bù ","百折不挠":" zhé bù ","百折不屈":" zhé bù ","百折不移":" zhé bù ","百折千回":" zhé  ","百中百发":" zhòng  fā","百紫千红":"   hóng","百纵千随":" zòng  ","百足不僵":"  bù ","柏拉图":"bó lā ","柏油路":"bǎi  ","柏舟之节":"bǎi   jié","柏舟之誓":"bǎi   ","捭阖纵横":"  zòng héng","摆擂台":" lèi tái","摆尾摇头":" wěi  tóu","败不旋踵":" bù xuán ","败德辱行":"   xíng","败法乱纪":"   jì","败国丧家":"  sàng jiā","败国亡家":"  wáng jiā","败绩失据":"   jù","败化伤风":" huà  fēng","败家子":" jiā ","败将残兵":" jiàng  ","败军之将":"   jiàng","败俗伤风":"   fēng","败俗伤化":"   huà","败兴而归":" xìng  ","败血病":" xuè ","败血症":" xuè zhèng","拜把子":" bà ","拜倒辕门":" dǎo  ","拜将封侯":" jiàng  hóu","拜上帝会":" shàng  huì","拜天地":"  dì","拜物教":"  jiào","稗官小说":"   shuō","班班可考":"  kě ","班禅额尔德尼":" chán    ","班功行赏":"  xíng ","班门弄斧":"  nòng ","班师得胜":"  dé ","班师回朝":"   cháo","班衣戏采":"  xì cǎi","斑衣戏彩":"  xì ","搬唇弄舌":"  nòng ","搬口弄舌":"  nòng ","搬弄是非":" nòng  ","搬起石头打自己的脚":"  shí tóu dǎ   de ","搬石砸脚":" shí  ","阪上走丸":" shàng  ","板板六十四":"  liù  ","板上钉钉":" shàng dìng dīng","板上砸钉":" shàng  dīng","版版六十四":"  liù  ","版筑饭牛":" zhù  ","办不到":" bú ","办得到":" dé ","办公会议":"  huì ","办事处":"  chù","办事员":"  yuán","半半拉拉":"  lā lā","半部论语":"  lún yǔ","半部论语治天下":"  lún yǔ   ","半痴不颠":"  bù ","半筹不纳":"  bù ","半大不小":" dà bù ","半筹莫展":"  mò ","半导体":"  tǐ","半低不高":"  bù ","半懂不懂":"  bù ","半工半读":"   dú","半机械化":"   huà","半间半界":" gān  ","半间不界":" gān bù ","半解一知":" jiě  zhī","半空中":" kōng zhōng","半拉子":" lǎ ","半路出家":"   jiā","半路修行":"   xíng","半面不忘":"  bù ","半农半牧区":"    qū","半三不四":"  bù ","半上半下":" shàng  ","半上落下":" shàng luò ","半身不遂":"  bù ","半生不熟":"  bù ","半衰期":" shuāi qī","半死不活":"  bù ","半涂而罢":"   bà","半吐半露":" tǔ  lù","半吞半吐":"   tǔ","半文不白":"  bù ","半信半疑":" xìn  yí","半信不信":" xìn bù xìn","半新不旧":"  bù ","半夜三更":"   gēng","半疑半信":" yí  xìn","半殖民地":" zhí  dì","半真半假":"   jiǎ","半中间":" zhōng jiān","半中腰":" zhōng ","伴食宰相":" shí  xiàng","伴食中书":" shí zhōng ","绊脚石":"  shí","邦以民为本":"   wéi ","帮倒忙":" dào ","帮狗吃食":"   shí","帮虎吃食":"   shí","帮闲钻懒":"  zuān ","榜上无名":"bǎng shàng  ","蚌病成珠":"bàng   ","膀大腰圆":" dà  ","蚌病生珠":"bàng   ","蚌埠市":"bèng  ","蚌鹬相持":"bàng  xiāng ","傍观冷眼":" guān  ","傍观者清":" guān  ","傍人篱落":"   luò","傍若无人":" ruò  ","棒打鸳鸯":" dǎ  ","包藏祸心":" cáng  ","包藏奸心":" cáng  ","包乘制":" chéng ","包乘组":" chéng ","包打天下":" dǎ  ","包打听":" dǎ ","包干儿":" gān ","包干制":" gān ","包工头":"  tóu","包举宇内":"   nèi","包罗万象":"  wàn ","包罗万有":"  wàn yǒu","包头市":" tóu ","包围圈":"  quān","苞苴竿牍":" jū  ","褒贬与夺":"  yǔ ","褒善贬恶":"   è","宝刀不老":"  bù ","褒衣危冠":"   guān","宝贝疙瘩":"  gē dā","宝盖头":" gài tóu","宝马香车":"   chē","宝山空回":"  kōng ","饱汉不知饿汉饥":"  bù zhī   ","饱和点":" huó ","饱和溶液":" hé  ","饱经风霜":"  fēng ","饱经风雨":"  fēng yǔ","饱暖思淫欲":"  sī  ","饱人不知饿人饥":"  bù zhī   ","饱食暖衣":" shí  ","饱食终日，无所用心":" shí       ","饱食终日":" shí  ","保不定":" bù ","保不住":" bú ","保不齐":" bù qí","保得住":" de ","保管员":"  yuán","保家卫国":" jiā  ","保税区":"  qū","保外执行":"   xíng","保险柜":"  guì","保育员":"  yuán","保真度":"  dù","报仇雪耻":" chóu  ","报仇雪恨":" chóu  ","报务员":"  yuán","报效万一":"  wàn ","报应不爽":" yìng bù ","抱不平":" bù ","抱打不平":" dǎ bù ","抱残守阙":"   quē","抱法处势":"  chǔ ","抱佛脚":" fó ","抱负不凡":"  bù ","抱关执钥":"   yuè","抱蔓摘瓜":" wàn  ","抱璞泣血":"   xuè","抱令守律":" lìng  ","抱朴含真":" pǔ  ","抱椠怀铅":"   qiān","抱头大哭":" tóu dà ","抱头鼠窜":" tóu  ","抱枝拾叶":" zhī shí yè","抱头痛哭":" tóu  ","抱柱之信":"   xìn","抱子弄孙":"  nòng sūn","豹头环眼":" tóu  ","趵突泉":"bō  ","鲍子知我":"  zhī ","暴发户":"bào fā ","暴风疾雨":"bào fēng  yǔ","暴风雪":"bào fēng ","暴风雨":"bào fēng yǔ","暴风骤雨":"bào fēng  yǔ","暴虎冯河":"bào  píng ","暴力革命":"bào   ","暴戾恣睢":"bào   suī","暴敛横征":"bào  héng ","暴露文学":"bào lòu  ","暴露无遗":"bào lù  ","暴虐无道":"bào   ","暴内陵外":"bào nèi  ","暴取豪夺":"bào   ","暴跳如雷":"bào tiào  ","暴殄天物":"bào   ","暴腮龙门":"pù   ","暴衣露盖":"pù  lù gài","暴衣露冠":"pù  lù guàn","暴饮暴食":"bào  bào shí","暴躁如雷":"bào   ","爆发力":" fā ","爆跳如雷":" tiào  ","陂湖禀量":"bēi   liáng","卑卑不足道":"  bù  ","卑辞重币":"  zhòng ","卑不足道":" bù  ","卑宫菲食":"  fěi shí","卑躬屈节":"   jié","卑身贱体":"   tǐ","卑身屈体":"   tǐ","卑之无甚高论":"   shèn  lùn","杯弓蛇影":"  shé ","杯酒解怨":"  jiě ","杯盘狼藉":"   jí","杯蛇鬼车":" shé  chē","杯蛇幻影":" shé  ","杯水车薪":"  chē ","杯影蛇弓":"  shé ","杯中蛇影":" zhōng shé ","杯中物":" zhōng ","悲悲切切":"  qiè qiē","杯中之物":" zhōng  ","悲不自胜":" bù  ","悲从中来":" cóng zhōng ","悲愤填膺":"  tián ","悲歌击筑":"   zhù","悲观厌世":" guān  ","悲欢离合":"   hé","悲声载道":"  zài ","北爱尔兰":"běi   ","北半球":"běi  ","北鄙之声":"bēi   ","北鄙之音":"bēi   ","北冰洋":"běi  ","北部湾":"běi  ","北辰星拱":"bēi   ","北窗高卧":"bēi   ","北大荒":"běi dà ","北戴河":"běi  ","北道主人":"běi   ","北斗七星":"běi dǒu  ","北斗星":"běi dǒu ","北斗之尊":"běi dǒu  ","北伐战争":"běi   ","北伐军":"běi  ","北方方言":"běi   ","北方话":"běi  ","北方交通大学":"běi    dà ","北方人":"běi  ","北风之恋":"běi fēng  ","北宫婴儿":"běi   ","北郭先生":"běi   ","北海道":"běi  ","北海市":"běi  ","北寒带":"běi  ","北极光":"běi  ","北极圈":"běi  quān","北极星":"běi  ","北极熊":"běi  ","北京大学":"běi  dà ","北京话":"běi  ","北京科技大学":"běi    dà ","北京理工大学":"běi    dà ","北京林业大学":"běi    dà ","北京人":"běi  ","北京师范大学":"běi    dà ","北京时间":"běi   jiān","北京市":"běi  ","北京鸭":"běi  ","北京医科大学":"běi    dà ","北京猿人":"běi   ","北门南牙":"běi  nán ","北门管钥":"běi   yuè","北门锁钥":"běi   yuè","北门之管":"běi   ","北门之寄":"běi   ","北面称臣":"běi  chēng ","北叟失马":"běi   ","北温带":"běi  ","北洋军阀":"běi   ","北辕适楚":"běi   ","北辕适粤":"běi   ","北辙南辕":"běi  nán ","贝阙珠宫":" què  ","备不住":" bú ","备多力分":"   fēn","备而不用":"  bù ","备位充数":"   shù","背暗投明":"bèi   ","背包袱":"bēi  ","背碑覆局":"bèi   ","背本趋末":"bèi  qū ","背不住":"bèi bú ","背本就末":"bèi   ","背城借一":"bèi   ","背城一战":"bèi   ","背搭子":"bèi  ","背带裤":"bēi  ","背带裙":"bēi  ","背道而驰":"bèi   ","背地里":"bèi dì ","背恩负义":"bèi   ","背恩弃义":"bèi   ","背恩忘义":"bèi   ","背风面":"bèi fēng ","背腹受敌":"bèi   ","背公向私":"bèi   ","背公营私":"bèi   ","背光性":"bèi  ","背黑锅":"bēi  ","背惠食言":"bèi  shí ","背井离乡":"bèi   ","背靠背":"bèi  bèi","背盟败约":"bèi   yuē","背前面后":"bèi   ","背曲腰躬":"bèi qǔ  ","背曲腰弯":"bèi qǔ  ","背日性":"bèi  ","背若芒刺":"bèi ruò  cì","背山起楼":"bèi   ","背生芒刺":"bèi   cì","背水一战":"bèi   ","背水阵":"bèi  ","背乡离井":"bèi   ","背信弃义":"bèi xìn  ","背义负恩":"bèi   ","背义负信":"bèi   xìn","背义忘恩":"bèi   ","背着手":"bèi zhe ","倍道而行":"   xíng","倍道兼行":"   xíng","倍日并行":"  bìng xíng","被宠若惊":"bèi  ruò ","被动式":"bèi  ","被发文身":"pī fà  ","被发缨冠":"pī fà  guàn","被发左衽":"pī fà  ","被告人":"bèi  ","被害人":"bèi  ","被褐怀玉":"pī   ","被褐怀珠":"pī   ","被甲持兵":"pī   ","被甲据鞍":"pī  jù ","被甲枕戈":"pī   ","被甲执兵":"pī   ","被山带河":"pī   ","被窝儿":"bèi  ","被选举权":"bèi   ","被泽蒙庥":"bèi zé méng ","被子植物":"bèi   ","辈数儿":" shù ","奔头儿":"bèn tou ","奔轶绝尘":"bēn   ","奔逸绝尘":"bēn   ","奔走呼号":"bēn   háo","奔走如市":"bēn   ","奔走相告":"bēn  xiāng ","奔走之友":"bēn   ","奔走钻营":"bēn  zuān ","本本分分":"  fèn fēn","本地人":" dì ","本固邦宁":"   níng","本固枝荣":"  zhī ","本末倒置":"  dào ","本年度":"  dù","本世纪":"  jì","本同末离":" tóng  ","本同末异":" tóng  ","本相毕露":" xiàng  lù","本性难移":"  nán ","本枝百世":" zhī  ","笨头笨脑":" tóu  ","绷扒吊拷":"bēng bā  ","绷巴吊拷":"bēng   ","绷场面":"bēng chǎng ","绷爬吊拷":"bēng   ","蹦蹦跳跳":"  tiào tiào","逼不得已":" bù dé ","逼供信":" gòng xìn","逼良为娼":"  wéi ","逼上梁山":" shàng  ","逼人太甚":"   shèn","鼻孔朝天":"  cháo ","鼻孔撩天":"  liáo ","鼻头出火":" tóu  ","鼻咽癌":" yān ","鼻中隔":" zhōng ","匕鬯不惊":"  bù ","比户可封":"  kě ","比肩并起":"  bìng ","比肩齐声":"  qí ","比肩系踵":"  xì ","比较价格":"  jià ","比较语言学":"  yǔ  ","比勒陀利亚":" lè   ","比类从事":"  cóng ","比例尺":"  chǐ","比量齐观":" liàng qí guān","比目连枝":"   zhī","比年不登":"  bù ","比权量力":"  liàng ","比手划脚":"  huà ","比岁不登":"  bù ","比屋可封":"  kě ","比物属事":"  zhǔ ","比物假事":"  jiǎ ","比翼连枝":"   zhī","比翼齐飞":"  qí ","比众不同":"  bù tóng","彼倡此和":" chàng  hè","彼唱此和":"   hè","秕言谬说":"   shuò","笔大如椽":" dà  ","笔底超生":" dǐ  ","笔底春风":" dǐ  fēng","笔底龙蛇":" dǐ  shé","笔底生花":" dǐ  ","笔底下":" dǐ ","笔杆儿":" gǎn ","笔管条直":"  tiáo ","笔墨横姿":"  héng ","笔扫千军":" sǎo  ","笔头儿":" tou ","笔头生花":" tóu  ","笔冢研穿":"  yán ","笔削褒贬":" xuē  ","笔走龙蛇":"   shé","鄙俚浅陋":"  qiǎn ","鄙夷不屑":"  bù ","鄙于不屑":"  bù ","币重言甘":" zhòng  ","必不得已":" bù dé ","必不可少":" bù kě shǎo","必不挠北":" bù  běi","必操胜券":"   quàn","必躬必亲":"   qīn","必然王国":"  wáng ","必要产品":" yào  ","必要劳动":" yào  ","必要条件":" yào tiáo ","必也正名":"  zhèng ","必争之地":"   dì","毕达哥拉斯":"   lā ","毕力同心":"  tóng ","毕其功于一役":" qí    ","毕业论文":"  lùn ","毕雨箕风":" yǔ  fēng","闭阁思过":"  sī guò","闭关却扫":"   sǎo","闭合电路":" hé  ","闭合思过":" gé sī guò","闭合自责":" gé  ","闭户读书":"  dú ","闭口不言":"  bù ","闭口藏舌":"  cáng ","闭口结舌":"  jié ","闭门不出":"  bù ","闭门不纳":"  bù ","闭门读书":"  dú ","闭门合辙":"  hé ","闭门却扫":"   sǎo","闭门觅句":"   jù","闭门塞窦":"  sè ","闭门塞户":"  sè ","闭门扫轨":"  sǎo ","闭门扫迹":"  sǎo ","闭门埽轨":"  sào ","闭门思过":"  sī guò","闭门造车":"   chē","闭门思愆":"  sī ","闭明塞聪":"  sè ","闭目塞聪":"  sāi ","闭目塞耳":"  sè ","闭目塞听":"  sè ","闭塞眼睛捉麻雀":" sè     què","婢作夫人":"  fū ","敝鼓丧豚":"  sàng ","敝盖不弃":" gài bù ","敝绨恶粟":" tí è ","敝帷不弃":"  bù ","敝綈恶粟":" tì è ","敝衣粝食":"   shí","弊车羸马":" chē  ","弊绝风清":"  fēng ","弊衣箪食":"   shí","弊衣疏食":"   shí","弊衣蔬食":"   shí","碧鬟红袖":"  hóng ","碧空如洗":" kōng  xǐ","碧落黄泉":" luò  ","碧血丹心":" xuè  ","蔽聪塞明":"  sè ","蔽明塞聪":"  sè ","蔽日干云":"  gān ","壁间蛇影":" jiān shé ","壁上观":" shàng guān","避而不谈":"  bù ","避烦斗捷":"  dòu ","避风港":" fēng gǎng","避迹藏时":"  cáng ","避风头":" fēng tou","避坑落井":"  luò ","避凉附炎":" liáng  ","避难就易":" nán  ","避难趋易":" nán qiù ","避溺山隅":" nì  ","避强击惰":" qiáng  ","避强打弱":" qiáng dǎ ","避强击弱":" qiáng  ","避俗趋新":"  qū ","避凶趋吉":"  qū ","避重就轻":" zhòng  ","避之若浼":"  ruò ","避重逐轻":" zhòng  ","璧合珠连":" hé  ","臂有四肘":"bì yǒu  ","璧合珠联":" hé  ","边尘不惊":"  bù ","边角料":" jiǎo ","编年体":"  tǐ","编织品":" zhī ","编织物":" zhī ","鞭辟近里":" pì  ","鞭辟入里":" pì  ","鞭辟向里":" bì  ","鞭辟着里":" bì zhuó ","鞭不及腹":" bù  ","鞭长不及":" cháng bù ","鞭长不及马腹":" cháng bù   ","鞭长驾远":" cháng  yuǎn","鞭长莫及":" cháng mò ","鞭打快牛":" dǎ  ","鞭擗进里":" pì  ","鞭擗向里":" bì  ","鞭约近里":" yuē  ","扁平足":"biǎn  ","扁桃体":"biǎn  tǐ","扁桃体炎":"biǎn  tǐ ","扁桃腺":"biǎn  ","扁形动物":"biǎn   ","抃风舞润":" fēng  ","抃风儛润":" fēng  ","便步走":"biàn  ","便辞巧说":"biàn   shuō","便携式":"biàn  ","便宜从事":"biàn  cóng ","便宜货":"pián  ","便宜施行":"biàn   xíng","便宜行事":"biàn  xíng ","变动不居":"  bù ","变分法":" fēn ","变风改俗":" fēng  ","变化不测":" huà bù ","变风易俗":" fēng  ","变化不穷":" huà bù ","变化多端":" huà  ","变化莫测":" huà mò ","变化如神":" huà  ","变化无穷":" huà  ","变化无常":" huà  ","变幻不测":"  bù ","变幻莫测":"  mò ","变生不测":"  bù ","变俗易教":"   jiào","变态反应":"   yìng","变危为安":"  wéi ","变贪厉薄":"   bó","变戏法":" xì ","变压器":" yā ","变奏曲":"  qǔ","遍地开花":" dì  ","遍体鳞伤":" tǐ  ","辨别力":" bié ","辨日炎凉":"   liáng","辨若悬河":" ruò  ","辨证论治":"  lùn ","彪形大汉":"  dà ","标点符号":"   hào","标情夺趣":"   qù","标题音乐":"   yuè","标同伐异":" tóng  ","标新创异":"  chuàng ","标枝野鹿":" zhī  ","标准大气压":"  dà  yā","标准化":"  huà","标准时区":"   qū","标准语":"  yǔ","膘肥体壮":"  tǐ ","飙发电举":" fā  ","表里不一":"  bù ","表里为奸":"  wéi ","表里相符":"  xiāng ","表里相济":"  xiāng jì","表里相依":"  xiāng ","表里相应":"  xiāng yìng","表蒙子":" méng ","表面化":"  huà","表兄弟":"  dì","表演艺术":"   shù","表壮不如里壮":"  bù   ","表侄女":"  nǚ","摽梅之年":"biào   ","别抱琵琶":"bié   ","别出机杼":"bié   ","别出手眼":"bié   ","别财异居":"bié   ","别出心裁":"bié   ","别出新裁":"bié   ","别出新意":"bié   ","别创一格":"bié chuàng  ","别动队":"bié  ","别风淮雨":"bié fēng  yǔ","别鹤孤鸾":"bié   ","别鹤离鸾":"bié   ","别籍异财":"bié   ","别籍异居":"bié   ","别居异财":"bié   ","别具肺肠":"bié   ","别具匠心":"bié   ","别具慧眼":"bié   ","别具手眼":"bié   ","别具心肠":"bié   ","别具只眼":"bié  zhī ","别具一格":"bié   ","别开蹊径":"bié   ","别开生面":"bié   ","别开一格":"bié   ","别来无恙":"bié   ","别类分门":"bié  fān ","别生枝节":"bié  zhī jié","别饶风致":"bié  fēng ","别树一旗":"bié   ","别树一帜":"bié   ","别无长物":"bié  cháng ","别无出路":"bié   ","别无二致":"bié   ","别无他物":"bié   ","别有洞天":"bié yǒu  ","别有肺肠":"bié yǒu  ","别有风趣":"bié yǒu fēng qù","别有人间":"bié yǒu  jiān","别有风味":"bié yǒu fēng ","别有天地":"bié yǒu  dì","别有心肠":"bié yǒu  ","别有心肝":"bié yǒu  ","别有用心":"bié yǒu  ","别有滋味":"bié yǒu  ","别置一喙":"bié   ","别作良图":"bié   ","别作一眼":"bié   ","彬彬济济":"  jǐ jǐ","彬彬有礼":"  yǒu ","滨海区":"  qū","鬓乱钗横":"   héng","冰碴儿":" chá ","冰川期":"  qī","冰棍儿":" gùn ","冰肌玉骨":"   gǔ","冰河期":"  qī","冰解冻释":" jiě  ","冰解的破":" jiě dì ","冰解云散":" jiě  sàn","冰解壤分":" jiě  fēn","冰淇淋":"  lín","冰散瓦解":" sàn wǎ jiě","冰山难靠":"  nán ","冰山易倒":"   dǎo","冰上运动":" shàng  ","冰炭不同炉":"  bù tóng ","冰炭不同器":"  bù tóng ","冰炭不投":"  bù ","冰天雪地":"   dì","冰消冻解":"   jiě","冰消瓦解":"  wǎ jiě","冰消雾散":"   sàn","冰消云散":"   sàn","冰销雾散":"   sàn","冰销叶散":"  yè sàn","冰心一片":"   piàn","冰雪节":"  jié","兵败如山倒":"    dǎo","兵不接刃":" bù  ","兵不污刃":" bù  ","兵不雪刃":" bù  ","兵不厌权":" bù  ","兵不厌诈":" bù  ","兵不由将":" bù  jiàng","兵不血刃":" bù xuè ","兵车之会":" chē  huì","兵多将广":"  jiàng guǎng","兵工厂":"  chǎng","兵连祸结":"   jié","兵拏祸结":"   jié","兵强将勇":" qiáng àng ","兵强则灭":" qiáng  ","兵强马壮":" qiáng  ","兵戎相见":"  xiāng jiàn","兵微将寡":"  jiàng ","兵未血刃":"  xuě ","兵无血刃":"  xuè ","兵役制度":"   dù","兵行诡道":" xíng  ","兵在精而不在多":"    bù  ","兵在其颈":"  qí jǐng","掤扒吊拷":" bā  ","丙种射线":" zhǒng shè ","秉公任直":"  rèn ","秉节持重":" jié  zhòng","秉钧持轴":"   zhóu","秉钧当轴":"  dāng zhóu","秉要执本":" yào  ","秉正无私":" zhèng  ","秉烛待旦":"  dài ","炳若观火":" ruò guān ","炳如观火":"  guān ","炳若日星":" ruò  ","禀性难移":"  nán ","并存不悖":"bìng  bù ","并蒂芙蓉":"bìng   ","并蒂莲":"bìng  ","并发症":"bìng fā zhèng","并驾齐驱":"bìng  qí ","并肩作战":"bìng   ","并疆兼巷":"bìng jiāng  xiàng","并驱争先":"bìng   ","并日而食":"bìng   shí","并容徧覆":"bìng   ","并世无两":"bìng   ","并威偶势":"bìng   ","并为一谈":"bìng wéi  ","并行不悖":"bìng xíng bù ","并赃拿贼":"bìng   ","病从口入":" cóng  ","病毒性肝炎":" dú   ","病骨支离":" gǔ  ","病入膏肓":"  gāo ","病染膏肓":"  gāo ","病入骨隨":"  gǔ ","病入骨髓":"  gǔ ","病原体":"  tǐ","拨草寻蛇":"   shé","病在膏肓":"  gāo ","拨草瞻风":"   fēng","拨乱反正":"   zhèng","拨乱济时":"  jì ","拨乱济危":"  jì ","拨乱为治":"  wéi ","拨万轮千":" wàn  ","拨雨撩云":" yǔ liáo ","拨万论千":" wàn lùn ","拨云见日":"  jiàn ","拨嘴撩牙":"  liáo ","拨云撩雨":"  liáo yǔ","波波碌碌":"  lù lù","拨云雾见青天":"   jiàn  ","波骇云属":"   zhǔ","波罗的海":"  de ","波罗塞戏":"  sāi xì","波斯猫":"  māo","波涛汹涌":"   yǒng","波属云委":" zhǔ  wěi","玻璃钢":"  gāng","玻璃纤维":"  xiān ","剥床及肤":"bō   ","剥肤之痛":"bō   ","剥肤及髓":"bō   ","剥肤椎髓":"bō  chuí ","剥极必复":"bō   ","剥极将复":"bō  jiāng ","剥极则复":"bō   ","剥茧抽丝":"bō   ","剥皮抽筋":"bō   ","剥削阶级":"bō xuē  ","剥削者":"bō xuē ","播穅眯目":"  mǐ ","播糠眯目":"  mǐ ","播弄是非":" nòng  ","播音员":"  yuán","播种机":" zhǒng ","伯道无儿":"bó   ","伯尔尼":"bó  ","伯歌季舞":"bó   ","伯劳飞燕":"bó   yàn","伯乐相马":"bó lè xiàng ","伯乐一顾":"bō lè  ","伯利兹":"bó  zī","伯埙仲篪":"bó   ","伯玉知非":"bó  zhī ","伯仲叔季":"bó   ","伯仲之间":"bó   jiān","伯祖母":"bó  ","勃然变色":"bó   ","勃然大怒":"bó  dà ","勃然奋励":"bó   ","博采众长":" cǎi  cháng","博采众议":" cǎi  ","博茨瓦纳":"  wǎ ","博大精深":" dà  ","博而不精":"  bù ","博而寡要":"   yào","博览会":"  huì","博览五车":"   chē","博施济众":"  jì ","博识多通":" shí  ","博识洽闻":" shí  ","博硕肥腯":" shuò  ","博闻多识":"   shí","博文约礼":"  yuè ","博闻强记":"  qiáng ","博闻强识":"  qiáng zhì","博物学家":"   jiā","博闻强志":"  qiáng ","踣地呼天":" dì  ","薄唇轻言":"báo   ","薄寒中人":"bó  zhòng ","薄荷脑":"bò  ","薄技在身":"bó   ","薄利多销":"bó   ","薄命佳人":"bó   ","薄暮冥冥":"bó   ","薄情无义":"báo   ","薄物细故":"bó   ","跛行千里":" xíng  ","簸土扬沙":"bǒ   shā","擘肌分理":"bò  fēn ","擘两分星":"bó  fēn ","餔糟啜漓":"  chuò ","餔糟啜醨":"  chuò ","卜夜卜昼":"bǔ  bǔ ","卜昼卜夜":"bǔ  bǔ ","补骨脂":" gǔ ","补过饰非":" guò  ","补过拾遗":" guò shí ","补苴罅漏":" jū  ","补阙灯檠":" quē  ","补阙挂漏":" quē  ","补阙拾遗":" quē shí ","补天柱地":"   dì","补习学校":"   xiào","捕风弄月":" fēng nòng ","哺糟啜醨":"  chuò ","捕风捉影":" fēng  ","捕影系风":"  xì fēng","不安分":"bù  fèn","不安其室":"bù  qí ","不安于室":"bù   ","不安于位":"bù   ","不按君臣":"bù   ","不拔一毛":"bù   ","不拔之志":"bù   ","不白之冤":"bù   ","不败之地":"bù   dì","不卑不亢":"bù  bù ","不辟斧钺":"bù bì  ","不避艰险":"bù   ","不避斧钺":"bù   ","不避水火":"bù   ","不避汤火":"bù  tāng ","不便水土":"bù biàn  ","不变价格":"bù  jià ","不变资本":"bù   ","不辨菽麦":"bù   ","不辨菽粟":"bù   ","不辨真伪":"bù   ","不辩菽麦":"bù   ","不步人脚":"bù   ","不测之忧":"bù   ","不测之祸":"bù   ","不测之罪":"bù   ","不茶不饭":"bù  bù ","不差毫发":"bù chā  fà","不差毫厘":"bù chā  ","不差累黍":"bù chā lěi ","不差上下":"bù chā shàng ","不差什么":"bù chà shí mǒ","不臣之心":"bù   ","不成才":"bù  ","不成话":"bù  ","不成器":"bù  ","不成三瓦":"bù   wǎ","不成体统":"bù  tǐ ","不成文法":"bù   ","不逞之徒":"bù   ","不吃烟火食":"bù    shí","不痴不聋":"bù  bù ","不齿于人":"bù   ","不耻下问":"bù   ","不耻最后":"bù   ","不啻天渊":"bù   ","不偢不倸":"bù chǒu bù ","不出所料":"bù   ","不瞅不睬":"bù  bù ","不揣冒昧":"bù chuǎi mào ","不辞而别":"bù   bié","不辞劳苦":"bù   ","不次之迁":"bù   ","不次之位":"bù   ","不存不济":"bù  bù jì","不存芥蒂":"bù  jiè ","不打不相识":"bù dǎ bù xiāng shí","不打紧":"bù dǎ ","不打自招":"bù dǎ  ","不大离":"bù dà ","不待蓍龟":"bù dài  guī","不当不正":"bù dāng bù zhèng","不当人子":"bù dāng  ","不倒翁":"bù dǎo ","不到长城非好汉":"bú  cháng   hǎo ","不到黄河心不死":"bù     bù ","不道德":"bù  ","不得不":"bù dé bù","不得不尔":"bù dé bù ","不得而知":"bù dé  zhī","不得劲":"bù dé jìn","不得开交":"bù dé  ","不得了":"bù dé le","不得其死":"bù dé qí ","不得其所":"bù dé qí ","不得人心":"bù dé  ","不得善终":"bù dé  ","不得违误":"bù dé  ","不得要领":"bù dé yào ","不得已":"bù dé ","不得已而为之":"bù dé   wéi ","不得已而用之":"bù dé    ","不得志":"bù dé ","不登大雅":"bù  dà ","不登大雅之堂":"bù  dà   ","不等号":"bù  hào","不等价交换":"bù  jià  ","不等式":"bù  ","不点儿":"bù  ","不定积分":"bù   fēn","不懂装懂":"bù   ","不动产":"bù  ","不动声色":"bù   ","不冻港":"bù  gǎng","不断如带":"bù   ","不对茬儿":"bú   ","不对劲":"bú  jìn","不对头":"bú  tóu","不恶而严":"bù è  ","不二法门":"bù   ","不二价":"bù  jià","不乏其人":"bù  qí ","不乏先例":"bù   ","不法常可":"bù   kě","不法古不修今":"bù   bù  ","不法之徒":"bù   ","不方便":"bù  biàn","不悱不发":"bù  bù fā","不废江河":"bù   ","不费吹灰之力":"bù     ","不费之惠":"bù   ","不分彼此":"bù fēn  ","不分伯仲":"bù fēn bó ","不分青白":"bù fēn  ","不分青红皂白":"bù fēn  hóng  ","不分轩轾":"bù fēn  ","不分玉石":"bù fēn  shí","不分皂白":"bù fēn  ","不分畛域":"bù fēn  ","不愤不启":"bù  bù ","不丰不俭":"bù  bù ","不丰不杀":"bù  bù ","不伏烧埋":"bù   mái","不服气":"bù fú ","不服水土":"bù fú  ","不负众望":"bù   ","不复堪命":"bù   ","不改其乐":"bù  qí lè","不干不净":"bù gān bù jìng","不甘雌伏":"bù   ","不甘后人":"bù   ","不甘寂寞":"bù   ","不尴不尬":"bù  bù ","不甘示弱":"bù   ","不甘心":"bù  ","不敢当":"bù  dāng","不敢高攀":"bù   ","不敢苟同":"bù   tóng","不敢告劳":"bù   ","不敢掠美":"bù   ","不敢后人":"bù   ","不敢旁骛":"bù  páng ","不敢问津":"bù   ","不敢越雷池一步":"bù      ","不敢造次":"bù   ","不敢自专":"bù   ","不根之论":"bù   lùn","不根之谈":"bù   ","不更事":"bù gēng ","不攻自破":"bù   ","不共戴天":"bù gòng  ","不苟言笑":"bù   ","不古不今":"bù  bù ","不瞽不聋":"bù  bù ","不顾大局":"bù  dà ","不顾前后":"bù   ","不顾死活":"bù   ","不顾一切":"bù   qiè","不关紧要":"bù   yào","不关痛痒":"bù   ","不管不顾":"bù  bù ","不管三七二十一":"bù      ","不管一二":"bù   ","不龟手药":"bù guī  ","不规则":"bù  ","不轨之徒":"bù   ","不过尔尔":"bù guò  ","不过如此":"bù guò  ","不过意":"bù guò ","不含糊":"bù  hu","不寒而栗":"bù   ","不好过":"bù hǎo guò","不好看":"bù hǎo kàn","不好惹":"bù hǎo ","不好意思":"bù hǎo  sī","不合时宜":"bù hé  ","不哼不哈":"bù  bù hā","不护细行":"bù   xíng","不怀好意":"bù  hào ","不欢而散":"bù   sàn","不慌不忙":"bù  bù ","不遑枚举":"bù   ","不遑宁处":"bù  níng chǔ","不遑宁息":"bù  níng ","不遑启处":"bù   chǔ","不讳之朝":"bù   cháo","不遑暇食":"bù   shí","不讳之路":"bù   ","不讳之门":"bù   ","不惑之年":"bù   ","不饥不寒":"bù  bù ","不羁之才":"bù   ","不羁之民":"bù   ","不及格":"bù  ","不及之法":"bù   ","不即不离":"bù  bù ","不急之务":"bù   ","不计其数":"bù  qí shù","不疾不徐":"bù  bù ","不记前仇":"bù   chóu","不济事":"bù jì ","不假思索":"bù jiǎ sī ","不稼不穑":"bù  bù ","不间不界":"bù gān bù ","不见得":"bú jiàn de","不见棺材不落泪":"bù jiàn   bù luò ","不见棺材不下泪":"bù jiàn   bù  ","不见经传":"bù jiàn  zhuàn","不见天日":"bù jiàn  ","不见舆薪":"bú jiàn  ","不骄不躁":"bù  bù ","不教而杀":"bù jiào  ","不教而诛":"bù jiào  ","不教之教":"bù jiào  jiào","不结盟国家":"bù jié   jiā","不结盟运动":"bù jié   ","不解之仇":"bù jiě  chóu","不解之缘":"bù jiě  ","不介意":"bù  ","不今不古":"bù  bù ","不矜不伐":"bù jīn bù ","不矜细行":"bù jīn  xíng","不紧不慢":"bù  bù ","不尽然":"bù jìn ","不近道理":"bù   ","不近人情":"bù   ","不进则退":"bù   ","不禁不由":"bù jīn bù ","不经世故":"bù   ","不经意":"bù  ","不经之说":"bù   shuō","不经之谈":"bù   ","不经之语":"bù   yǔ","不景气":"bù jǐng ","不胫而走":"bù   ","不揪不采":"bù  bù cǎi","不揪不採":"bù  bù ","不揪不睬":"bù  bù ","不咎既往":"bù   ","不拘细节":"bù jū  jié","不拘细行":"bù jū  xíng","不拘小节":"bù jū  jié","不拘形迹":"bù jū  ","不拘一格":"bù jū  ","不绝如带":"bù   ","不绝如缕":"bù   ","不绝如发":"bù   fà","不绝如线":"bù   ","不绝若线":"bù  ruò ","不绝于耳":"bù   ","不觉技痒":"bù jué  ","不开眼":"bù  ","不刊之论":"bù   lùn","不刊之典":"bù   ","不刊之书":"bù   ","不刊之说":"bù   shuō","不堪回首":"bù   ","不堪其忧":"bù  qí ","不堪入耳":"bù   ","不堪入目":"bù   ","不堪设想":"bù   ","不堪一击":"bù   ","不堪言状":"bù   ","不堪造就":"bù   ","不亢不卑":"bù  bù ","不看僧面看佛面":"bù kàn   kàn fó ","不抗不卑":"bù  bù ","不可动摇":"bù kě  ","不可端倪":"bù kě  ","不可多得":"bù kě  dé","不可分":"bù kě fēn","不可告人":"bù kě  ","不可估量":"bù kě gū liang","不可教训":"bù kě jiào ","不可究诘":"bù kě  jié","不可救疗":"bù kě  ","不可救药":"bù kě  ","不可开交":"bù kě  ","不可抗力":"bù kě  ","不可揆度":"bù kě  duó","不可理喻":"bù kě  ","不可枚举":"bù kě  ","不可名状":"bù kě  ","不可摸捉":"bù kě  ","不可磨灭":"bù kě mó ","不可奈何":"bù kě  hé","不可能事件":"bù kě néng  ","不可偏废":"bù kě  ","不可企及":"bù kě  ","不可胜道":"bù kě  ","不可胜计":"bù kě  ","不可胜纪":"bù kě  jì","不可胜记":"bù kě  ","不可胜举":"bù kě  ","不可胜数":"bù kě  shǔ","不可胜算":"bù kě  ","不可胜言":"bù kě  ","不可收拾":"bù kě  shí","不可思议":"bù kě sī ","不可同日而语":"bù kě tóng   yǔ","不可限量":"bù kě  liàng","不可乡迩":"bù kě  ","不可向迩":"bù kě  ","不可言传":"bù kě  chuán","不可言宣":"bù kě  ","不可言喻":"bù kě  ","不可言状":"bù kě  ","不可一世":"bù kě  ","不可逾越":"bù kě  ","不可造次":"bù kě  ","不可知论":"bù kě zhī lùn","不可终日":"bù kě  ","不可捉摸":"bù kě  ","不媿下学":"bù   ","不愧不作":"bù  bù ","不愧不怍":"bù  bù zuò","不愧屋漏":"bù   ","不愧下学":"bù   ","不来梅":"bù  ","不稂不莠":"bù  bù ","不郎不秀":"bù láng bù ","不劳而成":"bù   ","不劳而获":"bù   ","不冷不热":"bù  bù ","不老少":"bù  shào","不立文字":"bù   ","不凉不酸":"bù liáng bù ","不了不当":"bù liǎo bù dàng","不了而了":"bù liǎo  liǎo","不了了之":"bù liǎo liǎo ","不劣方头":"bù   tóu","不磷不缁":"bù  bù ","不吝赐教":"bù   jiào","不吝指教":"bù   jiào","不吝珠玉":"bù   ","不留余地":"bù   dì","不露锋芒":"bù lù  ","不露锋铓":"bù lù  ","不露圭角":"bù lù  jiǎo","不露神色":"bù lù  ","不露声色":"bù lù  ","不露形色":"bù lù  ","不伦不类":"bù  bù ","不落边际":"bù luò  ","不落窠臼":"bù luò  ","不落俗套":"bù luò  ","不蔓不支":"bù màn bù ","不蔓不枝":"bù màn bù zhī","不忙不暴":"bù  bù bào","不毛之地":"bù   dì","不名一钱":"bù   ","不名一格":"bù   ","不名一文":"bù   ","不名誉":"bù  ","不明不白":"bù  bù ","不摸头":"bù  tóu","不谋而同":"bù   tóng","不谋而合":"bù   hé","不谋同辞":"bù  tóng ","不牧之地":"bù   dì","不耐烦":"bù  ","不奈之何":"bù   hé","不挠不屈":"bù  bù ","不挠不折":"bù  bù zhé","不能不":"bù néng bù","不能登大雅之堂":"bù néng  dà   ","不能赞一词":"bù néng   ","不能赞一辞":"bù néng   ","不能自拔":"bù néng  ","不念旧恶":"bù   è","不能自已":"bù néng  ","不宁唯是":"bù níng  ","不念僧面念佛面":"bù     fó ","不偏不党":"bù  bù ","不偏不倚":"bù  bù ","不平等条约":"bù   tiáo yuē","不平则鸣":"bù   ","不期而会":"bù qī  huì","不破不立":"bù  bù ","不期而然":"bù qī  ","不期而同":"bù qī  tóng","不期而遇":"bù qī  ","不期然而然":"bù qī   ","不期修古":"bù qī  ","不欺闇室":"bù   ","不欺暗室":"bù   ","不欺屋漏":"bù   ","不起眼":"bù  ","不起诉":"bù  ","不弃草昧":"bù   ","不迁之庙":"bù   ","不勤而获":"bù   ","不切实际":"bù qiē  ","不擒二毛":"bù   ","不轻然诺":"bù   ","不情之请":"bù   ","不求甚解":"bù  shèn jiě","不求闻达":"bù   ","不屈不挠":"bù  bù ","不染一尘":"bù   ","不忍卒读":"bù  zú dú","不人道":"bù  ","不日不月":"bù  bù ","不容分说":"bù  fēn shuō","不容置辩":"bù   ","不容置喙":"bù   ","不容置疑":"bù   yí","不如归去":"bù   ","不如意":"bù  ","不辱使命":"bù   ","不入时宜":"bù   ","不三不四":"bù  bù ","不僧不俗":"bù  bù ","不衫不履":"bù  bù ","不伤脾胃":"bù   ","不赏之功":"bù   ","不上不落":"bù shàng bù luò","不上不下":"bù shàng bù ","不舍昼夜":"bù   ","不甚了了":"bù shèn liǎo liǎo","不生不灭":"bù  bù ","不声不吭":"bù  bù kēng","不声不响":"bù  bù ","不声不气":"bù  bù ","不胜杯杓":"bù   sháo","不胜桮杓":"bù   sháo","不胜枚举":"bù   ","不胜其烦":"bù  qí ","不胜其苦":"bù  qí ","不胜其任":"bù  qí rèn","不省人事":"bù xǐng  ","不失圭撮":"bù   cuō","不失毫厘":"bù   ","不失时机":"bù   ","不失黍絫":"bù   lěi","不时之须":"bù   ","不时之需":"bù   ","不识不知":"bù shí bù zhī","不识大体":"bù shí dà tǐ","不识东家":"bù shí  jiā","不识高低":"bù shí  ","不识好歹":"bù shí hǎo ","不识局面":"bù shí  ","不识庐山真面目":"bù shí     ","不识马肝":"bù shí  ","不识起倒":"bù shí  dǎo","不识人间有羞耻事":"bù shí  jiān yǒu   ","不识时务":"bù shí  ","不识抬举":"bù shí  ","不识泰山":"bù shí  ","不识一丁":"bù shí  dīng","不识之无":"bù shí  ","不实之词":"bù   ","不食马肝":"bù shí  ","不食烟火":"bù shí  ","不食之地":"bù shí  dì","不世之功":"bù   ","不世之业":"bù   ","不食周粟":"bù shí  ","不事边幅":"bù   ","不是味儿":"bú   ","不是冤家不聚头":"bù   jiā bù  tóu","不受欢迎的人":"bù    de ","不爽累黍":"bù  lèi ","不爽毫发":"bù   fā","不死不活":"bù  bù ","不速之客":"bù   ","不随以止":"bu   ","不贪为宝":"bù  wé ","不腆之仪":"bù   ","不挑之祖":"bù tiāo  ","不祧之宗":"bù   ","不祧之祖":"bù   ","不通水火":"bù   ","不同戴天":"bù tóng  ","不同凡响":"bù tóng  ","不同流俗":"bù tóng  ","不痛不痒":"bù  bù ","不吐不茹":"bù tǔ bù ","不忘故旧":"bù   ","不忘沟壑":"bù   ","不为五斗米折腰":"bù wèi  dǒu  zhé ","不为已甚":"bù wéi  shèn","不违农时":"bù   ","不瘟不火":"bù  bù ","不文不武":"bù  bù ","不闻不问":"bù  bù ","不问不闻":"bù  bù ","不问青红皂白":"bù   hóng  ","不问皂白":"bù   ","不猧不魀":"bù  bù ","不无小补":"bù   ","不舞之鹤":"bù   ","不务空名":"bù  kōng ","不务正业":"bù  zhèng ","不惜工本":"bù   ","不习地土":"bù  dì ","不习水土":"bù   ","不習水土":"bù   ","不下于":"bù  ","不咸不淡":"bù  bù ","不相称":"bù xiāng chèn","不相干":"bù xiāng gān","不相上下":"bù xiāng shàng ","不相为谋":"bù xiāng wéi ","不相闻问":"bù xiāng  ","不相问闻":"bù xiāng  ","不祥之兆":"bù   ","不象话":"bù  ","不像话":"bù  ","不消说":"bù  shuō","不晓世务":"bù   ","不肖子孙":"bù xiào  sūn","不屑毁誉":"bù   ","不屑教诲":"bù  jiào ","不屑一顾":"bù   ","不幸而言中":"bù    zhòng","不修边幅":"bù   ","不羞当面":"bù  dāng ","不修小节":"bù   jié","不锈钢":"bù  gāng","不脩边幅":"bù   ","不虚此行":"bù   xíng","不徐不疾":"bù  bù ","不恤人言":"bù   ","不宣而战":"bù   ","不学无识":"bù   shí","不旋踵":"bù xuán ","不学无术":"bù   shù","不徇私情":"bù   ","不言而信":"bù   xìn","不言不语":"bù  bù yǔ","不言而谕":"bù   ","不言而喻":"bù   ","不厌其烦":"bù  qí ","不厌其繁":"bù  qí fán","不厌其详":"bù  qí xiáng","不要紧":"bú yào ","不药而愈":"bù   ","不要脸":"bú yào ","不夜城":"bù  ","不一定":"bù  ","不一而足":"bù   ","不一会儿":"bù  huì ","不依不饶":"bù  bù ","不壹而三":"bù   ","不壹而足":"bù   ","不夷不惠":"bù  bù ","不遗巨细":"bù   ","不遗寸长":"bù   cháng","不遗余力":"bù   ","不以辞害志":"bù    ","不以人废言":"bù    ","不以为耻":"bù  wéi ","不以为奇":"bù  wéi qí","不以为意":"bù  wéi ","不以一眚掩大德":"bù     dà ","不以为然":"bù  wéi ","不义之财":"bù   ","不亦乐乎":"bù  lè ","不亦善夫":"bù   fū","不易一字":"bù   ","不易之典":"bù   ","不易之论":"bù   lùn","不翼而飞":"bù   ","不因不由":"bù  bù ","不因人热":"bù   ","不阴不阳":"bù  bù ","不饮盗泉":"bù   ","不由得":"bù  de","不由分说":"bù  fēn shuō","不由自主":"bù   ","不虞之誉":"bù   ","不远万里":"bù yuǎn wàn ","不远千里":"bù yuǎn  ","不约而同":"bù yuē  tóng","不越雷池":"bù   ","不在乎":"bù  ","不在话下":"bù   ","不在意":"bù  ","不赞一词":"bù   ","不择生冷":"bù zé  ","不择手段":"bù zé  ","不怎么样":"bù  me ","不粘锅":"bù  ","不折不扣":"bù zhé bù ","不争气":"bù  ","不正当竞争":"bù zhèng dāng  ","不正之风":"bù zhèng  fēng","不知不觉":"bù zhī bù jué","不知颠倒":"bù zhī  dǎo","不知丁董":"bù zhī dīng ","不知薡蕫":"bù zhī  ","不知端倪":"bù zhī  ","不知凡几":"bù zhī  jǐ","不知甘苦":"bù zhī  ","不知高低":"bù zhī  ","不知高下":"bù zhī  ","不知好歹":"bù zhī hǎo ","不知纪极":"bù zhī jì ","不知进退":"bù zhī  ","不知就里":"bù zhī  ","不知老之将至":"bù zhī   jiāng ","不知利害":"bù zhī  ","不知起倒":"bù zhī  dǎo","不知寝食":"bù zhī  shí","不知轻重":"bù zhī  zhòng","不知去向":"bù zhī  ","不知人间有羞耻事":"bù zhī  jiān yǒu   ","不知肉味":"bù zhī  ","不知深浅":"bù zhī  qiǎn","不知世务":"bù zhī  ","不知死活":"bù zhī  ","不知所出":"bù zhī  ","不知所厝":"bù zhī  ","不知所措":"bù zhī  ","不知所错":"bù zhī  ","不知所可":"bù zhī  kě","不知所言":"bù zhī  ","不知所以":"bù zhī  ","不知所云":"bù zhī  ","不知疼痒":"bù zhī  ","不知所终":"bù zhī  ","不知天高地厚":"bù zhī   dì ","不知头脑":"bù zhī tóu ","不知痛痒":"bù zhī  ","不知者不罪":"bù zhī  bù ","不知自量":"bù zhī  liàng","不知自爱":"bù zhī  ","不直一钱":"bù   ","不直一文":"bù   ","不值一驳":"bù   ","不值一顾":"bù   ","不值一钱":"bù   ","不值一哂":"bù   ","不值一笑":"bù   ","不至于":"bù  ","不忮不求":"bù  bù ","不栉进士":"bù   ","不治之症":"bù   zhèng","不置褒贬":"bù   ","不置可否":"bù  kě fǒu","不中用":"bù zhōng ","不周延":"bù  ","不主故常":"bù   ","不追既往":"bù zhuī  ","不着边际":"bù zhuó  ","不着疼热":"bù zhuó  ","不自量":"bù  liàng","不自量力":"bù  liàng ","不自满假":"bù   jiǎ","不自在":"bù  ","不足齿数":"bù   shǔ","不足道":"bù  ","不足挂齿":"bù   ","不足介意":"bù   ","不足轻重":"bù   zhòng","不足为法":"bù  wéi ","不足取":"bù  ","不足为凭":"bù  wéi ","不足为据":"bù  wéi jù","不足为奇":"bù  wéi qí","不足为训":"bù  wéi ","不足为外人道":"bù  wéi   ","不足为意":"bù  wéi ","不作声":"bù  ","不做声":"bù  ","不做不休":"bù  bù xiū","布被瓦器":" bèi wǎ ","布达拉宫":"  lā ","布尔什维克":"  shí  ","布拉柴维尔":" lā   ","布拉格":" lā ","布拉吉":" lā ","布鲁塞尔":"  sài ","布琼布拉":"   lā","布天盖地":"  gài dì","布衣粝食":"   shí","布衣蔬食":"   shí","步步为营":"  wéi ","步调一致":" diào  ","步罡踏斗":"   dǒu","步斗踏罡":" dǒu  ","步线行针":"  xíng ","擦拳磨掌":"  mó ","擦拳抹掌":"  mò ","擦掌磨拳":"  mó ","擦脂抹粉":"  mǒ ","猜拳行令":"  xíng lìng","猜枚行令":"  xíng lìng","才蔽识浅":"  shí qiǎn","才薄智浅":" bó  qiǎn","才大难用":" dà nán ","才大如海":" dà  ","才短思涩":"  sī ","才多识寡":"  shí ","才高识远":"  shí yuǎn","才高八斗":"   dǒu","才高行洁":"  xíng ","才高行厚":"  xíng ","才高意广":"   guǎng","才广妨身":" guǎng  ","才过屈宋":" guò  ","才华超众":" huá  ","才华横溢":" huá héng ","才华盖世":" huá gài ","才气过人":"  guò ","才轻德薄":"   bó","才夸八斗":" kuā  dǒu","才识过人":" shí guò ","才疏德薄":"   bó","才疏学浅":"   qiǎn","才疏意广":"   guǎng","才疏志大":"   dà","才占八斗":" zhān  dǒu","材薄质衰":" bó  shuāi","材大难用":" dà nán ","材高知深":"  zhì ","材剧志大":"   dà","材茂行洁":"  xíng ","材茂行絜":"  xíng jié","材能兼备":" néng  ","材疏志大":"   dà","材轻德薄":"   bó","材朽行秽":"  xíng ","材优干济":"  gàn jǐ","财不露白":" bù lù ","财大气粗":" dà  ","财殚力尽":"   jìn","财殚力痡":"   pū","财竭力尽":"   jìn","财匮力绌":" kuì  ","财运亨通":"  hēng ","财政寡头":"   tóu","裁长补短":" cháng  ","裁红点翠":" hóng  ","裁判员":"  yuán","采茶戏":"cǎi  xì","采椽不斫":"cǎi  bù ","采风问俗":"cǎi fēng  ","采葑采菲":"cǎi  cǎi fēi","采凤随鸦":"cǎi   ","采及葑菲":"cǎi   fēi","采兰赠芍":"cǎi   ","采兰赠药":"cǎi   ","采石场":"cǎi shí chǎng","采薪之疾":"cǎi   ","采薪之患":"cǎi   ","采薪之忧":"cǎi   ","彩衣娱亲":"   qīn","彩云易散":"   sàn","参差不齐":"cēn cī bù qí","参差不一":"cēn cī bù ","参差错落":"cēn cī  luò","参辰日月":"shēn   ","参辰卯酉":"shēn   ","参回斗转":"shēn  dǒu zhuǎn","参横斗转":"shēn héng dǒu zhuǎn","参考书":"cān  ","参谋长":"cān  zhǎng","参前倚衡":"cān   ","参商之虞":"shēn   ","参天贰地":"cān   dì","参天两地":"cān   dì","参透机关":"cān   ","参伍错综":"cēn   zōng","参议会":"cān  huì","参伍错纵":"cān   zòng","参议院":"cān  ","参照系":"cān  xì","参政党":"cān  ","参政议政":"cān   ","骖风驷霞":" fēng  ","餐风露宿":" fēng lù sù","餐风沐雨":" fēng  yǔ","餐风啮雪":" fēng  ","餐风茹雪":" fēng  ","餐风宿草":" fēng sù ","餐风宿露":" fēng sù lù","餐风宿水":" fēng sù ","餐风宿雨":" fēng sù yǔ","餐风咽露":" fēng yàn lù","餐风饮露":" fēng  lù","餐松啖柏":"   biǎ","餐葩饮露":"   lù","餐霞吸露":"   lù","餐霞饮景":"   jǐng","餐云卧石":"   shí","残暴不仁":" bào bù ","残编裂简":"  liè ","残兵败将":"   jiàng","残膏剩馥":" gāo  ","残军败将":"   jiàng","残年暮景":"   jǐng","残缺不全":"  bù ","残汤剩饭":" tāng  ","蚕食鲸吞":" shí  ","蚕头燕尾":" tóu yàn wěi","惨不忍睹":" bù  ","惨不忍闻":" bù  ","惨不忍言":" bù  ","惨澹经营":" dàn  ","惨绿愁红":" lü  hóng","惨绿年华":" lǜ  huá","惨绿少年":" lǜ shào ","惨然不乐":"  bù lè","惨雨酸风":" yǔ  fēng","灿若繁星":" ruò fán ","粲然可观":"  kě guān","粲花之论":"   lùn","仓卒主人":" cù  ","仓卒之际":" cù  ","沧海横流":"  héng ","苍松翠柏":"   bǎi","苍颜白发":"   fà","苍蝇见血":"  jiàn xuě","藏锋敛锷":"cáng   ","藏锋敛锐":"cáng   ","藏锋敛颖":"cáng   ","藏弓烹狗":"cáng   ","藏垢纳污":"cáng   ","藏红花":"zàng hóng ","藏龙卧虎":"cáng   ","藏猫儿":"cáng māo ","藏怒宿怨":"cáng  sù ","藏器待时":"cáng  dài ","藏巧于拙":"cáng   ","藏头亢脑":"cáng tóu  ","藏头露尾":"cáng tóu lù wěi","藏污纳垢":"cáng   ","藏形匿影":"cáng   ","藏之名山":"cáng   ","藏诸名山":"cáng   ","藏踪蹑迹":"cáng   ","操戈同室":"  tóon ","操奇计赢":" qí  ","操奇逐赢":" qì  ","操揉磨治":"  mó ","操身行世":"  xíng ","操赢致奇":"   qí","操之过蹙":"  guò ","操之过激":"  guò ","操之过急":"  guò ","操之过切":"  guò qiè","操纵自如":" zòng  ","操作台":"  tái","嘈嘈切切":"  qiē qiē","草草了事":"  liǎo ","草长莺飞":" zhǎng  ","草创未就":" chuàng  ","草甸子":" diàn ","草间求活":" jiān  ","草芥人命":" jiè  ","草料场":"  chǎng","草率从事":" shuài cóng ","草率将事":" lǜ jiāng ","草率收兵":" shuài  ","草靡风行":"  fēng xíng","草木愚夫":"   fū","草木知威":"  zhī ","草蛇灰线":" shé  ","草头天子":" tóu  ","草行露宿":" xíng lù sù","草偃风从":"  fēng cóng","草偃风行":"  fēng xíng","草衣木食":"   shí","侧目而视":"cè   ","侧足而立":"cè   ","厕身其间":"  qí jiān","厕足其间":"  qí jiān","恻隐之心":" yǐn  ","测量学":" liáng ","策名委质":"  wěi ","策顽磨钝":"  mó ","策源地":"  dì","岑楼齐末":"  qí ","层出不穷":"  bù ","层出迭见":"   jiàn","层出叠见":"   jiàn","层见错出":" jiàn  ","层见迭出":" chū  ","层见叠出":" jiàn  ","层台累榭":" tái lěi ","插翅难飞":"  nán ","插翅难逃":"  nán ","插队落户":"  luò ","插科打诨":"  dǎ ","插架万轴":"  wàn zhóu","插科使砌":"   qì","插圈弄套":" quān nòng ","查号台":"chá hào tái","查无实据":"chá   jù","茶话会":"  huì","茶叶蛋":" yè ","搽脂抹粉":"  mǒ ","察察为明":"  wéi ","察己知人":"  zhī ","察见渊鱼":" jiàn  ","察今知古":"  zhī ","察言观色":"  guān ","察言观行":"  guān xíng","察颜观色":"  guān ","姹紫嫣红":"   hóng","差不多":"chà bù ","差不离":"chà bù ","差额选举":"chā   ","差分放大器":"chà fēn  dà ","差强人意":"chā qiáng  ","差三错四":"chā   ","差一点":"chà  ","拆白道字":"chāi   ","拆东补西":"chāi   ","拆东墙补西墙":"chāi     ","拆牌道字":"chāi   ","拆墙脚":"chāi  ","拆西补东":"chāi   ","钗横鬓乱":" héng  ","柴达木盆地":"    dì","柴毁骨立":"  gǔ ","柴立不阿":"  bù ē","柴米夫妻":"  fū qī","豺狼当道":"  dāng ","豺狼当路":"  dāng ","豺狼当涂":"  dāng ","豺狼横道":"  héng ","搀前落后":"  luò ","搀行夺市":" háng  ","谗言佞语":"   yǔ","禅世雕龙":"chán   ","禅絮沾泥":"chán   ní","缠夹不清":" jiā bù ","缠绵蕴藉":"   jiè","蝉不知雪":" bù zhī ","蝉喘雷干":"   gān","蝉腹龟肠":"  guī ","蟾宫折桂":"  zhé ","产品质量":"   liàng","产褥期":"  qī","产业结构":"  jié ","刬草除根":"chǎn   ","刬恶锄奸":"chǎn è  ","刬旧谋新":"chǎn   ","剗草除根":"chǎn   ","剗恶锄奸":"chǎn è  ","剗旧谋新":"chǎn   ","谄上傲下":" shàng  ","谄词令色":"  lìng ","谄上骄下":" shàng  ","谄上欺下":" shàng  ","谄上抑下":" shàng  ","阐扬光大":"   dà","颤巍巍":"chàn  ","颤悠悠":"chàn  ","昌歜羊枣":"  yáng ","昌都县":" dōu xiàn","昌亭旅食":"   shí","长安道上":"cháng   shàng","长安棋局":"cháng   ","长安少年":"cháng  shào ","长傲饰非":"zhǎng   ","长白山":"cháng  ","长才短驭":"cháng   ","长臂猿":"cháng bì ","长才广度":"cháng  guǎng dù","长材茂学":"cháng   ","长材小试":"cháng   ","长长短短":"cháng cháng  ","长春不老":"cháng  bù ","长春市":"cháng  ","长此以往":"cháng   ","长短句":"cháng  jù","长恶不悛":"cháng è bù ","长恶靡悛":"cháng è  ","长方形":"cháng  ","长方体":"cháng  tǐ","长风破浪":"cháng fēng  ","长歌当哭":"cháng  dàng ","长恨歌":"cháng  ","长话短说":"cháng   shuō","长戟高门":"cháng   ","长虺成蛇":"zhǎng   shé","长计远虑":"cháng  yuǎn ","长驾远驭":"cháng  yuǎn ","长江后浪推前浪":"cháng      ","长江三角洲":"cháng   jiǎo ","长江三峡":"cháng   ","长江天堑":"cháng   qiàn","长街短巷":"cháng   xiàng","长颈鸟喙":"cháng jǐng  ","长颈鹿":"cháng jǐng ","长久之计":"cháng   ","长林丰草":"cháng   ","长乐未央":"cháng lè  ","长虑顾后":"cháng   ","长虑后顾":"cháng   ","长虑却顾":"cháng   ","长毛绒":"cháng  ","长眠不起":"cháng  bù ","长明灯":"cháng  ","长鸣都尉":"cháng  dōu wèi","长命百岁":"cháng   ","长命锁":"cháng  ","长命富贵":"cháng   ","长目飞耳":"cháng   ","长年累月":"cháng  lěi ","长念却虑":"cháng   ","长年三老":"zhǎng   ","长辔远驭":"cháng  yuǎn ","长篇大论":"cháng  dà lùn","长辔远御":"cháng  yuǎn ","长篇大套":"cháng  dà ","长篇累牍":"cháng  lěi ","长篇小说":"cháng   shuō","长七短八":"cháng   ","长驱深入":"cháng   ","长驱直进":"cháng   ","长驱直入":"cháng   ","长沙市":"cháng shā ","长舌之妇":"cháng   ","长舌妇":"cháng  ","长蛇阵":"cháng shé ","长蛇封豕":"cháng shé  ","长生不老":"cháng  bù ","长生不死":"cháng  bū ","长生果":"cháng  ","长生久视":"cháng   ","长绳系景":"cháng  xì jǐng","长绳系日":"cháng  jì ","长算远略":"cháng  yuǎn ","长谈阔论":"cháng   lùn","长统靴":"cháng  ","长途跋涉":"cháng   ","长途电话":"cháng   ","长往远引":"cháng  yuǎn ","长袖善舞":"cháng   ","长嘘短叹":"cháng xū  ","长夜漫漫":"cháng   ","长夜难明":"cháng  nán ","长揖不拜":"cháng  bù ","长幼有序":"zhǎng  yǒu ","长幼有叙":"zhǎng  yǒu ","长幼尊卑":"zhǎng   ","长吁短气":"cháng xū  ","长吁短叹":"cháng xū  ","长斋绣佛":"cháng   fó","长枕大被":"cháng  dà bèi","长枕大衾":"cháng  dà ","长治久安":"cháng   ","苌弘碧血":"   xuě","苌弘化碧":"  huà ","偿其大欲":" qí dà ","常备不懈":"  bù ","常年累月":"  lèi ","常胜将军":"  jiāng ","常用对数":"   shù","场面上":"chǎng  shàng","场面人":"chǎng  ","敞篷车":"  chē","怅然若失":"  ruò ","畅所欲为":"   wéi","畅行无阻":" xíng  ","畅行无碍":" xíng  ","倡而不和":"chàng  bù hè","倡情冶思":"chàng   sī","倡条冶叶":"chāng tiáo  yè","倡议书":"chàng  ","唱筹量沙":"  liáng shā","唱对台戏":"  tái xì","唱反调":"  diào","唱沙作米":" shā  ","超超玄著":"   zhù","超导体":"  tǐ","超度众生":" dù  ","超高频":"  pín","超高压":"  yā","超级大国":"  dà ","超级市场":"   chǎng","超今冠古":"  guàn ","超期服役":" qī fú ","超然不群":"  bù ","超然独处":"   chǔ","超然远举":"  yuǎn ","超然远引":"  yuǎn ","超然自得":"   dé","巢焚原燎":"   liáo","巢居穴处":"   chǔ","朝不保暮":"zhāo bù  ","巢林一枝":"   zhī","朝不保夕":"zhāo bù  ","朝不及夕":"zhāo bù  ","朝不虑夕":"zhāo bù  ","朝朝暮暮":"zhāo zhāo  ","朝不谋夕":"zhāo bù  ","朝趁暮食":"zhāo   shí","朝成暮徧":"cháo   ","朝成暮毁":"zhāo   ","朝成暮遍":"zhāo   ","朝成夕毁":"zhāo   ","朝穿暮塞":"zhāo   sāi","朝发暮至":"zhāo fā  ","朝歌暮弦":"zhāo   ","朝发夕至":"zhāo fā  ","朝更暮改":"zhāo gèng  ","朝歌夜弦":"zhāo   ","朝过夕改":"zhāo guò  ","朝华夕秀":"zhāo huá  ","朝欢暮乐":"zhāo   lè","朝齑暮盐":"zhāo   ","朝经暮史":"zhāo   ","朝里无人莫做官":"cháo    mò  ","朝梁暮陈":"zhāo   ","朝梁暮晋":"zhāo   ","朝令暮改":"zhāo lìng  ","朝梁暮周":"zhāo   ","朝露溘至":"zhāo lù  ","朝攀暮折":"zhāo   shé","朝令夕改":"zhāo lìng  ","朝气蓬勃":"zhāo   bó","朝前夕惕":"zhāo   ","朝乾夕愓":"zhāo qián  dàng","朝乾夕惕":"zhāo qián  ","朝秦暮楚":"zhāo   ","朝三暮二":"zhāo   ","朝升暮合":"zhāo   gě","朝三暮四":"zhāo   ","朝生夕死":"zhāo   ","朝生暮死":"zhāo   ","朝思暮想":"zhāo sī  ","朝闻夕改":"zhāo   ","朝斯夕斯":"zhāo   ","朝闻夕死":"zhāo   ","朝夕相处":"zhāo  xiāng chǔ","朝鲜族":"cháo xiǎn ","朝阳丹凤":"cháo   ","朝阳鸣凤":"zhāo   ","朝野上下":"cháo  shàng ","朝衣东市":"zhāo   ","朝夷暮跖":"zhāo   ","朝饔夕飧":"zhāo   ","朝云暮雨":"zhāo   yǔ","朝章国典":"cháo   ","朝章国故":"cháo   ","朝折暮折":"zhāo shé  shé","朝锺暮鼓":"zhāo   ","朝钟暮鼓":"zhāo   ","朝种暮获":"zhāo zhǒng  ","朝奏暮召":"zhāo   zhào","朝奏夕召":"zhāo   zhào","嘲风弄月":"cháo fēng nòng ","嘲风咏月":"cháo fēng  ","潮涨潮落":" zhǎng  luò","吵吵闹闹":"chāo chao  ","炒地皮":" dì ","炒股票":"  piào","车把式":"chē bǎ ","车尘马迹":"chē   ","车尘马足":"chē   ","车驰马骤":"chē   ","车怠马烦":"chē   ","车殆马烦":"chē   ","车到山前必有路":"chē     yǒu ","车烦马毙":"chē   ","车轱辘":"chē  ","车轱辘话":"chē   ","车击舟连":"chē   ","车笠之盟":"chē   ","车辆厂":"chē  chǎng","车轮战":"chē  ","车马费":"chē  ","车马辐辏":"chē   ","车马骈阗":"chē   ","车马填门":"chē  tián ","车马盈门":"chē   ","车前子":"chē  ","车水马龙":"chē   ","车填马隘":"chē tián  ","车同轨":"chē tóng ","车无退表":"chē   ","车行道":"chē háng ","车载船装":"chē zǎi  ","车载斗量":"chē zài dǒu liáng","车在马前":"chē   ","扯篷拉纤":"  lā qiàn","车辙马迹":"chē   ","扯旗放炮":"   pào","扯空砑光":" kōng  ","扯顺风旗":"  fēng ","扯纤拉烟":" qiàn lā ","彻上彻下":" shàng  ","彻内彻外":" nèi  ","彻首彻尾":"   wěi","彻头彻尾":" tóu  wěi","掣襟露肘":"  lù ","澈底澄清":" dǐ chéng ","嗔目切齿":"  qiē ","嗔拳不打笑面":"  bù dǎ  ","瞋目切齿":"  qiè ","沉甸甸":" diàn diàn","沉博绝丽":"   lì","沉浮俯仰":"   yǎng","沉痼自若":"   ruò","沉疴宿疾":"  sù ","沉疴难起":"  nán ","沉迷不悟":"  bù ","沉谋研虑":"  yán ","沉谋重虑":"  chóng ","沉思熟虑":" sī  ","沉吟不决":"  bù ","沉吟章句":"   jù","沉冤莫白":"  mò ","沉鱼落雁":"  luò ","沉冤莫雪":"  mò ","沉重寡言":" zhòng  ","沉重少言":" zhòng shǎo ","沉著痛快":" zhù  ","沉着痛快":" zhuó  ","陈陈相因":"  xiāng ","陈词滥调":"   diào","陈辞滥调":"   diào","陈古刺今":"  cì ","陈善闭邪":"   xié","陈述句":"  jù","晨参暮礼":" cān  ","晨参暮省":" cān  shěng","晨昏定省":"   xǐng","晨提夕命":" tí  ","晨兴夜寐":" xīng  ","闯南走北":" nán  běi","称柴而爨":"chēng   ","称臣纳贡":"chēng   ","称德度功":"chēng  duó ","称功颂德":"chēng   ","称家有无":"chèn jiā yǒu ","称孤道寡":"chēng   ","称奇道绝":"chēng qí  ","称赏不已":"chēng  bù ","称体裁衣":"chèn tǐ  ","称体载衣":"chèn tǐ cái ","称王称霸":"chēng wáng chēng ","称贤荐能":"chēng   néng","称心快意":"chèn   ","称心满意":"chèn   ","称心如意":"chèn   ","称薪而爨":"chēng   ","称兄道弟":"chēng   dì","称雨道晴":"chēng yǔ  ","趁风使柁":" fēng  duò","趁哄打劫":" hōng dǎ ","趁火打劫":"  dǎ ","趁火抢劫":"  qiǎng ","趁热打铁":"  dǎ ","趁势落篷":"  luò ","趁水和泥":"  huò ní","撑肠拄肚":"   dù","撑场面":" chǎng ","撑竿跳高":"  tiào ","撑天柱地":"   dì","撑天拄地":"   dì","撑霆裂月":"  liè ","瞠乎其后":"  qí ","瞠目结舌":"  jié ","成败得失":"  dé ","成败论人":"  lùn ","成败兴废":"  xīng ","成帮结队":"  jié ","成都平原":" dū  ","成都市":" dū ","成风尽垩":" fēng jìn ","成风之斫":" fēng  ","成佛作祖":" fó  ","成功率":"  lǜ","成活率":"  lǜ","成绩单":"  dān","成吉思汗":"  sī hán","成家立计":" jiā  ","成家立业":" jiā  ","成名成家":"   jiā","成年累月":"  lěi ","成千成万":"   wàn","成千论万":"  lùn wàn","成千累万":"  lèi wàn","成千上万":"  shàng wàn","成群打伙":"  dǎ ","成群结党":"  jié ","成群结队":"  jié ","成群结伙":"  jié ","成人教育":"  jiào ","成事不说":"  bù shuō","成王败寇":" wáng  ","成团打块":"  dǎ ","成也萧何败萧何":"   hé   hé","成一家言":"  jiān ","承平盛世":"  shèng ","承嬗离合":"   hé","承上启下":" shàng  ","承上起下":" shàng  ","城北徐公":" běi  ","诚心正意":"  zhèng ","城市化":"  huà","城市社会学":"   huì ","乘车戴笠":"chéng chē  ","乘肥衣轻":"chéng   ","乘风破浪":"chéng fēng  ","乘风兴浪":"chéng fēng xīng ","乘风转舵":"chéng fēng zhuǎn ","乘高决水":"chéng   ","乘机打劫":"chéng  dǎ ","乘坚策肥":"chéng   ","乘坚驱良":"chéng   ","乘间抵隙":"chéng jiān  ","乘间投隙":"chéng jiān  ","乘间伺隙":"chéng jiān sì ","乘龙佳婿":"chéng   ","乘利席胜":"chéng   ","乘龙快婿":"chéng   ","乘龙配凤":"chéng   ","乘鸾跨凤":"chéng   ","乘其不备":"chéng qí bù ","乘其不意":"chéng qí bù ","乘轻驱肥":"chéng   ","乘人之危":"chéng   ","乘热打铁":"chéng  dǎ ","乘胜逐北":"chéng   běi","乘胜追击":"chéng  zhuī ","乘时乘势":"chéng  chéng ","乘势使气":"chéng   ","乘顺水船":"chéng   ","乘伪行诈":"chéng  xíng ","乘务员":"chéng  yuán","乘隙捣虚":"chéng   ","乘隙而入":"chéng   ","乘险抵巇":"chéng   ","乘兴而来":"chéng xìng  ","乘虚蹈隙":"chéng   ","乘虚迭出":"chéng   ","乘虚而入":"chéng   ","乘舆播越":"chéng   ","乘云行泥":"chéng  xíng ní","惩恶劝善":" è  ","澄江如练":"chéng   ","澄清天下":"chéng   ","澄沙汰砾":"dèng shā  ","澄神离形":"chéng   ","澄思渺虑":"chéng sī  ","橙黄桔绿":"  jú lǜ","橙黄橘绿":"   lǜ","逞怪披奇":"   qí","逞娇斗媚":"  dòu ","逞奇眩异":" qí  ","逞强称能":" qiáng chēng néng","逞强好胜":" qiáng hào ","逞威风":"  fēng","逞性妄为":"   wéi","逞妍斗色":"  dòu ","逞异夸能":"  kuā néng","骋耆奔欲":" qí bēn ","骋嗜奔欲":"  bēn ","秤不离砣":" bù  ","秤锤落井":"  luò ","秤砣虽小压千斤":"    yā  ","秤平斗满":"  dǒu ","吃白食":"  shí","吃不服":" bù fú","吃不来":" bù ","吃不开":" bù ","吃不了":" bù liǎo","吃不了兜着走":" bù liǎo  zhe ","吃不上":" bù shàng","吃不透":" bù ","吃不消":" bù ","吃不住":" bú ","吃不准":" bù ","吃穿用度":"   dù","吃吃喝喝":"  hē hē","吃大户":" dà ","吃大锅饭":" dà  ","吃得开":" de ","吃得来":" de ","吃得消":" de ","吃得下":" de ","吃得住":" de ","吃干饭":" gān ","吃独食":"  shí","吃喝玩乐":" hē  lè","吃空额":" kòng ","吃里扒外":"  pá ","吃粮不管事":"  bù  ","吃力不讨好":"  bù  hǎo","吃偏食":"  shí","吃人不吐骨头":"  bù tǔ gú tou","吃软不吃硬":"  bù  ","吃哑巴亏":" yǎ  ","吃硬不吃软":"  bù  ","吃着不尽":" zhuó bù jìn","吃着碗里瞧着锅里":" zhe    zhe  ","鸱鸮弄舌":"  nòng ","痴儿呆女":"   nǚ","痴男怨女":"   nǚ","弛高骛远":"   yuǎn","痴人说梦":"  shuō ","池鱼幕燕":"   yàn","池鱼笼鸟":"  lóng ","池鱼堂燕":"   yàn","池中物":" zhōng ","驰风骋雨":" fēng  yǔ","驰骋疆场":"  jiāng chǎng","驰名当世":"  dāng ","驰高鹜远":"   yuǎn","驰名中外":"  zhōng ","迟迟吾行":"  wú xíng","驰志伊吾":"   wú","迟徊不决":"  bù ","迟徊观望":"  guān ","迟回观望":"  guān ","迟疑不断":" yí bù ","迟疑不定":" yí bù ","迟疑不决":" yí bù ","迟疑顾望":" yí  ","迟疑观望":" yí guān ","迟疑未决":" yí  ","持螯把酒":"  bǎ ","持平之论":"   lùn","持论公允":" lùn  ","持权合变":"  hé ","持人长短":"  cháng ","持斋把素":"  bǎ ","持之有故":"  yǒu ","持正不阿":" zhèng bù ā","踟蹰不前":"  bù ","尺兵寸铁":"chǐ   ","尺板斗食":"chǐ  dòu shí","尺波电谢":"chǐ   ","尺布斗粟":"chǐ  dǒu ","尺步绳趋":"chǐ   qū","尺椽片瓦":"chǐ  piàn wǎ","尺寸可取":"chǐ  kě ","尺寸千里":"chǐ   ","尺寸之柄":"chǐ   ","尺寸之地":"chǐ   dì","尺寸之功":"chǐ   ","尺短寸长":"chǐ   cháng","尺二秀才":"chǐ   ","尺二冤家":"chǐ   jia","尺幅寸缣":"chǐ   ","尺幅千里":"chǐ   ","尺蠖求伸":"chǐ   ","尺籍伍符":"chǐ   ","尺山寸水":"chǐ   ","尺树寸泓":"chǐ   ","尺水丈波":"chǐ   ","尺有所短":"chǐ yǒu  ","尺瑜寸瑕":"chǐ   ","尺泽之鲵":"chǐ zé  ","尺竹伍符":"chǐ   ","侈侈不休":"  bù xiū","侈丽闳衍":" lì  ","侈衣美食":"   shí","侈人观听":"  guān ","侈纵偷苟":" zòng  ","齿白唇红":"   hóng","齿甘乘肥":"  chéng ","齿过肩随":" guò  ","齿豁头童":" huō tóu ","齿落舌钝":" luò  ","齿如齐贝":"  qí ","齿若编贝":" ruò  ","齿少气锐":" shǎo  ","齿少心锐":" shǎo  ","齿亡舌存":" wáng  ","齿危发秀":"  fā ","齿牙为猾":"  wéi ","齿牙为祸":"  wéi ","齿牙余论":"   lùn","齿牙馀论":"   lùn","耻居王后":"  wáng ","耻言人过":"   guò","耻与哙伍":" yú  ","叱嗟风云":"  fēng ","叱咤风云":"  fēng ","赤膊上阵":"  shàng ","赤诚相待":"  xiāng dài","赤地千里":" dì  ","赤口毒舌":"  dú ","赤练蛇":"  shé","赤贫如洗":"   xǐ","赤身露体":"  lù tǐ","赤身裸体":"   tǐ","赤绳系足":"  jì ","赤手空拳":"  kōng ","赤县神州":" xiàn  ","赤心相待":"  xiāng dài","充栋汗牛":"  hàn ","充栋盈车":"   chē","充耳不闻":"  bù ","充其量":" qí liàng","充类至尽":"   jìn","充天塞地":"  sāi dì","冲盹儿":"chòng  ","冲风冒雨":"chōng fēng mào yǔ","冲锋队":"chōng  ","冲风破浪":"chōng fēng  ","冲锋号":"chōng  hào","冲锋枪":"chōng  ","冲锋陷坚":"chōng   ","冲锋陷阵":"chōng   ","冲锋陷锐":"chōng   ","冲冠发怒":"chōng guàn fā ","冲冠怒发":"chōng guàn  fà","冲昏头脑":"chōng  tóu ","冲冠眦裂":"chōng guàn  liè","冲击波":"chōng  ","冲坚毁锐":"chōng   ","冲劲儿":"chòng jìn ","冲口而出":"chōng   ","冲浪板":"chōng  ","冲天炮":"chōng  pào","冲云破雾":"chōng   ","冲州撞府":"chōng   ","冲州过府":"chōng  guò ","舂容大雅":"  dà ","虫臂鼠肝":" bì  ","虫沙猿鹤":" shā  ","崇论吰议":" lùn  ","崇论闳议":" lùn  ","崇论宏议":" lùn  ","崇论谹议":" lùn  ","崇山峻岭":"   lǐng","宠辱不惊":"  bù ","宠辱若惊":"  ruò ","抽丁拔楔":" dīng  ","抽功夫":"  fū","抽筋拔骨":"   gǔ","抽筋剥皮":"  bāo ","抽祕骋妍":" bì  ","抽秘骋妍":" mì  ","抽丝剥茧":"  bāo ","抽胎换骨":"   gǔ","抽样调查":"  diào chá","抽象思维":"  sī ","绸缪束薪":" móu  ","绸缪帷幄":" móu  ","愁长殢酒":" cháng  ","愁肠百结":"   jié","愁肠九转":"   zhuǎn","愁多夜长":"   cháng","愁红惨绿":" hóng  lü","愁红怨绿":" hóng  lǜ","愁眉不展":"  bù ","愁潘病沈":"   shěn","稠人广众":"  guǎng ","愁山闷海":"  mèn ","稠人广座":"  guǎng ","稠人广坐":"  guǎng ","酬功给效":"  gěi ","踌躇不决":"  bù ","踌躇不前":"  bù ","丑类恶物":"  è ","丑声远播":"  yuǎn ","丑态毕露":"   lù","丑媳妇总得见公婆":"    de jiàn  ","臭不可当":"chòu bù kě dāng","臭不可闻":"chòu bù kě ","臭豆腐":"chòu  ","臭烘烘":"chòu  ","臭架子":"chòu  ","臭老九":"chòu  ","臭名远扬":"chòu  yuǎn ","臭名昭著":"chòu   zhù","臭名昭彰":"chòu   ","臭皮囊":"chòu  náng","臭肉来蝇":"chòu   ","臭味相投":"xiù  xiāng ","臭氧层":"chòu  ","出厂价格":" chǎng jià ","出尘不染":"  bù ","出处进退":" chǔ  ","出处殊涂":" chǔ  ","出处殊途":" chǔ  ","出处语默":" chǔ yǔ ","出词吐气":"  tǔ ","出敌不意":"  bù ","出发点":" fā ","出份子":" fèn ","出风头":" fēng tou","出乖露丑":"  lù ","出乖弄丑":"  nòng ","出何经典":" hé  ","出何典记":" hé  ","出家人":" jiā ","出将入相":" jiàng  xiàng","出口加工区":"    qū","出没不常":" mò bù ","出没无常":" mò  ","出门应辙":"  yīng ","出门合辙":"  hé ","出谋划策":"  huà ","出内之吝":" nèi  ","出其不备":" qí bù ","出其不虞":" qí bù ","出其不意":" qí bù ","出奇不穷":" qí bù ","出奇划策":" qí huá ","出奇无穷":" qí  ","出奇制胜":" qí  ","出奇取胜":" qí  ","出奇致胜":" qí  ","出浅入深":" qiǎn  ","出勤率":"  lǜ","出人头地":"  tóu dì","出圈儿":" quān ","出入将相":"  jiāng xiāng","出入无间":"   jiān","出神入化":"   huà","出生率":"  lǜ","出师不利":"  bù ","出师有名":"  yǒu ","出手得卢":"  dé ","出死断亡":"   wáng","出头露面":" tóu lù ","出头之日":" tóu  ","出污泥而不染":"  ní  bù ","出言不逊":"  bù ","出言吐词":"  tǔ ","出言吐气":"  tǔ ","出言吐语":"  tǔ yǔ","出言有章":"  yǒu ","出洋相":"  xiàng","出一头地":"  tóu dì","出有入无":" yǒu  ","出淤泥而不染":"  ní  bù ","出语成章":" yǔ  ","出云入泥":"   ní","出租汽车":"   chē","初等教育":"  jiào ","初级中学":"  zhōng ","初露头角":" lù tóu jiǎo","初露锋芒":" lù  ","初生之犊不惧虎":"    bù  ","初生之犊不畏虎":"    bù  ","初生牛犊不怕虎":"    bù  ","初中生":" zhōng ","樗栎庸材":" lì  ","刍荛之见":"   jiàn","除暴安良":" bào  ","除恶务本":" è  ","除恶务尽":" è  jìn","除害兴利":"  xīng ","除患兴利":"  xīng ","除旧更新":"  gēng ","除狼得虎":"  dé ","除邪惩恶":" xié  è","锄强扶弱":" qiáng  ","础泣而雨":"   yǔ","础润而雨":"   yǔ","储蓄银行":"   háng","楚楚可爱":"  kě ","楚璧隋珍":"  suí ","楚楚不凡":"  bù ","楚楚可怜":"  kě ","楚楚可人":"  kě ","楚楚有致":"  yǒu ","楚弓楚得":"   dé","楚得楚弓":" dé  ","楚歌四合":"   hé","楚弓复得":"   dé","楚梦云雨":"   yǔ","楚囊之情":" náng  ","楚囚相对":"  xiāng ","楚天云雨":"   yǔ","楚尾吴头":" wěi  tóu","楚腰纤细":"  xiān ","楚雨巫云":" yǔ  ","楚云湘雨":"   yǔ","褚小杯大":"   dà","褚小怀大":"   dà","处高临深":"chǔ   ","处理品":"chǔ  ","处女地":"chǔ nǚ dì","处女膜":"chǔ nǚ ","处女作":"chǔ nǚ ","处实效功":"chǔ   ","处堂燕雀":"chǔ  yàn què","处堂燕鹊":"chǔ  yàn ","处心积虑":"chǔ   ","处之泰然":"chǔ   ","处尊居显":"chǔ   ","触地号天":" dì hào ","触处机来":" chǔ  ","触斗蛮争":" dòu  ","触机便发":"  biàn fā","触发器":" fā ","触景伤怀":" jǐng  ","触景伤情":" jǐng  ","触景伤心":" jǐng  ","触景生情":" jǐng  ","触类而长":"   cháng","触类旁通":"  páng ","触霉头":"  tóu","触目兴叹":"  xīng ","触石决木":" shí  ","触手可及":"  kě ","触物兴怀":"  xīng ","黜邪崇正":" xié  zhèng","黜衣缩食":"  suō shí","揣骨听声":"chuāi gǔ  ","揣合逢迎":"chuǎi hé  ","揣奸把猾":"chuāi  bǎ ","揣时度力":"chuǎi  duó ","揣手儿":"chuāi  ","啜食吐哺":"chuò shí tǔ ","啜菽饮水":"chuò   ","啜英咀华":"chuò  jǔ huá","川流不息":"  bù ","川渟岳峙":" tīng  zhì","川泽纳污":" zé  ","川壅必溃":"   kuì","穿红着绿":" hóng zhuó lǜ","穿井得人":"  dé ","穿堂风":"  fēng","穿云裂石":"  liè shí","穿凿附会":"   huì","穿着打扮":" zhe dǎ ","传帮带":"chuán  ","传杯换盏":"chuán   ","传柄移藉":"chuán   jiè","传杯弄盏":"chuán  nòng ","传达室":"chuán  ","传道受业":"chuán   ","传动带":"chuán  ","传风搧火":"chuán fēng  ","传风扇火":"chuán fēng shān ","传龟袭紫":"chuán guī  ","传圭袭组":"chuán   ","传感器":"chuán  ","传呼电话":"chuán   ","传家宝":"chuán jiā ","传教士":"chuán jiào ","传经送宝":"chuán   ","传爵袭紫":"chuán   ","传令兵":"chuán lìng ","传染病":"chuán  ","传神阿堵":"chuán  ā ","传声器":"chuán  ","传声筒":"chuán  ","传送带":"chuán  ","传诵一时":"chuán   ","传为佳话":"chuán wéi  ","传为美谈":"chuán wéi  ","传为笑柄":"chuán wéi  ","传为笑谈":"chuán wéi  ","传闻不如亲见":"chuán  bù  qīn jiàn","传闻异辞":"chuán   ","传檄而定":"chuán   ","传真电报":"chuán   ","传宗接代":"chuán   ","船到桥门自会直":"     huì ","船多不碍路":"  bù  ","船夫曲":" fū qǔ","船坚炮利":"  pào ","喘息之间":"   jiān","喘嘘嘘":" xū xū","喘吁吁":" xū xū","串并联":" bìng ","串亲访友":" qīn  ","串亲戚":" qīn ","窗间过马":" jiān guò ","窗明几净":"  jī jìng","床上安床":" shàng  ","床上叠床":" shàng  ","床上迭床":" shàng  ","床上施床":" shàng  ","床头柜":" tóu guì","床头金尽":" tóu  jìn","床下牛斗":"   dòu","创巨痛仍":"chuàng   ","创巨痛深":"chuāng   ","创钜痛仍":"chuàng   ","创钜痛深":"chuàng   ","创剧痛深":"chuàng   ","创刊词":"chuàng  ","创刊号":"chuàng  hào","创牌子":"chuàng  ","创始人":"chuàng  ","创世纪":"chuàng  jì","创业垂统":"chuàng   ","创业史":"chuàng  ","创业维艰":"chuàng   ","创意造言":"chuàng   ","创造力":"chuàng  ","创造性":"chuàng  ","创造性思维":"chuàng   sī ","创作方法":"chuàng   ","怆地呼天":" dì  ","怆天呼地":"   dì","吹吹打打":"  dǎ dǎ","吹篪乞食":"   shí","吹弹得破":" tán dé ","吹弹歌舞":" tán  ","吹花嚼蕊":"  jiáo ","吹风机":" fēng ","吹角连营":" jiǎo  ","吹拉弹唱":" lā tán ","吹糠见米":"  jiàn ","吹毛数睫":"  shù ","吹冷风":"  fēng","吹毛洗垢":"  xǐ ","吹叶嚼蕊":" yè jiáo ","吹箫乞食":"   shí","吹竹弹丝":"  dàn ","炊沙成饭":" shā  ","炊沙镂冰":" shā  ","炊沙作饭":" shā  ","炊沙作糜":" shā  mí","炊事员":"  yuán","炊鲜漉清":" xiān  ","垂手而得":"   dé","垂首帖耳":"  tiē ","垂手可得":"  kě dé","垂首丧气":"  sàng ","垂死挣扎":"  zhēng zhá","垂头塞耳":" tóu sāi ","垂头丧气":" tóu sàng ","垂头铩羽":" tóu  ","垂头塌翅":" tóu  ","垂头搨翼":" tóu  ","垂涎三尺":"   chǐ","垂直地带性":"  dì  ","垂直绿化":"  lǜ huà","垂直平分线":"   fēn ","捶骨沥髓":" gǔ  ","槌仁提义":"  tí ","槌胸蹋地":"   dì","春冰虎尾":"   wěi","春蚕到死丝方尽":"      jìn","春大麦":" dà ","春风得意":" fēng dé ","春风和气":" fēng hé ","春风风人":" fēng fèng ","春风化雨":" fēng huà yǔ","春风满面":" fēng  ","春风野火":" fēng  ","春风夏雨":" fēng  yǔ","春风一度":" fēng  dù","春风沂水":" fēng  ","春光漏泄":"   xiè","春风雨露":" fēng yǔ lù","春和景明":" hé jǐng ","春华秋实":" huá  ","春回大地":"  dà dì","春露秋霜":" lù  ","春葩丽藻":"  lì ","春秋鼎盛":"   shèng","春色撩人":"  liáo ","春蛇秋蚓":" shé  ","春深似海":"  sì ","春笋怒发":"   fā","春蚓秋蛇":"   shé","春雨如油":" yǔ  ","椿萱并茂":"  bìng ","纯一不杂":"  bù ","纯正无邪":" zhèng  xié","纯属骗局":" shú  ","唇齿相须":"  xiāng ","唇齿相依":"  xiāng ","唇不离腮":" bù  ","唇辅相连":"  xiāng ","唇干口燥":" gān  ","唇腐齿落":"   luò","唇红齿白":" hóng  ","唇揭齿寒":" jiē  ","唇亡齿寒":" wáng  ","莼鲈之思":"   sī","鹑居鷇食":"   shí","鹑衣鷇食":"   shí","鹑衣百结":"   jié","踔绝之能":"   néng","踔厉奋发":"   fā","踔厉风发":"  fēng fā","踔厉骏发":"   fā","绰绰有余":"chuò chuò yǒu ","惙怛伤悴":"chuò   ","绰绰有裕":"chuò chuò yǒu ","绰有余裕":"chuò yǒu  ","绰约多姿":"chuò yuē  ","辍毫栖牍":"  qī ","词不达意":" bù  ","词不逮理":" bù  ","词不逮意":" bù  ","词华典赡":" huá  ","词穷理尽":"   jìn","词无枝叶":"  zhī yè","词严义正":"   zhèng","词言义正":"   zhèng","词约指明":" yuē  ","词正理直":" zhèng  ","慈悲为本":"  wéi ","辞不达义":" bù  ","辞不达意":" bù  ","辞不获命":" bù  ","辞多受少":"   shǎo","辞严气正":"   zhèng","辞微旨远":"   yuǎn","辞严义正":"   zhèng","辞严谊正":"   zhèng","辞严意正":"   zhèng","此唱彼和":"   hè","此地无银三百两":" dì     ","此动彼应":"   yīng","此发彼应":" fā  yīng","此风不可长":" fēng bù kě zhǎng","此呼彼应":"   yīng","此界彼疆":"   jiāng","此疆尔界":" jiāng  ","此起彼落":"   luò","此问彼难":"   nán","此事体大":"  tǐ dà","此中三昧":" zhōng  ","次大陆":" dà ","刺刺不休":"cì cì bù xiū","刺儿头":"cì  tóu","刺股悬梁":"cì   ","刺股读书":"cì  dú ","刺虎持鹬":"cì   ","刺激素":"cì  ","刺激性":"cì  ","刺上化下":"cì shàng huà ","刺心刻骨":"cì   gǔ","刺心裂肝":"cì  liè ","刺心切骨":"cì  qiè gǔ","从壁上观":"cóng  shàng guān","从长计较":"cóng cháng  ","从长计议":"cóng cháng  ","从长商议":"cóng cháng  ","从从容容":"cóng cóng  ","从恶如崩":"cóng è  ","从恶若崩":"cóng è ruò ","从恶是崩":"cóng è  ","从风而服":"cóng fēng  fú","从风而靡":"cóng fēng  ","从谏如流":"cóng   ","从井救人":"cóng   ","从宽发落":"cóng  fā luò","从令如流":"cóng lìng  ","从流忘反":"cóng   ","从轻发落":"cóng  fā luò","从容不迫":"cóng  bù pò","从容就义":"cóng   ","从容应对":"cóng  yìng ","从容自如":"cóng   ","从容自若":"cóng   ruò","从善如登":"cóng   ","从善如流":"cóng   ","从善若流":"cóng  ruò ","从俗就简":"cóng   ","从俗浮沉":"cóng   ","从天而降":"cóng   jiàng","从头彻尾":"cóng tóu  wěi","从天而下":"cóng   ","从头到尾":"cóng tóu  wěi","从头至尾":"cóng tóu  wěi","从心所欲":"cóng   ","从一而终":"cóng   ","从中渔利":"cóng zhōng  ","从中作梗":"cóng zhōng  ","聪明反被聪明误":"   bèi   ","聪明智能":"   néng","聪明正直":"  zhèng ","丛轻折轴":"  zhé zhóu","丛雀渊鱼":" què  ","丛山峻岭":"   lǐng","凑份子":" fèn ","粗风暴雨":" fēng bào yǔ","粗服乱头":" fú  tóu","粗袍粝食":"   shí","粗心大意":"  dà ","粗衣粝食":"   shí","粗衣恶食":"  è shí","粗枝大叶":" zhī dà yè","粗中有细":" zhōng yǒu ","猝不及防":" bù  ","踧踖不安":"  bù ","酢浆草":" jiāng ","醋劲儿":" jìn ","蹙金结绣":"  jié ","催化剂":" huà ","催化裂化":" huà liè huà","催泪弹":"  dàn","催眠术":"  shù","催眠曲":"  qǔ","催吐剂":" tǔ ","摧枯拉腐":"  lā ","摧刚为柔":"  wéi ","摧枯拉朽":"  lā ","摧枯折腐":"  zhé ","摧兰折玉":"  zhé ","摧眉折腰":"  zhé ","摧朽拉枯":"  lā ","摧折豪强":" zhé  qiáng","榱崩栋折":"   shé","榱栋崩折":"   shé","脆而不坚":"  bù ","啛啛喳喳":"  chā chā","翠消红减":"  hóng ","村夫俗子":" fū  ","村夫野老":" fū  ","村生泊长":"  bó cháng","村野匹夫":"   fū","村学究语":"   yǔ","存车处":" chē chù","存而不论":"  bù lùn","存款单":"  dān","存亡安危":" wáng  ","存亡继绝":" wáng  ","存亡未卜":" wáng  bǔ","存亡绝续":" wáng  ","存亡续绝":" wáng  ","存心不良":"  bù ","寸兵尺铁":"  chǐ ","寸步不让":"  bù ","寸步不离":"  bù ","寸步难移":"  nán ","寸步难行":"  nán xíng","寸草不生":"  bù ","寸草不留":"  bù ","寸草衔结":"   jié","寸长尺短":" cháng chǐ ","寸长尺技":" cháng chǐ ","寸长片善":" cháng piàn ","寸地尺天":" dì chǐ ","寸积铢累":"   lěi","寸劲儿":" jìn ","寸进尺退":"  chǐ ","寸量铢称":" liáng  chēng","寸利必得":"   dé","寸男尺女":"  chǐ nǚ","寸善片长":"  piàn cháng","寸丝不挂":"  bù ","寸田尺宅":"  chǐ ","寸蹄尺缣":"  chǐ ","寸土不让":"  bù ","寸土尺地":"  chǐ dì","寸土尺金":"  chǐ ","寸阴若岁":"  ruò ","寸阴尺璧":"  chǐ ","寸有所长":" yǒu  cháng","撮科打哄":"cuō  dǎ hòng","撮土焚香":"cuō   ","撮科打閧":"cuō  dǎ hòng","撮盐入火":"cuō   ","撮盐入水":"cuō   ","厝火燎原":"  liǎo ","挫骨扬灰":" gǔ  ","措手不及":"  bù ","错别字":" bié ","错落不齐":" luò bù qí","错节盘根":" jié  ","错落高下":" luò  ","错落有致":" luò yǒu ","错综复杂":" zōng  ","搭搭撒撒":"  sā sā","搭街坊":"  fāng","嗒然若丧":"tà  ruò sàng","达地知根":" dì zhī ","达官贵要":"   yào","达官要人":"  yào ","达官知命":"  zhī ","达赖喇嘛":"   ma","达姆弹":"  dàn","达权知变":"  zhī ","达人知命":"  zhī ","达斡尔族":" wò  ","沓来麕至":"tà   ","沓来踵至":"tǎ   ","沓冈复岭":"tà   lǐng","答茬儿":"dá  ","打把式":"dǎ bǎ ","答非所问":"dá   ","打把势":"dǎ bǎ ","打靶场":"dǎ  chǎng","打摆子":"dǎ  ","打板子":"dǎ  ","打包票":"dǎ  piào","打抱不平":"dǎ  bù ","打边鼓":"dǎ  ","打不住":"dǎ bú ","打草惊蛇":"dǎ   shé","打赤膊":"dǎ  ","打草蛇惊":"dǎ  shé ","打成一片":"dǎ   piàn","打冲锋":"dǎ chōng ","打得火热":"dǎ dé  ","打灯谜":"dǎ  ","打底子":"dǎ dǐ ","打电话":"dǎ  ","打电报":"dǎ  ","打短工":"dǎ  ","打趸儿":"dǎ  ","打哆嗦":"dǎ  ","打耳光":"dǎ  ","打翻身仗":"dǎ   ","打凤捞龙":"dǎ   ","打凤牢龙":"dǎ   ","打富济贫":"dǎ  jì ","打工妹":"dǎ  ","打工仔":"dǎ  zǎi","打恭作揖":"dǎ   ","打躬作揖":"dǎ   ","打拱作揖":"dǎ   ","打狗看主":"dǎ  kàn ","打官腔":"dǎ  ","打谷场":"dǎ  chǎng","打官司":"dǎ  ","打光棍":"dǎ  gùn","打滚撒泼":"dǎ  sā ","打棍子":"dǎ gùn ","打哈哈":"dǎ hā hā","打寒战":"dǎ  ","打呼噜":"dǎ  ","打虎牢龙":"dǎ   ","打呵欠":"dǎ hē ","打诨插科":"dǎ   ","打火机":"dǎ  ","打击报复":"dǎ   ","打击乐器":"dǎ  yuè ","打鸡骂狗":"dǎ   ","打基础":"dǎ  ","打家劫舍":"dǎ jiā  ","打家截道":"dǎ jiā  ","打家截舍":"dǎ jiā  ","打交道":"dǎ  ","打街骂巷":"dǎ   xiàng","打瞌睡":"dǎ  ","打开天窗说亮话":"dǎ    liàng  ","打擂台":"dǎ lèi tái","打冷枪":"dǎ  ","打冷战":"dǎ  ","打落水狗":"dǎ luò  ","打马虎眼":"dǎ   ","打埋伏":"dǎ mái ","打毛衣":"dǎ  ","打闷葫芦":"dǎ mèn  ","打鸣儿":"dǎ  ","打拍子":"dǎ  ","打喷嚏":"dǎ pēn ","打破常规":"dǎ   ","打破迷关":"dǎ   ","打破砂锅问到底":"dǎ      dǐ","打破沙锅问到底":"dǎ  shā    dǐ","打前站":"dǎ  ","打情骂俏":"dǎ   qiào","打情骂趣":"dǎ   qù","打情卖笑":"dǎ   ","打秋风":"dǎ  fēng","打圈子":"dǎ quān ","打群架":"dǎ  ","打人骂狗":"dǎ   ","打入冷宫":"dǎ   ","打蛇打七寸":"dǎ shé dǎ  ","打手式":"dǎ  ","打手势":"dǎ  ","打死虎":"dǎ  ","打算盘":"dǎ  ","打天下":"dǎ  ","打铁趁热":"dǎ   ","打挺儿":"dǎ  ","打通关":"dǎ  ","打头炮":"dǎ tóu pào","打头风":"dǎ tóu fēng","打头阵":"dǎ tóu ","打退堂鼓":"dǎ   ","打问号":"dǎ  hào","打先锋":"dǎ  ","打下手":"dǎ  ","打小报告":"dǎ   ","打鸭惊鸳":"dǎ   ","打小算盘":"dǎ   ","打雪仗":"dǎ  ","打鸭惊鸳鸯":"dǎ    ","打牙犯嘴":"dǎ   ","打鸭子上架":"dǎ   shàng ","打牙祭":"dǎ  jì","打牙配嘴":"dǎ   ","打蔫儿":"dǎ  ","打掩护":"dǎ  ","打印机":"dǎ  ","打油诗":"dǎ  ","打游击":"dǎ  ","打圆场":"dǎ  chǎng","打砸抢":"dǎ  qiǎng","打招呼":"dǎ  ","打折扣":"dǎ zhé ","打肿脸充胖子":"dǎ     ","打主意":"dǎ  ","打桩机":"dǎ  ","打桩船":"dǎ  ","打字机":"dǎ  ","打嘴仗":"dǎ  ","大白菜":"dà  ","大白话":"dà  ","大白鼠":"dà  ","大败亏轮":"dà   ","大败亏输":"dà   ","大板车":"dà  chē","大半天":"dà  ","大包大揽":"dà  dà ","大包干":"dà  gān","大堡礁":"dà pù ","大本大宗":"dà  dà ","大本营":"dà  ","大笔如椽":"dà   ","大辩不言":"dà  bù ","大辩若讷":"dà  ruò ","大别山":"dà bié ","大脖子病":"dà   ","大伯子":"dà bǎi ","大不敬":"dà bù ","大不了":"dà bù liǎo","大步流星":"dǎ   ","大部分":"dà  fèn","大部头":"dà  tóu","大才榱盘":"dà   ","大才榱槃":"dà   ","大才盘盘":"dà   ","大才槃槃":"dà   ","大材小用":"dà   ","大藏经":"dà zàng ","大肠杆菌":"dà  gǎn jūn","大吵大闹":"dà chǎo dà ","大车以载":"dà chē  zài","大澈大悟":"dà  dà ","大彻大悟":"dà  dà ","大城市":"dài  ","大吃大喝":"dà  dà hè","大吃一惊":"dà   ","大处着墨":"dà chù zhuó ","大处落墨":"dà chù luò ","大出血":"dà  xuè","大处着眼":"dà chù zhuó ","大吹大打":"dà  dà dǎ","大吹大擂":"dà  dà léi","大吹法螺":"dà   ","大醇小疵":"dà   ","大慈大悲":"dà  dà ","大错特错":"dà   ","大打出手":"dà dǎ  ","大大咧咧":"dà dà liē liē","大大落落":"dà dà luò luò","大胆包身":"dà   ","大刀阔斧":"dà   ","大道理":"dà  ","大得人心":"dà dé  ","大敌当前":"dà  dāng ","大地测量":"dà dì  liáng","大地回春":"dà dì  ","大地春回":"dà dì  ","大动肝火":"dà   ","大动干戈":"dà  gān ","大动公惯":"dà   ","大动脉":"dà  mài","大动作":"dà  ","大都会":"dà dū huì","大独裁者":"dà   ","大度包容":"dà dù  ","大肚子":"dà dǔ ","大渡河":"dà  ","大恩大德":"dà  dà ","大多数":"dà  shù","大而化之":"dà  huà ","大发慈悲":"dà fā  ","大而无当":"dà   dàng","大发雷霆":"dà fā  ","大发议论":"dà fā  lùn","大发谬论":"dà fā  lùn","大法小廉":"dà   ","大方向":"dà  ","大方之家":"dà   jiā","大放悲声":"dà   ","大放厥词":"dà   ","大放厥辞":"dà   ","大风大浪":"dà fēng dà ","大风歌":"dà fēng ","大腹便便":"dà  pián pián","大概其":"dà  qí","大哥大":"dà  dà","大革命":"dà  ","大工告成":"dà   ","大个子":"dà gè ","大公报":"dà  ","大公无私":"dà   ","大功毕成":"dà   ","大功告成":"dà   ","大姑娘":"dà  ","大姑子":"dà  ","大骨节病":"dà gǔ jié ","大海捞针":"dà   ","大锅饭":"dà  ","大含细入":"dà   ","大寒索裘":"dà   ","大喊大叫":"dà  dà ","大汉族主义":"dà    ","大旱望云霓":"dà    ","大旱望云":"dà   ","大好河山":"dà hǎo  ","大合唱":"dà hé ","大轰大嗡":"dà  dà ","大红大绿":"dà hóng dà lǜ","大红大紫":"dà hóng dà ","大后方":"dà  ","大后天":"dà  ","大后年":"dà  ","大呼隆":"dà  ","大呼小喝":"dà   hē","大呼小叫":"dà   ","大花脸":"dà  ","大换血":"dà  xuè","大黄鱼":"dài  ","大茴香":"dà  ","大获全胜":"dà   ","大惑不解":"dà  bù jiě","大吉大利":"dà  dà ","大计小用":"dà   ","大家风范":"dà jiā fēng ","大家伙":"dà jiā ","大家闺秀":"dà jiā  ","大家庭":"dà jiā ","大江东去":"dà   ","大渐弥留":"dà jiàn mí ","大江南北":"dà  nán běi","大将军":"dà jiàng ","大匠运斤":"dà   ","大教堂":"dà jiào ","大街小巷":"dà   xiàng","大节不夺":"dà jié bù ","大经大法":"dà  dà ","大惊失色":"dà   ","大惊小怪":"dà   ","大舅子":"dà  ","大开大合":"dà  dà hé","大开方便之门":"dà   biàn  ","大开眼界":"dà   ","大客车":"dà  chē","大块头":"dà  tóu","大块文章":"dà   ","大快人心":"dà   ","大浪淘沙":"dà   shā","大老粗":"dà  ","大老婆":"dà  ","大老爷们儿":"dà    ","大老远":"dà  yuǎn","大礼拜":"dà  ","大礼服":"dà  fú","大礼堂":"dà  ","大理石":"dà  shí","大理市":"dà  ","大理寺":"dà  ","大力士":"dà  ","大丽花":"dà lì ","大连理工大学":"dà    dà ","大连市":"dà  ","大陆架":"dà  ","大陆坡":"dà  ","大辂椎轮":"dà  zhuī ","大陆性气候":"dà    ","大路活":"dà  ","大路椎轮":"dà  zhuī ","大路货":"dà  ","大麻哈鱼":"dà  hā ","大马哈鱼":"dà  hā ","大马金刀":"dà   ","大马士革":"dà   ","大帽子":"dà  ","大梦方醒":"dà   ","大梦初醒":"dà   ","大名鼎鼎":"dà   ","大名难居":"dà  nán ","大明法度":"dà   dù","大谬不然":"dà  bù ","大缪不然":"dà miù bù ","大模大样":"dà mó dà ","大莫与京":"dà mò yǔ ","大谋不谋":"dà  bù ","大拇哥":"dà  ","大拇指":"dà  ","大男大女":"dà  dà nǚ","大难不死":"dà nàn bù ","大难临头":"dà nàn  tóu","大脑皮层":"dà   ","大脑皮质":"dà   ","大脑炎":"dà  ","大逆不道":"dà  bù ","大逆无道":"dà   ","大年初一":"dà   ","大年三十":"dà   ","大年夜":"dà  ","大璞不完":"tài  bù ","大气磅礴":"dà  páng ","大起大落":"dà  dà luò","大气层":"dà  ","大气圈":"dà  quān","大气污染":"dà   ","大气压":"dà  yā","大器晚成":"dà   ","大千世界":"dà   ","大前年":"dà  ","大前提":"dà  tí","大前天":"dà  ","大巧若拙":"dà  ruò ","大清早":"dà  ","大晴天":"dà  ","大请大受":"dà  dà ","大庆市":"dà  ","大庆油田":"dà   ","大秋作物":"dà   ","大权独揽":"dà   ","大权旁落":"dà  páng luò","大权在握":"dà   ","大人物":"dà  ","大人先生":"dà   ","大仁大义":"dà  dà ","大扫除":"dà sǎo ","大嫂子":"dà  ","大杀风景":"dà  fēng jǐng","大煞风景":"dà shā fēng jǐng","大煞风趣":"dà shà fēng qù","大少爷":"dà shào ","大舌头":"dà  tou","大婶儿":"dà  ","大声疾呼":"dà   ","大牲畜":"dà  chù","大失人望":"dà   ","大失所望":"dà   ","大师傅":"dà  ","大使馆":"dà  ","大世界":"dà  ","大事不糊涂":"dà  bù hú ","大事记":"dà  ","大事铺张":"dà  pū ","大事去矣":"dà   ","大势所趋":"dà   qū","大势已去":"dà   ","大是大非":"dà  dà ","大手笔":"dà  ","大手大脚":"dà  dà ","大手术":"dà  shù","大书特书":"dà   ","大树将军":"dà  jiāng ","大司马":"dà  ","大肆挥霍":"dà   ","大肆宣传":"dà   chuán","大肆厥辞":"dà   ","大踏步":"dà  ","大提琴":"dà tí ","大题小作":"dà   ","大题小做":"dà   ","大天白日":"dà   ","大田作物":"dà   ","大廷广众":"dà  guǎng ","大庭广众":"dà  guǎng ","大同江":"dà tóng ","大同市":"dà tóng ","大同小异":"dà tóng  ","大头菜":"dà tóu ","大头小尾":"dà tóu  wěi","大头鱼":"dà tóu ","大头针":"dà tóu ","大团结":"dà  jié","大团圆":"dà  ","大碗茶":"dà  ","大五金":"dà  ","大无畏":"dà  ","大西北":"dà  běi","大西洋":"dà  ","大喜过望":"dà  guò ","大喜若狂":"dā  ruò ","大厦栋梁":"dà shà  ","大厦将颠":"dà shà jiāng ","大显身手":"dà   ","大厦将倾":"dà shà jiāng ","大显神通":"dà   ","大相径庭":"dà xiāng  ","大相迳庭":"dà xiāng  ","大小姐":"dà  ","大卸八块":"dà   ","大兴土木":"dà xīng  ","大兴安岭":"dà xīng  lǐng","大猩猩":"dà  ","大行大市":"dà háng dà ","大行星":"dà háng ","大雄宝殿":"dà   ","大熊猫":"dà  māo","大熊座":"dà  ","大学生":"dà  ","大学士":"dà  ","大雪山":"dà  ","大雅君子":"dà   ","大循环":"dà  ","大雅之堂":"dà   ","大烟鬼":"dà  ","大言不惭":"dà  bù ","大眼瞪小眼":"dà    ","大眼望小眼":"dà    ","大洋洲":"dà  ","大吆小喝":"dà   hē","大摇大摆":"dà  dà ","大一统":"dà  ","大姨子":"dà  ","大义凛然":"dà   ","大义灭亲":"dà   qīn","大音希声":"dà   ","大勇若怯":"dà  ruò ","大有见地":"dà yǒu jiàn dì","大有裨益":"dà yǒu bì ","大有径庭":"dà yǒu  ","大有迳庭":"dà yǒu  ","大有可观":"dà yǒu kě guān","大有可为":"dà yǒu kě wéi","大有起色":"dà yǒu  ","大有人在":"dà yǒu  ","大有文章":"dà yǒu  ","大有希望":"dà yǒu  ","大有作为":"dà yǒu  wéi","大鱼吃小鱼":"dà    ","大雨滂沱":"dà yǔ  ","大雨倾盆":"dà yǔ  ","大雨如注":"dà yǔ  ","大元帅":"dà  ","大禹治水":"dà   ","大约摸":"dà yuē ","大跃进":"dà  ","大运河":"dà  ","大杂烩":"dà  ","大杂院":"dà  ","大展宏图":"dà   ","大展经纶":"dà   lún","大张其词":"dà  qí ","大张旗鼓":"dà   ","大张声势":"dà   ","大张挞伐":"dà   ","大丈夫":"dà  fū","大杖则走":"dà   ","大昭寺":"dà  ","大政方针":"dà   ","大直若诎":"dà  ruò ","大直若屈":"dà  ruò ","大智大勇":"dà  dà ","大智如愚":"dà   ","大智若愚":"dà  ruò ","大中至正":"dà zhōng  zhèng","大众传播":"dà  chuán ","大轴子":"dà zhòu ","大主教":"dà  jiào","大专院校":"dà   xiào","大字报":"dà  ","大自然":"dà  ","大总统":"dà  ","大做文章":"dà   ","呆里撒奸":"  sā ","呆似木鸡":" sì  ","呆若木鸡":" ruò  ","呆头呆脑":" tóu  ","代代相传":"  xiāng chuán","代马望北":"   běi","代马依风":"   fēng","代人受过":"   guò","代人说项":"  shuō ","代数方程":" shù  ","代数和":" shù hé","代数式":" shù ","代数学":" shù ","代为说项":" wéi shuō ","带刺儿":" cì ","带好儿":" hǎo ","带菌者":" jūn ","带水拖泥":"   ní","带徒弟":"  dì","带着铃铛去做贼":" zhe  dāng   ","待定系数法":"dài  xì shù ","待贾而沽":"dài jiǎ  ","待价而沽":"dài jià  ","待理不理":"dài  bù ","待人接物":"dài   ","待时而动":"dài   ","待时守分":"dài   fèn","待兔守株":"dài   ","待月西厢":"dài   ","待字闺中":"dài   zhōng","戴发含齿":" fā  ","戴发含牙":" fā  ","戴笠乘车":"  chéng chē","戴绿帽子":" lǜ  ","戴日戴斗":"   dòu","戴天蹐地":"   dì","戴天履地":"   dì","戴头识脸":" tóu shí ","丹凤朝阳":"  cháo ","丹铅甲乙":" qiān  ","丹青不渝":"  bù ","丹书铁券":"   quàn","丹书铁契":"   qì","丹心碧血":"   xuè","丹之所藏者赤":"   cáng  ","单板计算机":"dān    ","单兵孤城":"dān   ","单纯词":"dān  ","单打一":"dān dǎ ","单刀直入":"dān   ","单刀赴会":"dān   huì","单方面":"dān  ","单峰驼":"dān  ","单干户":"dān gàn ","单个儿":"dān gè ","单鹄寡凫":"dān   ","单簧管":"dān  ","单见浅闻":"dān jiàn qiǎn ","单季稻":"dān  ","单孑独立":"dān   ","单晶硅":"dān  ","单口相声":"dān  xiàng ","单门独户":"dān   ","单枪独马":"dān   ","单枪匹马":"dān   ","单人独马":"dān   ","单人滑":"dān  ","单人舞":"dān  ","单色光":"dān  ","单身汉":"dān  ","单丝不成线":"dān  bù  ","单丝不线":"dān  bù ","单文孤证":"dān   ","单弦儿":"dān  ","单相思":"dān xiāng sī","单行本":"dān xíng ","单行线":"dān xíng ","单眼皮":"dān  ","单音词":"dān  ","单忧极瘁":"dān   ","单子叶植物":"dān  yè  ","担不是":"dān bú ","担担面":"dàn dan ","担惊忍怕":"dān   ","担架队":"dān  ","担惊受恐":"dān   ","担惊受怕":"dān   ","担雪塞井":"dān  sāi ","担雪填井":"dān  tián ","担雪填河":"dān  tián ","殚见洽闻":" jiàn  ","殚思极虑":" sī  ","箪豆见色":"  jiàn ","箪瓢屡空":"   kōng","箪食壶浆":" sì  jiāng","箪食壶酒":" sì  ","箪食瓢饮":" sì  ","儋石之储":"dàn shí  ","胆颤心惊":" chàn  ","胆大包天":" dà  ","胆大妄为":" dà  wéi","胆大泼天":" dà  ","胆大如斗":" dà  dǒu","胆大心粗":" dā  ","胆大心细":" dà  ","胆大心小":" dà  ","胆大心雄":" dà  ","胆大于身":" dà  ","胆寒发竖":"  fā ","胆结石":" jié shí","胆裂魂飞":" liè  ","胆丧魂惊":" sàng  ","胆囊炎":" náng ","胆丧魂消":" sàng  ","旦角儿":" jué ","旦种暮成":" zhòng  ","旦暮入地":"   dì","诞幻不经":"  bù ","诞谩不经":"  bù ","诞罔不经":"  bù ","诞妄不经":"  bù ","啖以重利":"  zhòng ","弹冠结绶":"tán guān jié ","弹冠相庆":"tán guān xiāng ","弹冠振衿":"tán guān  ","弹冠振衣":"tán guān  ","弹铗无鱼":"dàn   ","弹剑作歌":"tán   ","弹斤估两":"tán  gū ","弹尽粮绝":"dàn jìn  ","弹尽援绝":"dàn jìn  ","弹空说嘴":"tán kōng shuō ","弹丝品竹":"tán   ","弹丸黑志":"dàn   ","弹丸黑子":"dàn   ","弹丸脱手":"tán   ","弹丸之地":"dàn   dì","弹无虚发":"dàn   fā","弹性体":"tán  tǐ","弹雨枪林":"dàn yǔ  ","弹指之间":"tán   jiān","惮赫千里":"dàn   ","淡而不厌":"  bù ","淡泊明志":" bó  ","淡然处之":"  chǔ ","淡汝浓抹":"   mǒ","淡扫蛾眉":" sǎo é ","淡妆浓抹":"   mǒ","淡妆轻抹":"   mò","澹泊寡欲":"dàn bó  ","当不起":"dāng bù ","当场出彩":"dāng chǎng  ","当场出丑":"dāng chǎng  ","当断不断":"dāng  bù ","当耳边风":"dāng   fēng","当风秉烛":"dāng fēng  ","当耳旁风":"dāng  páng fēng","当机立断":"dāng   ","当机立决":"dāng   ","当家的":"dāng jiā de","当家理纪":"dāng jiā  jì","当家立计":"dāng jiā  ","当家立事":"dāng jiā  ","当家立纪":"dāng jiā  jì","当家立业":"dāng jiā  ","当家人":"dāng jiā ","当家作主":"dāng jiā  ","当家做主":"dāng jiā  ","当间儿":"dāng jiàn ","当今无辈":"dāng   ","当局者迷":"dāng   ","当口儿":"dāng  ","当立之年":"dāng   ","当门抵户":"dāng   ","当面错过":"dāng   guò","当面锣对面鼓":"dāng     ","当面输心背面笑":"dāng    bèi  ","当权派":"dāng  ","当仁不让":"dāng  bù ","当世才度":"dāng   dù","当世无双":"dāng   ","当事人":"dāng  ","当头棒喝":"dāng tóu  hè","当事者":"dāng  ","当头一棒":"dāng tóu  ","当头对面":"dāng tóu  ","当务始终":"dang   ","当务之急":"dāng   ","当刑而王":"dāng   wáng","当行本色":"dāng xíng  ","当行出色":"dāng háng  ","当一天和尚撞一天钟":"dāng   hé     ","当之无愧":"dāng   ","当之有愧":"dāng  yǒu ","当着不着":"dāng zhuó bù zhuó","当轴处中":"dāng zhóu chǔ zhōng","挡车工":"dǎng chē ","挡箭牌":"dǎng  ","挡泥板":"dǎng ní ","党豺为虐":"  wéi ","挡土墙":"dǎng  ","党的基本路线":" de    ","党的建设":" de  ","党恶佑奸":" è  ","党坚势盛":"   shèng","党同妒异":" tóng  ","党同伐异":" tóng  ","党邪丑正":" xié  zhèng","党邪陷正":" xié  zhèng","谠论侃侃":" lùn  ","谠言嘉论":"   lùn","荡产倾家":"   jiā","荡魂摄魄":"  shè ","刀把子":" bà ","刀刀见血":"  jiàn xiě","刀耕火种":"   zhòng","刀光血影":"  xuè ","刀过竹解":" guò  jiě","刀头剑首":" tóu  ","刀枪不入":"  bù ","刀头舔蜜":" tóu  ","刀削面":" xiāo ","刀头燕尾":" tóu yàn wěi","叨陪末座":"tāo   ","叨在知己":"tāo  zhī ","导弹基地":" dàn  dì","导弹艇":" dàn ","导德齐礼":"  qí ","导航台":"  tái","倒背如流":"dào bèi  ","倒绷孩儿":"dào bēng  ","倒插门":"dào  ","倒持干戈":"dǎo  gān ","倒持手板":"dǎo   ","倒持戈矛":"dǎo   ","倒持太阿":"dǎo   ā","倒持泰阿":"dào   ē","倒打一耙":"dào dǎ  pá","倒春寒":"dǎo  ","倒打一瓦":"dào dǎ  wǎ","倒凤颠鸾":"dǎo   ","倒戈卸甲":"dǎo   ","倒挂金钟":"dào   ","倒冠落佩":"dǎo guān luò ","倒冠落珮":"dǎo guàn luò ","倒果为因":"dào  wéi ","倒过儿":"dào guò ","倒好儿":"dǎo hǎo ","倒海翻江":"dǎo   ","倒街卧巷":"dǎo   xiàng","倒廪倾囷":"dǎo   ","倒买倒卖":"dǎo  dǎo ","倒戢干戈":"dǎo  gān ","倒箧倾筐":"dǎo   ","倒箧倾囊":"dǎo   náng","倒三颠四":"dǎo   ","倒山倾海":"dǎo   ","倒裳索领":"dào cháng  ","倒胃口":"dǎo  ","倒屣相迎":"dào  xiāng ","倒峡泻河":"dǎo   ","倒行逆施":"dào xíng  ","倒悬之急":"dào   ","倒悬之苦":"dào   ","倒因为果":"dǎo  wéi ","倒栽葱":"dǎo  ","倒载干戈":"dào zài gān ","倒执手版":"dǎo   ","倒置干戈":"dào  gān ","捣虚撇抗":"  piē ","捣虚批吭":"   háng","蹈锋饮血":"   xuè","蹈赴汤火":"  tāng ","蹈火赴汤":"   tāng","蹈火探汤":"   tāng","蹈节死义":" jié  ","蹈厉奋发":"   fā","蹈其覆辙":" qì  ","蹈刃不旋":"  bù xuán","蹈汤赴火":" tāng  ","到此为止":"  wéi ","到头来":" tóu ","盗食致饱":" shí  ","盗亦有道":"  yǒu ","道傍之筑":"   zhù","道傍筑室":"  zhù ","道不掇遗":" bù  ","道不举遗":" bù  ","道不拾遗":" bù shí ","道不同不相为谋":" bù tóng bù xiāng wéi ","道长论短":" cháng lùn ","道长争短":" cháng  ","道不相谋":" bù xiāng ","道大莫容":" dà mò ","道道地地":"  dì dì","道德教育":"  jiào ","道德行为":"  xíng wéi","道弟称兄":" dì chēng ","道东说西":"  shuō ","道而不径":"  bù ","道高德重":"   zhòng","道高魔重":"   zhòng","道高望重":"   zhòng","道骨仙风":" gǔ  fēng","道寡称孤":"  chēng ","道合志同":" hé  tóng","道尽涂殚":" jìn  ","道尽涂穷":" jìn  ","道尽途殚":" jìn  ","道尽途穷":" jìn  ","道殣相望":"  xiāng ","道殣相枕":"  xiāng ","道殣相属":"  xiāng shǔ","道旁苦李":" páng  ","道听耳食":"   shí","道听涂说":"   shuō","道听途说":"   shuō","道同义合":" tóng  hé","道同契合":" tóng qì hé","道同志合":" tóng  hé","道头会尾":" tóu huì wěi","道头知尾":" tóu zhī wěi","道微德薄":"   báo","道无拾遗":"  shí ","道西说东":"  shuō ","道远日暮":" yuàn  ","道在人为":"   wéi","道远知骥":" yuǎn zhī ","道在屎溺":"   nì","得薄能鲜":"dé bó néng xiān","得不补失":"dé bù  ","得不偿丧":"dé bù  sàng","得不偿失":"dé bù  ","得不酬失":"dé bù  ","得步进步":"dé   ","得尺得寸":"dé chǐ dé ","得寸进尺":"dé   chǐ","得寸得尺":"dé  dé chǐ","得道多助":"dé   zhù","得而复失":"dé   ","得过且过":"dé guò qiě guò","得陇望蜀":"dé   ","得马生灾":"dé   ","得马失马":"dé   ","得马折足":"dé  shé ","得其三昧":"dé qí  ","得其所哉":"dé qí  ","得饶人处且饶人":"dé   chù qiě  ","得人死力":"dé   ","得人心":"dé  ","得胜回朝":"dé   cháo","得胜头回":"dé  tóu ","得失参半":"dé  cān ","得失成败":"dé   ","得失荣枯":"dé   ","得失相半":"dé  xiāng ","得失在人":"dé   ","得手应心":"dé  yīng ","得天独厚":"dé   ","得兔忘蹄":"dé   ","得未尝有":"dé   yǒu","得未曾有":"dé  céng yǒu","得心应手":"dé  yìng ","得婿如龙":"dé   ","得意忘象":"dé   ","得意门生":"dé   ","得意忘形":"dé   ","得意扬扬":"dé   ","得意忘言":"dé   ","得意洋洋":"dé   ","得意之作":"dé   ","得意之色":"dé   ","得鱼忘荃":"dé   ","得月较先":"dé   ","得鱼忘筌":"dé   ","德薄才疏":" bó  ","德薄能鲜":" bó néng xiǎn","德薄才鲜":" báo  xiān","德高望重":"   zhòng","德隆望重":"   zhòng","德配天地":"   dì","德浅行薄":" qiǎn xíng báo","德胜头迴":"  tóu ","德兴市":" xīng ","德音莫违":"  mò ","德重恩弘":" zhòng  ","德尊望重":"   zhòng","的确良":"dí  ","的一确二":"dí   ","灯蛾扑火":" é  ","灯红酒绿":" hóng  lǜ","灯火万家":"  wàn jiā","灯尽油干":" jìn  gàn","灯笼裤":" lóng ","登高望远":"   yuǎn","登山越岭":"   lǐng","登山陟岭":"   lǐng","登台拜将":" tái  jiàng","登坛拜将":"   jiàng","等比级数":"   shù","等比数列":"  shù ","等边三角形":"   jiǎo ","等不及":" bù ","等差级数":" chà  shù","等差数列":" chā shù ","等而上之":"  shàng ","等价交换":" jià  ","等价连城":" jià  ","等离子体":"   tǐ","等礼相亢":"  xiāng ","等量齐观":" liàng qí guān","等压线":" yā ","等腰三角形":"   jiǎo ","邓小平理论":"    lùn","瞪眼咋舌":"  zé ","瞪目结舌":"  jié ","低唱浅斟":"  qiǎn ","低唱浅酌":"  qiǎn ","低回不已":"  bù ","低级趣味":"  qù ","低眉折腰":"  zhé ","低能儿":" néng ","低情曲意":"  qū ","低声细语":"   yǔ","低声哑气":"  yǎ ","低头耷脑":" tóu  ","低头搭脑":" tóu  ","低头丧气":" tóu sàng ","低头哈腰":" tóu hā ","低血糖":" xuè ","低血压":" xuè yā","低吟浅唱":"  qiǎn ","羝羊触藩":" yáng  ","堤溃蚁孔":" kuì  ","堤溃蚁穴":" kuì  ","滴溜儿":" liù ","滴滴答答":"  dā dā","滴溜溜":" liū liū","滴露研珠":" lù yán ","滴露研朱":" lù yán zhū","滴水不羼":"  bù ","滴水不漏":"  bù ","滴水穿石":"   shí","滴水难消":"  nán ","敌不可假":" bù kě jiǎ","迪斯尼乐园":"   lè ","敌忾同仇":" kài tóng chóu","敌不可纵":" bù kě zòng","敌力角气":"  jiǎo ","敌王所忾":" wáng  kài","敌占区":" zhàn qū","涤地无类":" dì  ","涤故更新":"  gēng ","嫡长子":" zhǎng ","底死谩生":"dǐ   ","底下人":"dǐ  ","抵背扼喉":" bèi  ","抵死瞒生":"  mán ","砥节奉公":" jié  ","砥节厉行":" jié  xíng","砥节励行":" jié  xíng","砥节砺行":" jié  xíng","砥砺风节":"  fēng jié","砥厉名号":"   hào","砥砺名号":"   hào","砥砺名节":"   jié","砥砺琢磨":"  zhuó mó","砥身砺行":"   xíng","砥行立名":" xíng  ","砥行磨名":" xíng mó ","砥志研思":"  yán sī","砥柱中流":"  zhōng ","地北天南":"dì běi  nán","地崩山摧":"dì   ","地表水":"dì  ","地层学":"dì  ","地坼天崩":"dì   ","地丑力敌":"dì   ","地丑德齐":"dì   qí","地带性":"dì  ","地大物博":"dì dà  ","地道战":"dì  ","地动山摧":"dì   ","地动山摇":"dì   ","地动仪":"dì  ","地方病":"dì  ","地方官":"dì  ","地方民族主义":"dì     ","地方时":"dì  ","地方税":"dì  ","地方戏":"dì  xì","地方志":"dì  ","地方主义":"dì   ","地负海涵":"dì   ","地覆天翻":"dì   ","地广人希":"dì guǎng  ","地骨皮":"dì gǔ ","地广人稀":"dì guǎng  ","地滚球":"dì  ","地棘天荆":"dì   ","地瘠民贫":"dì   ","地价税":"dì jià ","地角天涯":"dì jiǎo  ","地久天长":"dì   cháng","地壳运动":"dì qiào  ","地空导弹":"dì kōng  dàn","地旷人稀":"dì   ","地老虎":"dì  ","地老天荒":"dì   ","地老天昏":"dì   ","地雷战":"dì  ","地理环境":"dì   ","地理数据库":"dì  shù jù ","地理位置":"dì   ","地理信息":"dì  xìn ","地理信息系统":"dì  xìn  xì ","地理学":"dì  ","地利人和":"dì   hé","地沥青":"dì  ","地灵人杰":"dì   ","地貌学":"dì  ","地面沉降":"dì   jiàng","地面灌溉":"dì   ","地面水":"dì  ","地平线":"dì  ","地平天成":"dì   ","地球化学":"dì  huà ","地球物理学":"dì    ","地球仪":"dì  ","地球资源卫星":"dì     ","地区差价":"dì qū chā jià","地塞米松":"dì sāi  ","地上茎":"dì shàng ","地上天宫":"dì shàng  ","地上天官":"dì shàng  ","地塌天荒":"dì   ","地头蛇":"dì tóu shé","地图册":"dì  ","地网天罗":"dì   ","地图学":"dì  ","地下河":"dì  ","地下街":"dì  ","地下茎":"dì  ","地下室":"dì  ","地下水":"dì  ","地下水库":"dì   ","地下铁道":"dì   ","地心说":"dì  shuō","地下修文":"dì   ","地心引力":"dì   ","地形图":"dì  ","地窨子":"dì yìn ","地狱变相":"dì   xiàng","地震波":"dì  ","地震带":"dì  ","地震烈度":"dì   dù","地震学":"dì  ","地震仪":"dì  ","地震预报":"dì   ","地震震级":"dì   ","地质力学":"dì   ","地质年代":"dì   ","地质学":"dì  ","地中海":"dì zhōng ","地中海气候":"dì zhōng   ","地主阶级":"dì   ","地主之仪":"dì   ","地主之谊":"dì   ","弟男子侄":"dì   ","帝王将相":" wáng jiòn xiàng","递条子":" tiáo ","递兴递废":" xīng  ","第二信号系统":"  xìn hào xì ","第五纵队":"  zòng ","第一次世界大战":"     dà ","第一信号系统":"  shēn hào xì ","谛分审布":" fēn  ","缔约国":" yuē ","掂斤估两":"  gū ","掂斤抹两":"  mò ","掂梢折本":" shāo shé ","颠簸不破":" bǒ bù ","颠唇簸嘴":"  bò ","颠倒干坤":" dǎo gàn ","颠倒黑白":" dǎo  ","颠倒乾坤":" dǎo qián ","颠倒是非":" dǎo  ","颠倒衣裳":" dǎo  cháng","颠倒阴阳":" dǎo  ","颠颠倒倒":"  dǎo dǎo","颠来簸去":"  bǒ ","颠来倒去":"  dǎo ","颠毛种种":"  zhǒng zhǒng","颠鸾倒凤":"  dǎo ","颠仆流离":" pú  ","颠扑不磨":"  bù mó","颠扑不破":"  bù ","颠乾倒坤":" qiān dǎo ","颠三倒四":"  dǎo ","颠衣到裳":"   shang","攧扑不破":"  bù ","典妻鬻子":" qī  ","典型化":"  huà","点金乏术":"   shù","点金无术":"   shù","点石成金":" shí  ","点手划脚":"  jí ","点石为金":" shí wéi ","点水不漏":"  bù ","点头会意":" tóu huì ","点头哈腰":" tóu hā ","点头咂嘴":" tóu  ","点头之交":" tóu  ","点胸洗眼":"  xǐ ","点指划脚":"  jí ","碘化物":" huà ","电报挂号":"   hào","电冰柜":"  guì","电掣风驰":"  fēng ","电吹风":"  fēng","电磁场":"  chǎng","电磁感应":"   yìng","电灯泡":"  pào","电度表":" dù ","电风扇":" fēng shàn","电功率":"  lǜ","电光朝露":"  zhāo lù","电光石火":"  shí ","电荷耦合器件":"   hé  ","电化教学":" huà jiào ","电化教育":" huà jiào ","电话会议":"  huì ","电话号码":"  hào ","电解质":" jiě ","电烙铁":" lào ","电力机车":"   chē","电力系统":"  xì ","电流放大器":"   dà ","电流强度":"  qiáng dù","电流星散":"   sàn","电脑病毒":"   dú","电能表":" néng ","电瓶车":"  chē","电气化":"  huà","电气石":"  shí","电气化铁路":"  huà  ","电石气":" shí ","电势差":"  chà","电视大学":"  dà ","电视发射塔":"  fā shè ","电视广播":"  guǎng ","电视会议":"  huì ","电视片":"  piàn","电视频道":"  pín ","电视台":"  tái","电视系列片":"  xì  piàn","电位差":"  chà","电线杆":"  gān","电压表":" yā ","电压放大器":" yā  dà ","电压互感器":" yā   ","电压计":" yā ","电影摄影机":"  shè  ","电熨斗":"  dǒu","电照风行":"  fēng xíng","电子干扰":"  gān ","电子乐器":"  yuè ","电子音乐":"   yuè","电子游戏":"   xì","电子游戏机":"   xì ","电阻率":"  lǜ","垫底儿":" dǐ ","垫上运动":" shàng  ","垫脚石":"  shí","钿合金钗":"diàn hé  ","奠基石":"  shí","簟纹如水":" wén  ","刁斗森严":" dǒu  ","刁天决地":"   dì","刁钻促搯":" zuàn  ","刁钻促狭":" zuàn  ","刁钻古怪":" zuān  ","刁钻刻薄":" zuān  bó","彫肝琢肾":"  zhuó ","彫章镂句":"   jù","貂狗相属":"  xiāng shǔ","雕虫薄技":"  báo ","雕虫末伎":"   jì","雕风镂月":" fēng  ","雕肝琢膂":"  zhuó ","雕肝琢肾":"  zhuó ","雕蚶镂蛤":"   gé","雕栏玉砌":"   qì","雕阑玉砌":"   qì","雕盘绮食":"   shí","雕文织采":"  zhī cǎi","雕心雁爪":"   zhǎo","雕心鹰爪":"   zhǎo","雕楹碧槛":"   kǎn","雕章镂句":"   jù","雕章绘句":"   jù","雕章琢句":"  zhuó jù","吊胆提心":"  tí ","吊儿郎当":"  láng dāng","吊尔郎当":"  láng dāng","钓名要誉":"  yào ","钓游之地":"   dì","钓鱼台":"  tái","调兵遣将":"diào   jiàng","调查研究":"diào chá yán ","调唇弄舌":"tiáo  nòng ","调词架讼":"tiáo   ","调风变俗":"tiáo fēng  ","调风弄月":"tiáo fēng nòng ","调和鼎鼐":"tiáo hé  ","调和阴阳":"tiáo hé  ","调虎离山":"diào   ","调理阴阳":"tiáo   ","调良稳泛":"tiáo   ","调门儿":"diào  ","调墨弄笔":"tiáo  nòng ","调皮鬼":"tiáo  ","调三窝四":"tiáo   ","调三惑四":"tiáo   ","调三斡四":"tiáo  wò ","调色板":"tiáo  ","调舌弄唇":"tiáo  nòng ","调神畅情":"tiáo   ","调丝品竹":"tiáo   ","调停两用":"tiáo   ","调味品":"tiáo  ","调弦品竹":"diào   ","调脂弄粉":"tiáo  nòng ","调嘴调舌":"tiáo  diào ","调朱傅粉":"tiáo zhū  ","调朱弄粉":"tiáo zhū nòng ","调嘴弄舌":"tiáo  nòng ","调嘴学舌":"tiáo   ","掉臂不顾":" bì bù ","掉过儿":" guò ","掉头鼠窜":" tóu  ","跌打损伤":" dǎ  ","跌弹斑鸠":" dàn  ","跌宕不羁":"  bù ","跌宕风流":"  fēng ","跌荡不拘":"  bù jū","跌荡不羁":"  bù ","跌荡风流":"  fēng ","迭矩重规":"  chóng ","喋喋不休":"dié dié bù xiū","叠矩重规":"  chóng ","蹀躞不下":"  bù ","鲽离鹣背":"   bèi","丁点儿":"dīng  ","丁丁当当":"dīng dīng dāng dāng","丁公凿井":"dīng   ","丁公藤":"dīng  ","丁零当啷":"dīng  dāng ","丁一卯二":"dīng   ","丁一确二":"dīng   ","丁字尺":"dīng  chǐ","丁字街":"dīng  ","叮叮当当":"  dāng dāng","钉齿耙":"dīng  bà","钉头磷磷":"ding tou  ","钉子户":"dīng  ","钉嘴铁舌":"dīng   ","顶风冒雪":" fēng mào ","顶呱呱":" guā guā","顶门杠":"  gàng","顶天踵地":"   dì","顶天立地":"   dì","顶名冒姓":"  mào ","顶头上司":" tóu shàng ","顶踵尽捐":"  jìn ","鼎铛玉石":" chēng  shí","顶踵捐糜":"   mí","鼎铛有耳":" chēng yǒu ","鼎鼎大名":"  dà ","鼎鼎有名":"  yǒu ","鼎分三足":" fēn  ","鼎鼐调和":"  tiáo hé","鼎食鸣钟":" shí  ","鼎食鸣锺":" shí  ","鼎食钟鸣":" shí  ","鼎鱼幕燕":"   yàn","鼎玉龟符":"  guī ","鼎折覆餗":" shé  ","鼎折餗覆":" shé  ","鼎足三分":"   fēn","定场白":" chǎng ","定场诗":" chǎng ","定调子":" diào ","定冠词":" guàn ","定货单":"  dān","定量分析":" liàng fēn ","定乱扶衰":"   shuāi","定时炸弹":"  zhà dàn","定性分析":"  fēn ","丢魂丧胆":"  sàng ","丢三落四":"  là ","丢三拉四":"  lā ","丢下耙儿弄扫帚":"  pá  nòng sào ","丢卒保车":" zú  jū","东挨西撞":" āi  ","东北虎":" běi ","东奔西窜":" bēn  ","东奔西跑":" bēn  pǎo","东奔西逃":" bēn  ","东奔西向":" bēn  ","东奔西撞":" bēn  ","东奔西走":" bēn  ","东猜西揣":"   chuāi","东猜西疑":"   yí","东差西误":" chà  ","东藏西躲":" cáng  ","东扯西拉":"   lā","东扯西拽":"   zhuāi","东冲西决":" chōng  ","东冲西突":" chōng  ","东冲西撞":" chōng  ","东窗事发":"   fā","东床择对":"  zé ","东床姣婿":"  jiāo ","东倒西歪":" dǎo  ","东躲西藏":"   cáng","东躲西跑":"   pǎo","东方不亮西方亮":"  bù    ","东方将白":"  jiang ","东方文化":"   huà","东风吹马耳":" fēng   ","东风过耳":" fēng guò ","东风浩荡":" fēng  ","东风化雨":" fēng huà yǔ","东风马耳":" fēng  ","东风人面":" fēng  ","东风入律":" fēng  ","东风射马耳":" fēng shè  ","东风压倒西风":" fēng yā dǎo  fēng","东扶西倒":"   dǎo","东观西望":" guāng  ","东观续史":" guān  ","东观之殃":" guān  ","东横西倒":" héng  dǎo","东家西舍":" jiā  ","东家效颦":" jiā  ","东箭南金":"  nán ","东京大学":"  dà ","东拉西扯":" lā  ","东劳西燕":"   yàn","东量西折":" liàng  shé","东鳞西爪":"   zhǎo","东零西落":"   luò","东零西散":"   sàn","东流西上":"   shàng","东流西落":"   luò","东鸣西应":"   yīng","东抹西涂":" mò  ","东南半壁":" nán  ","东南欧":" nán ","东南雀飞":" nán què ","东南亚":" nán ","东南亚国家联盟":" nán   jiā  ","东南之宝":" nán  ","东南之美":" nán  ","东南之秀":" nán  ","东南竹箭":" nán  ","东挪西撮":"   cuō","东跑西颠":" pǎo  ","东飘西泊":"   bó","东墙处子":"  chǔ ","东趋西步":" qū  ","东萨摩亚":"  mó ","东三省":"  xǐng","东食西宿":" shí  sù","东市朝衣":"  cháo ","东涂西抹":"   mǒ","东谈西说":"   shuō","东歪西倒":"   dǎo","东望西观":"   guān","东西南北":"  nán běi","东西南北客":"  nán běi ","东西南北人":"  nán běi ","东西南朔":"  nán ","东踅西倒":"   dǎo","东洋车":"  chē","东洋大海":"  dà ","东印度公司":"  dù  ","东张西觑":"   qù","东正教":" zhèng jiào","东支西吾":"   wú","东撙西节":"   jié","冬不拉":" bù lā","冬烘头脑":"  tóu ","冬裘夏葛":"   gě","冬扇夏炉":" shàn  ","冬日可爱":"  kě ","董事会":"  huì","动不动":" bù ","动不失时":" bù  ","动荡不安":"  bù ","动荡不定":"  bù ","动地惊天":" dì  ","动画片":"  piān","动画影片":"   piān","动静有常":"  yǒu ","动脉弓":" mài ","动脉硬化":" mài  huà","动脉粥样硬化":" mài zhōu   huà","动如参商":"  cān ","动手术":"  shù","动物纤维":"  xiān ","动辄得咎":"  dé ","动员令":" yuán lìng","动中窾要":" zhōng zhe yào","冻解冰释":" jiě  ","恫疑虚喝":" yí  hè","恫疑虚猲":" yí  gé","栋折榱崩":" zhé  ","栋折榱坏":" shé  huài","洞察其奸":"  qí ","洞察一切":"   qiè","洞见症结":" jiàn zhèng jié","洞鉴废兴":"   xīng","洞如观火":"  guān ","洞若观火":" ruò guān ","洞天福地":"   dì","洞隐烛微":" yǐn  ","洞幽烛远":"   yuǎn","洞中肯綮":" zhōng  qìng","洞烛其奸":"  qí ","都柏林":"dōu bó ","都察院":"dū  ","都江堰":"dū  ","都头异姓":"dū tóu  ","都俞吁咈":"dōu yú xū ","都中纸贵":"dū zhōng  ","兜肚连肠":" dǔ  ","兜头盖脸":" tóu gài ","斗唇合舌":"dòu  hé ","斗而铸兵":"dòu   ","斗而铸锥":"dòu   ","斗方名士":"dǒu   ","斗怪争奇":"dòu   qí","斗鸡眼":"dòu  ","斗鸡养狗":"dòu   ","斗鸡走狗":"dòu   ","斗鸡走马":"dòu   ","斗鸡走犬":"dòu   ","斗酒百篇":"dǒu   ","斗酒双柑":"dòu   ","斗酒学士":"dǒu   ","斗酒只鸡":"dǒu  zhī ","斗绝一隅":"dǒu   ","斗丽争妍":"dòu lì  ","斗量筲计":"dǒu liáng  ","斗量车载":"dǒu liáng chē zài","斗美夸丽":"dòu  kuā lì","斗媚争妍":"dòu   ","斗牛场":"dòu  chǎng","斗米尺布":"dǒu  chǐ ","斗南一人":"dǒu nán  ","斗色争妍":"dòu   ","斗筲穿窬":"dòu   ","斗筲之器":"dǒu   ","斗筲之人":"dǒu   ","斗升之水":"dǒu   ","斗霜傲雪":"dòu   ","斗水活鳞":"dòu   ","斗粟尺布":"dǒu  chǐ ","斗榫合缝":"dǒu  hé fèng","斗蟋蟀":"dòu  ","斗心眼儿":"dòu   ","斗艳争芳":"dòu   ","斗牙拌齿":"dòu  bàn ","斗艳争辉":"dòu   ","斗艳争妍":"dòu   ","斗折蛇行":"dǒu zhé shé xíng","斗挹箕扬":"dǒu   ","斗争性":"dòu  ","斗志昂扬":"dòu   ","斗转参横":"dǒu zhuǎn shēn héng","斗转星移":"dǒu zhuǎn  ","抖威风":"  fēng","抖擞精神":" sǒu  ","豆分瓜剖":" fēn  ","豆腐干":"  gàn","豆角儿":" jué ","豆蔻年华":"   huá","豆剖瓜分":"   fēn","豆萁相煎":"  xiāng ","逗闷子":" mèn ","豆重榆瞑":" chóng  ","逗趣儿":" qù ","毒赋剩敛":"dú   ","毒辣辣":"dú  ","毒魔狠怪":"dú   ","毒泷恶雾":"dú lóng è ","毒手尊前":"dú   ","毒蛇猛兽":"dú shé  ","毒手尊拳":"dú   ","毒瓦斯":"dú wǎ ","读不舍手":"dú bù  ","读后感":"dú  ","读书笔记":"dú   ","读书得间":"dú  dé jiàn","读书君子":"dú   ","读书人":"dú  ","读书三到":"dú   ","读书三余":"dú   ","读书种子":"dú  zhǒng ","读者文摘":"dú   ","渎职罪":"dú  ","犊牧采薪":"  cǎi ","独辟蹊径":" pì  ","独步当时":"  dāng ","独步当世":"  dāng ","独出己见":"   jiàn","独当一面":" dāng  ","独到之处":"   chù","独得之见":" dé  jiàn","独断专行":"   xíng","独断独行":"   xíng","独夫民贼":" fū  ","独角戏":" jiǎo xì","独脚戏":"  xì","独具只眼":"  zhī ","独揽大权":"  dà ","独立王国":"  wáng ","独轮车":"  chē","独木不成林":"  bù  ","独木不林":"  bù ","独木难支":"  nán ","独善其身":"  qí ","独善吾身":"  wú ","独生女":"  nǚ","独行独断":" xíng  ","独行踽踽":" xíng  ","独行其是":" xíng qí ","独行其道":" xíng qí ","独有千古":" yǒu  ","独有千秋":" yòu  ","独占鳌头":" zhàn  tóu","笃而论之":"  lùn ","笃近举远":"   juǎn","笃论高言":" lùn  ","笃实好学":"  hào ","笃信好学":" xìn hào ","笃学不倦":"  bù ","笃学好古":"  hào ","赌长较短":" cháng  ","笃志好学":"  hǎo ","赌神发咒":"  fā ","赌誓发原":"  fā ","赌誓发愿":"  fā ","睹景伤情":" jǐng  ","赌咒发誓":"  fā ","睹始知终":"  zhī ","睹微知著":"  zhī zhù","睹物思人":"  sī ","睹物兴情":"  xīng ","睹著知微":" zhù zhī ","睹着知微":" zhe zhī ","妒能害贤":" néng  ","妒贤疾能":"   néng","妒贤嫉能":"   néng","杜耳恶闻":"  è ","杜渐除微":" jiàn  ","杜渐防萌":" jiàn  ","杜渐防微":" jiàn  ","杜鹃啼血":"   xuě","杜口结舌":"  jié ","杜门不出":"  bù ","杜门屏迹":"  píng ","杜门却扫":"   sǎo","杜默为诗":"  wéi ","肚里蛔虫":"dù   ","肚里泪下":"dù   ","度长絜大":"dù cháng xié dà","度德量力":"duó  liàng ","度长絜短":"dù cháng xié ","度己以绳":"duó   ","度假村":"dù jià ","度量衡":"dù liàng ","度蜜月":"dù  ","度日如年":"dù   ","度外之人":"dù   ","度日如岁":"dù   ","蠹居棊处":"   chǔ","蠹居棋处":"   chǔ","蠹众木折":"   zhé","端本澄源":"  chéng ","端本正源":"  zhèng ","端倪可察":"  kě ","端人正士":"  zhèng ","端午节":"  jié","短兵相接":"  xiāng ","短不了":" bù liǎo","短吃少穿":"  shǎo ","短歌行":"  xíng","短褐不完":"  bù ","短褐穿结":"   jié","短见薄识":" jiàn bó shí","短篇小说":"   shuō","短叹长吁":"  cháng xū","短中取长":" zhōng  cháng","断长补短":" chāng  ","断长续短":" chāng  ","断发文身":" fà  ","断发纹身":" fā wén ","断管残沈":"   shěn","断还归宗":" huán  ","断根绝种":"   zhǒng","断齑画粥":"   zhōu","断蛟刺虎":"  cì ","断缣尺楮":"  chǐ ","断齑块粥":"   zhōu","断烂朝报":"  cháo ","断木掘地":"   dì","断头将军":" tóu jiāng ","断线风筝":"  fēng ","断头台":" tóu tái","断线偶戏":"   xì","断章截句":"   jù","断雨残云":" yǔ  ","断章摘句":"   jù","断织之诫":" zhī  ","断织劝学":" zhī  ","断杼择邻":"  zé ","断子绝孙":"   sūn","堆案盈几":"   jī","对比度":"  dù","对薄公堂":" bù  ","对不起":" bù ","对不住":" bú ","对簿公堂":" bù  ","对称性":" chèn ","对称轴":" chèn zhóu","对床风雨":"  fēng yǔ","对床夜雨":"   yǔ","对床夜语":"   yǔ","对答如流":" dá  ","对得起":" de ","对得住":" de ","对号入座":" hào  ","对角线":" jiǎo ","对景挂画":" jǐng  ","对景伤情":" jǐng  ","对酒当歌":"  dāng ","对空射击":" kōng shè ","对口相声":"  xiàng ","对牛弹琴":"  tán ","对台戏":" tái xì","对头冤家":" tóu  jiā","对症发药":" zhèng fā ","对症之药":" zhèng  ","对症下药":" zhèng  ","对着干":" zhe gàn","兑换券":"duì  quàn","敦本务实":"dūn   ","敦风厉俗":"dūn fēng  ","敦煌石窟":"dūn  shí ","敦默寡言":"dūn   ","敦诗说礼":"dūn  shuō ","敦世厉俗":"dūn   ","囤积居奇":"tún   qí","顿开茅塞":"   sè","顿纲振纪":"   jì","顿学累功":"  lěi ","顿足不前":"  bù ","顿足椎胸":"  zhuī ","遁迹藏名":"  cáng ","遁迹黄冠":"   guàn","遁迹空门":"  kōng ","遁身远迹":"  yuǎn ","遁入空门":"  kōng ","遁世长往":"  cháng ","遁世无闷":"   mèn","遁世隐居":"  yǐn ","遁俗无闷":"   mèn","遁天妄行":"   xíng","遁逸无闷":"   mèn","遁形远世":"  yuǎn ","遁阴匿景":"   jǐng","多倍体":"  tǐ","多财善贾":"   gǔ","多藏厚亡":" cáng  wáng","多吃多占":"   zhàn","多弹头":" dàn tóu","多动症":"  zhèng","多端寡要":"   yào","多发病":" fā ","多多少少":"  shǎo shǎo","多见广识":" jiàn guǎng shí","多会儿":" huì ","多角形":" jiǎo ","多晶体":"  tǐ","多口相声":"  xiàng ","多口阿师":"  ā ","多快好省":"  hǎo shěng","多劳多得":"   de","多棱镜":" léng ","多面角":"  jiǎo","多米尼加共和国":"    gòng hé ","多民族国家":"    jiā","多难兴邦":" nàn xīng ","多面体":"  tǐ","多能多艺":" néng  ","多普勒效应":"  lè  yìng","多歧亡羊":"  wáng yáng","多钱善贾":"   gǔ","多神教":"  jiào","多收并畜":"  bìng chù","多文强记":"  qiáng ","多文为富":"  wéi ","多闻阙疑":"  quē yí","多闻强记":"  qiáng ","多行不义必自毙":" xíng bù    ","多凶少吉":"  shǎo ","多许少与":" xǔ shǎo yǔ","多言繁称":"  fán chēng","多言多语":"   yǔ","多言或中":"   zhōng","多言数穷":"  shuò ","多一事不如少一事":"   bù  shǎo  ","多一事不如省一事":"   bù  shěng  ","多元论":"  lùn","多灾多难":"   nàn","多种多样":" zhǒng  ","多嘴献浅":"   qiǎn","咄咄书空":"   kōng","咄嗟便办":"  biàn ","咄嗟之间":"   jiān","夺人所好":"   hào","夺其谈经":" qí  ","夺胎换骨":"   gǔ","掇菁撷华":"   huá","掇青拾紫":"  shí ","掇拾章句":" shí  jù","朵颐大嚼":"  dà jiáo","堕溷飘茵":"duò   ","躲猫猫":" māo māo","堕云雾中":"duò   zhōng","堕甑不顾":"duò  bù ","惰性气体":"   tǐ","讹以传讹":"  chuán ","屙金溺银":"  niào ","峨冠博带":" guān  ","峨峨汤汤":"  shāng shāng","鹅不食草":" bù shí ","鹅湖之会":"   huì","鹅卵石":"  shí","鹅毛大雪":"  dà ","鹅王择乳":" wáng zé ","鹅毛扇":"  shàn","鹅行鸭步":" xíng  ","蛾眉皓齿":"é   ","鹅掌风":"  fēng","蛾眉螓首":"é   ","蛾眉月":"é  ","额手称庆":"  chēng ","额手相庆":"  xiāng ","额首称庆":"  chēng ","额手称颂":"  chēng ","婀娜多姿":" nuó  ","扼喉抚背":"   bèi","扼襟控咽":"   yān","扼吭夺食":" gāng  shí","扼吭拊背":" gāng  bèi","扼亢拊背":"   bèi","扼腕长叹":"  cháng ","恶不去善":"wù bù  ","恶尘无染":"è   ","恶叉白赖":"è chā  ","恶贯满盈":"è   ","恶恶从短":"wù wù cóng ","恶贯已盈":"è   ","恶狠狠":"è  ","恶虎不食子":"è  bù shí ","恶迹昭著":"è   zhù","恶迹昭着":"è   zhe","恶积祸盈":"è   ","恶籍盈指":"è   ","恶居下流":"wù   ","恶人先告状":"è    ","恶声恶气":"è  è ","恶湿居下":"wù   ","恶事传千里":"è  chuán  ","恶事行千里":"è  xíng  ","恶向胆边生":"è    ","恶势力":"è  ","恶性循环":"è   ","恶凶凶":"è  ","恶言厉色":"è   ","恶性肿瘤":"è   ","恶言詈辞":"è   ","恶衣菲食":"è  fēi shí","恶衣恶食":"è  è shí","恶衣蔬食":"è   shí","恶衣粝食":"è   shí","恶意中伤":"è  zhòng ","恶语伤人":"è yǔ  ","恶有恶报":"è yǒu è ","恶语伤人六月寒":"è yǔ   liù  ","恶语相加":"è yǔ xiāng ","恶语中伤":"è yǔ zhòng ","恶直丑正":"è   zhèng","恶醉强酒":"wù  qiǎng ","恶紫夺朱":"wù   zhū","恶作剧":"è  ","饿莩遍野":" piǎo  ","饿莩载道":" piǎo zǎi ","饿虎扑食":"   shí","饿虎擒羊":"   yáng","饿虎扑羊":"   yáng","饿殍载道":"  zài ","饿虎吞羊":"   yáng","饿殍枕藉":"   jí","遏恶扬善":" è  ","遏渐防萌":" jiàn  ","搤臂啮指":" bì  ","恩不放债":" bù  ","恩恩相报":"  xiāng ","恩将仇报":" jiāng chóu ","恩荣并济":"  bìng jì","恩若再生":" ruò  ","恩深义重":"   zhòng","恩甚怨生":" shèn  ","恩同父母":" tóng fù ","恩同山岳":" tóng  ","恩同再造":" tóng  ","恩威并用":"  bìng ","恩威并行":"  bìng xíng","恩有重报":" yǒu zhòng ","恩怨分明":"  fēn ","恩重如山":" zhòng  ","恩重泰山":" zhòng  ","摁钉儿":" dīng ","儿女成行":" nǚ  háng","儿女情长":" nǚ  cháng","儿女亲家":" nǚ qìng jiā","儿女心肠":" nǘ  ","儿女债":" nǚ ","儿女之情":" nǚ  ","儿童节":"  jié","儿童乐园":"  lè ","耳边风":"  fēng","耳鬓斯磨":"   mó","耳鬓撕磨":"   mó","耳鬓厮磨":"   mó","耳根清净":"   jìng","耳红面赤":" hóng  ","耳后生风":"   fēng","耳目闭塞":"   sāi","耳旁风":" páng fēng","耳食之论":" shí  lùn","耳食之谈":" shí  ","耳食之言":" shí  ","耳视目食":"   shí","耳熟能详":"  néng xiáng","耳提面命":" tí  ","耳闻不如面见":"  bù   jiàn","耳闻不如目见":"  bù   jiàn","耳闻目见":"   jiàn","耳熏目染":" xūn  ","迩安远至":"  yuǎn ","二把刀":" bǎ ","二把手":" bǎ ","二传手":" chuán ","二次能源":"  néng ","二次曲线":"  qū ","二地主":" dì ","二分明月":" fēn  ","二锅头":"  tóu","二化螟":" huà ","二话没说":"  méi shuō","二话不说":"  bù shuō","二郎腿":" láng ","二龙戏珠":"  xì ","二面角":"  jiǎo","二七大罢工":"  dà bà ","二人台":"  tái","二人转":"  zhuàn","二三其德":"  qí ","二三其意":"  qí ","二十八宿":"   xiù","二十四节气":"   jié ","二竖为虐":"  wéi ","二万五千里长征":" wàn    cháng ","二姓之好":"   hǎo","二氧化硅":"  huà ","二氧化硫":"  huà ","二氧化锰":"  huà ","二氧化碳":"  huà ","二氧化物":"  huà ","二元论":"  lùn","二者不可得兼":"  bù kě dé ","二重唱":" chóng ","二重根":" chóng ","二重性":" chóng ","二重奏":" chóng ","发报机":"fā  ","发病率":"fā  lǜ","发财致富":"fā   ","发策决科":"fā   ","发达国家":"fā   jiā","发电厂":"fā  chǎng","发电机":"fā  ","发动机":"fā  ","发端词":"fā  ","发短心长":"fà   cháng","发凡起例":"fā   ","发奋图强":"fā   qiáng","发愤图强":"fā   qiáng","发愤忘食":"fā   shí","发高烧":"fā  ","发号施令":"fā hào  lìng","发横财":"fā hèng ","发昏章第十一":"fā     ","发家致富":"fā jiā  ","发奸擿伏":"fā  tì ","发酒疯":"fā  ","发刊词":"fā  ","发科打诨":"fā  dǎ ","发牢骚":"fā  sāo","发令枪":"fā lìng ","发聋振聩":"fā   ","发蒙解缚":"fā méng jiě ","发蒙解惑":"fā méng jiě ","发蒙振落":"fā méng  luò","发蒙振聩":"fā méng  ","发明家":"fā  jiā","发明权":"fā  ","发怒冲冠":"fā  chōng guàn","发怒穿冠":"fà   guān","发疟子":"fā yào ","发脾气":"fā  ","发起人":"fā  ","发人深省":"fā   xǐng","发人深思":"fā   sī","发上冲冠":"fā shàng chōng guàn","发上指冠":"fā shàng  guàn","发烧友":"fā  ","发神经":"fā  ","发生炉煤气":"fā    ","发棠之请":"fā   ","发秃齿豁":"fà   huò","发屋求狸":"fā   ","发宪布令":"fā   lìng","发祥地":"fā  dì","发行人":"fā xíng ","发行量":"fā xíng liàng","发硎新试":"fā   ","发芽率":"fā  lǜ","发言人":"fā  ","发言权":"fā  ","发扬踔厉":"fā   ","发言盈庭":"fā   ","发扬光大":"fā   dà","发洋财":"fā  ","发扬蹈厉":"fā   ","发音器官":"fā   ","发隐擿伏":"fā yǐn tī ","发引千钧":"fà   ","发踊冲冠":"fà  chōng guān","发语词":"fā yǔ ","发源地":"fā  dì","发展速度":"fā   dù","发展心理学":"fā    ","发政施仁":"fā   ","发展中国家":"fā  zhōng  jiā","发植穿冠":"fà   guān","发指眦裂":"fà   liè","发综指示":"fā zōng  ","发踪指使":"fā   ","发踪指示":"fā   ","发纵指使":"fā zòng  ","发纵指示":"fā zòng  ","伐冰之家":"   jiā","伐功矜能":"  jīn néng","伐毛洗髓":"  xǐ ","伐异党同":"   tóng","罚不责众":" bù  ","罚不当罪":" bù dāng ","法不阿贵":" bù ē ","法不传六耳":" bù chuán liù ","法不徇情":" bù  ","法定人数":"   shù","法国号":"  hào","法拉第":" lā ","法律关系":"   xì","法律行为":"  xíng wéi","法律意识":"   shí","法律责任":"   rèn","法律制度":"   dù","法脉准绳":" mài  ","法轮常转":"   zhuàn","法向加速度":"    dù","法无可贷":"  kě ","番红花":"fān hóng ","番窠倒臼":"fān  dǎo ","番来覆去":"fān   ","番木瓜":"fān  ","番石榴":"fān shí ","翻肠倒肚":"  dǎo dǔ","翻肠搅肚":"   dù","翻车鱼":" chē ","翻唇弄舌":"  nòng ","翻个儿":" gè ","翻跟斗":"  dǒu","翻跟头":"  tou","翻黄倒皁":"  dǎo ","翻黄倒皂":"  dǎo ","翻江倒海":"  dǎo ","翻空出奇":" kōng  qí","翻筋斗":"  dǒu","翻脸不认人":"  bù  ","翻山越岭":"   lǐng","翻手云覆手雨":"     yǔ","翻箱倒柜":"  dǎo guì","翻天作地":"   dì","翻天覆地":"   dì","翻箱倒笼":"  dǎo lóng","藩镇割据":"   jù","翻云覆雨":"   yǔ","凡才浅识":"  qiǎn shí","凡尔丁":"  dīng","凡夫肉眼":" fū  ","凡夫俗子":" fū  ","凡胎浊骨":"   gǔ","凡胎浊体":"   tǐ","繁花似锦":"fán  sì ","繁华损枝":"fán huá  zhī","繁荣富强":"fán   qiáng","繁荣昌盛":"fán   shèng","繁荣兴旺":"fán  xīng ","繁体字":"fán tǐ ","繁文末节":"fán   jié","繁文缛节":"fán   jié","繁文缛礼":"fán   ","繁弦急管":"fán   ","繁刑重赋":"fán  zhòng ","繁征博引":"fán   ","繁枝细节":"fán zhī  jié","反败为胜":"  wéi ","反唇相讥":"  xiāng ","反冲力":" chōng ","反唇相稽":"  xiāng jī","反对票":"  piào","反风灭火":" fēng  ","反戈相向":"  xiāng ","反攻倒算":"  dǎo ","反躬自省":"   xǐng","反间谍":" jiàn ","反间计":" jiàn ","反间之计":" jiàn  ","反经合道":"  hé ","反经合义":"  hé ","反经行权":"  xíng ","反劳为逸":"  wéi ","反客为主":"  wéi ","反老还童":"  huán ","反面教员":"  jiào yuán","反目成仇":"   chóu","反朴归真":" pǔ  ","反朴还淳":" pǔ huán chún","反其道而行之":" qí   xíng ","反气旋":"  xuán","反射定律":" shè  ","反射角":" shè jiǎo","反手可得":"  kě dé","反水不收":"  bù ","反坦克炮":"   pào","反听内视":"  nèi ","反眼不识":"  bù shí","反应堆":" yìng ","反应器":" yìng ","反应式":" yìng ","反映论":"  lùn","反右派斗争":"   dòu ","反正拨乱":" zhèng  ","反正还淳":" zhèng huán chún","反治其身":"  qí ","返本朝元":"  cháo ","反转片":" zhuǎn piàn","返本还元":"  huán ","返本还原":"  huán ","返本还源":"  huán ","返老还童":"  huán ","返观内照":" guān nèi ","返观内视":" guān nèi ","返朴归真":" pǔ  ","返朴还淳":" pǔ huán chún","返视内照":"  nèi ","返朴还真":" pǔ huán ","返我初服":"   fú","返邪归正":" xié  zhèng","犯不着":" bù zháo","犯不上":" bù shàng","犯得上":" děi shàng","犯而不校":"  bù jiào","犯得着":" de zháo","犯而勿校":"   xiào","犯节气":" jié ","犯上作乱":" shàng  ","犯罪嫌疑人":"   yí ","泛浩摩苍":"  mó ","泛神论":"  lùn","泛应曲当":" yīng qǔ dāng","饭囊酒瓮":" náng  ","泛宅浮家":"   jiā","饭坑酒囊":"   náng","饭囊酒甕":" náng  ","饭囊衣架":" náng  ","范水模山":"  mó ","贩夫贩妇":" fū  ","贩夫俗子":" fū  ","贩夫皁隶":" fū  lì","贩夫驺卒":" fū  zú","贩夫皂隶":" fū  lì","贩夫走卒":" fū  fú","梵册贝叶":"   yè","梵哑铃":" yǎ ","方便面":" biàn ","方便之门":" biàn  ","方骖并路":"  bìng ","方寸不乱":"  bù ","方寸万重":"  wàn chóng","方寸之地":"   dì","方底圆盖":" dǐ  gài","方法论":"  lùn","方方正正":"  zhèng zhèng","方解石":" jiě shí","方括号":" kuò hào","方领圆冠":"   guàn","方面大耳":"  dà ","方枘圜凿":"  huán ","方头不劣":" tóu bù ","方头不律":" tóu bù ","方位角":"  jiǎo","方兴未艾":" xīng  ","方兴未已":" xīng  ","方言矩行":"   xíng","方员可施":" yuán kě ","方正不阿":" zhèng bù ē","芳年华月":"  huá ","芳兰竟体":"   tǐ","防不及防":" bù  ","防不胜防":" bù  ","防城港市":"  gǎng ","防毒面具":" dú  ","防风林":" fēng ","防空洞":" kōng ","防萌杜渐":"   jiàn","防空壕":" kōng ","防沙林":" shā ","防微杜渐":"   jiàn","防微虑远":"   yuǎn","防卫过当":"  guò dāng","防心摄行":"  shè xíng","妨功害能":"   néng","房地产":" dì ","房地产市场":" dì   chǎng","鲂鱼赪尾":"   wěi","仿宋体":"  tǐ","访亲问友":" qīn  ","纺织工业":" zhī  ","纺织娘":" zhī ","纺织品":" zhī ","放辟邪侈":" pì xié ","放辟淫侈":" pì  ","放长线钓大鱼":" cháng   dà ","放达不羁":"  bù ","放大镜":" dà ","放大率":" dà shuài","放大器":" dà ","放大炮":" dà pào","放大纸":" dà ","放诞不羁":"  bù ","放诞不拘":"  bù jū","放诞风流":"  fēng ","放荡不羁":"  bù ","放刁把滥":"  bǎ ","放刁撒泼":"  sā ","放歌纵酒":"  zòng ","放空气":" kōng ","放空炮":" kōng pào","放浪不羁":"  bù ","放浪不拘":"  bù jū","放浪无拘":"   jū","放冷风":"  fēng","放马后炮":"   pào","放马华阳":"  huá ","放屁添风":"   fēng","放僻邪侈":"  xié ","放僻淫佚":"   yì","放泼撒豪":"  sā ","放任自流":" rèn  ","放射病":" shè ","放射疗法":" shè  ","放射线":" shè ","放射性":" shè ","放射形":" shè ","放射性同位素":" shè  tóng  ","放射性元素":" shè   ","放心解体":"  jiě tǐ","放言高论":"   lùn","放纵不羁":" zòng bù ","放纵不拘":" zòng bù jū","放纵驰荡":" zòng  ","飞刍转饷":"  zhuǎn ","飞车走壁":" chē  ","飞短流长":"   cháng","飞蛾赴火":" é  ","飞蛾赴焰":" é  ","飞蛾赴烛":" é  ","飞蛾扑火":" é  ","飞蛾投火":" é  ","飞鸿雪爪":"   zhǎo","飞机场":"  chǎng","飞将军":" jiàng ","飞将数奇":" jiàng shù jī","飞流短长":"   cháng","飞来横祸":"  hèng ","飞龙乘云":"  chéng ","飞米转刍":"  zhuǎn ","飞鸟惊蛇":"   shé","飞沙扬砾":" shā  ","飞蓬随风":"   fēng","飞沙走砾":" shē  ","飞沙走石":" shā  shí","飞砂转石":"  zhuǎn shí","飞砂走石":"   shí","飞霜六月":"  liù ","飞行员":" xíng yuán","飞眼传情":"  chuán ","飞鹰奔犬":"  bēn ","飞灾横祸":"  hèng ","飞珠溅玉":"  jiàn ","非池中物":"  zhōng ","非电解质":"  jiě ","非分之财":" fèn  ","非分之念":" fèn  ","非分之想":" fèn  ","非金属":"  shǔ","非晶体":"  tǐ","非亲非故":" qīn  ","非同儿戏":" tóng  xì","非同寻常":" tóng  ","非同小可":" tóng  kě","非异人任":"   rèn","非意相干":"  xiāng gān","非正式":" zhèng ","非正义战争":" zhèng   ","菲食薄衣":"fěi shí bó ","蜚短流长":"   cháng","蜚瓦拔木":" wǎ  ","肥头大面":" tóu dà ","肥头大耳":" tóu dà ","肥头胖耳":" tóu  ","肥皂泡":"  pào","肥鱼大肉":"  dà ","匪朝伊夕":" cháo  ","匪石匪席":" shí  ","匪石之心":" shí  ","匪伊朝夕":"  zhāo ","匪夷所思":"   sī","斐然乡风":"fěi   fēng","斐然成章":"fěi   ","斐然向风":"fěi   fēng","吠非其主":"  qí ","废寝忘食":"   shí","废文任武":"  rèn ","沸沸汤汤":"  shāng shāng","肺动脉":"  mài","沸天震地":"   dì","肺活量":"  liàng","肺结核":" jié hé","肺静脉":"  mài","肺石风清":" shí fēng ","费尽心机":" jìn  ","痱子粉":"fèi  ","分崩离析":"fēn   ","分别部居":"fēn bié  ","分别门户":"fēn bié  ","分钗劈凤":"fēn  pī ","分钗断带":"fēn   ","分钗破镜":"fēn   ","分床同梦":"fēn  tóng ","分寸之末":"fēn   ","分道扬镳":"fēn   ","分而治之":"fēn   ","分房减口":"fēn   ","分风劈流":"fēn fēng pǐ ","分甘共苦":"fēn  gòng ","分甘绝少":"fēn   shǎo","分甘同苦":"fēn  tóng ","分工合作":"fēn  hé ","分毫不差":"fēn  bù chā","分毫不爽":"fēn  bù ","分毫不取":"fēn  bù ","分毫不值":"fēn  bù ","分毫无爽":"fēn   ","分毫析厘":"fēn   ","分花拂柳":"fēn  fú ","分花约柳":"fēn  yuē ","分化瓦解":"fēn huà wǎ jiě","分家析产":"fēn jiā  ","分角器":"fēn jiǎo ","分解者":"fēn jiě ","分界线":"fēn  ","分斤掰两":"fēn   ","分斤拨两":"fēn   ","分金掰两":"fēn   ","分镜头":"fēn  tóu","分进合击":"fēn  hé ","分居异爨":"fēn   ","分劳赴功":"fēn   ","分类学":"fēn  ","分厘毫丝":"fēn   ","分理处":"fēn  chù","分列式":"fēn  ","分路扬镳":"fēn   ","分茅赐土":"fēn   ","分茅列土":"fēn   ","分茅裂土":"fēn  liè ","分茅锡土":"fēn   ","分茅胙土":"fēn   ","分门别户":"fēn  bié ","分门别类":"fēn  bié ","分内之事":"fèn nèi  ","分秒必争":"fēn   ","分配律":"fēn  ","分朋引类":"fēn   ","分贫振穷":"fēn   ","分情破爱":"fēn   ","分三别两":"fēn  bié ","分散染料":"fēn sǎn  ","分散主义":"fēn sǎn  ","分身减口":"fēn   ","分身术":"fēn  shù","分身无术":"fēn   shù","分守要津":"fēn  yào ","分数线":"fēn shù ","分水岭":"fēn  lǐng","分水线":"fēn  ","分丝析缕":"fēn   ","分条析理":"fēn tiáo  ","分庭伉礼":"fēn   ","分庭抗礼":"fēn   ","分外妖娆":"fèn   ráo","分文不取":"fēn  bù ","分文不名":"fēn  bù ","分文不直":"fēn  bù ","分文不值":"fēn  bù ","分文未取":"fēn   ","分我杯羹":"fēn   ","分析语":"fēn  yǔ","分香卖履":"fēn   ","分宵达曙":"fēn   ","分销店":"fēn  ","分鞋破镜":"fēn   ","分心挂腹":"fēn   ","分星拨两":"fēn   ","分星擘两":"fēn  bò ","分星劈两":"fēn  pī ","分形共气":"fēn  gòng ","分形同气":"fēn  tóng ","分形连气":"fēn   ","分烟析产":"fēn   ","分烟析生":"fēn   ","分章析句":"fēn   jù","分子力":"fèn  ","分子量":"fèn  liàng","分子筛":"fèn  ","分子生物学":"fèn    ","分子式":"fèn  ","分子物理学":"fèn    ","分子运动论":"fèn    lùn","纷纷不一":"  bù ","纷红骇绿":" hóng  lǜ","纷纭杂沓":"   tà","纷至沓来":"  tà ","焚膏继晷":" gāo  ","焚骨扬灰":" gǔ  ","焚枯食淡":"  shí ","焚香扫地":"  sǎo dì","焚林竭泽":"   zé","粉白黛绿":"   lǜ","粉骨糜身":" gǔ mí ","粉骨捐躯":" gǔ  ","粉骨碎身":" gǔ  ","粉骨糜躯":" gǔ mí ","粉面油头":"   tóu","粉墨登场":"   chǎng","粉面朱唇":"  zhū ","粉身灰骨":"   gǔ","粉身碎骨":"   gǔ","粉妆玉砌":"   qì","粉妆玉琢":"   zhuó","粉装玉琢":"   zhuó","份儿饭":"fèn  ","奋不顾命":" bù  ","奋不顾身":" bù  ","奋发蹈厉":" fā  ","奋发踔厉":" fā  ","奋发有为":" fā yǒu wéi","奋发图强":" fā  qiáng","奋起直追":"   zhuī","奋身不顾":"  bù ","忿不顾身":" bù  ","忿忿不平":"  bù ","奋勇当先":"  dāng ","忿火中烧":"  zhōng ","愤不顾身":" bù  ","愤不欲生":" bù  ","愤风惊浪":" fēng  ","愤愤不平":"  bù ","愤世疾邪":"   xié","粪土不如":"  bù ","丰标不凡":"  bù ","丰草长林":"  cháng ","丰度翩翩":" dù  ","丰富多采":"   cǎi","丰功盛烈":"  shèng ","丰功硕德":"  shuò ","丰亨豫大":" hēng  dà","丰肌弱骨":"   gǔ","丰肌秀骨":"   gǔ","丰取刻与":"   yǔ","丰神绰约":"  chuò yuē","丰屋蔀家":"   jiā","丰屋之过":"   guò","丰衣足食":"   shí","丰姿绰约":"  chuò yuē","丰姿冶丽":"   lì","风兵草甲":"fēng   ","风不鸣条":"fēng bù  tiáo","风餐露宿":"fēng  lù sù","风车云马":"fēng chē  ","风车雨马":"fēng chē yǔ ","风掣雷行":"fēng   xíng","风尘肮脏":"fēng   ","风尘碌碌":"fēng  lù lù","风尘之变":"fēng   ","风尘仆仆":"fēng  pú pú","风驰草靡":"fēng   ","风尘之会":"fēng   huì","风驰电掣":"fēng   ","风驰电骋":"fēng   ","风驰电赴":"fēng   ","风驰电击":"fēng   ","风驰电逝":"fēng   ","风驰电卷":"fēng   juǎn","风驰霆击":"fēng   ","风驰雨骤":"fēng  yǔ ","风驰云卷":"fēng   juǎn","风驰云走":"fēng   ","风吹草动":"fēng   ","风吹浪打":"fēng   dǎ","风吹马耳":"fēng   ","风吹日晒":"fēng   ","风吹雨打":"fēng  yǔ dǎ","风吹云散":"fēng   sàn","风刀霜剑":"fēng   ","风调雨顺":"fēng tiáo yǔ ","风动工具":"fēng   ","风度翩翩":"fēng dù  ","风风雨雨":"fēng fēng yǔ yǔ","风风火火":"fēng fēng  ","风风韵韵":"fēng fēng  ","风骨峭峻":"fēng gǔ  ","风光旖旎":"fēng   ","风光月霁":"fēng   ","风禾尽起":"fēng  jìn ","风和日丽":"fēng hé  lì","风和日美":"fēng hé  ","风和日暖":"fēng hé  ","风虎云龙":"fēng   ","风和日暄":"fēng hé  ","风花雪夜":"fēng   ","风华绝代":"fēng huá  ","风花雪月":"fēng   ","风华正茂":"fēng huá zhèng ","风鬟雾鬓":"fēng   ","风鬟雨鬓":"fēng  yǔ ","风回电激":"fēng   ","风火墙":"fēng  ","风激电飞":"fēng   ","风激电骇":"fēng   ","风景不殊":"fēng jǐng bù ","风纪扣":"fēng jì ","风急浪高":"fēng   ","风景画":"fēng jǐng ","风举云飞":"fēng   ","风举云摇":"fēng   ","风卷残云":"fēng juǎn  ","风口浪尖":"fēng   ","风谲云诡":"fēng   ","风雷火炮":"fēng   pào","风雷之变":"fēng   ","风凉话":"fēng liáng ","风流才子":"fēng   ","风流跌宕":"fēng   ","风流千古":"fēng   ","风流人物":"fēng   ","风流倜傥":"fēng   ","风流潇洒":"fēng   sǎ","风流儒雅":"fēng   ","风流冤孽":"fēng   ","风流云散":"fēng   sàn","风流蕴藉":"fēng   jiè","风流韵事":"fēng   ","风流罪过":"fēng   guò","风马不接":"fēng  bù ","风马牛不相及":"fēng   bù xiāng ","风马云车":"fēng   chē","风媒花":"fēng  ","风门水口":"fēng   ","风靡一时":"fēng   ","风靡一世":"fēng   ","风木含悲":"fēng   ","风木之思":"fēng   sī","风木之悲":"fēng   ","风牛马不相及":"fēng   bù xiāng ","风平波息":"fēng   ","风平浪静":"fēng   ","风起水涌":"fēng   yǒng","风起云涌":"fēng   yǒng","风起云蒸":"fēng   ","风前月下":"fēng   ","风前残烛":"fēng   ","风樯阵马":"fēng   ","风轻云净":"fēng   jìng","风清弊绝":"fēng   ","风清月皎":"fēng   ","风清月朗":"fēng   ","风清月明":"fēng   ","风情月思":"fēng   sī","风情月意":"fēng   ","风驱电击":"fēng   ","风情月债":"fēng   ","风驱电扫":"fēng   sǎo","风趣横生":"fēng qù héng ","风声鹤唳":"fēng   ","风湿病":"fēng  ","风湿性关节炎":"fēng    jié ","风霜雨雪":"fēng  yǔ ","风水先生":"fēng   ","风俗画":"fēng  ","风俗人情":"fēng   ","风俗习惯":"fēng   ","风速器":"fēng  ","风土人情":"fēng   ","风向标":"fēng  ","风向器":"fēng  ","风潇雨晦":"fēng  yǔ ","风信年华":"fēng xìn  huá","风信子":"fēng xìn ","风行草从":"fēng xíng  cóng","风行草靡":"fēng xíng  ","风行草偃":"fēng xíng  ","风行电掣":"fēng xíng  ","风行电击":"fēng xíng  ","风行电扫":"fēng xíng  sǎo","风行电照":"fēng xíng  ","风行雷厉":"fēng xíng  ","风行革偃":"fēng xíng  ","风行水上":"fēng xíng  shàng","风行一时":"fēng xíng  ","风行一世":"fēng xíng  ","风旋电掣":"fēng xuán  ","风行雨散":"fēng xíng yǔ sàn","风雪交加":"fēng   ","风言醋语":"fēng   yǔ","风言雾语":"fēng   yǔ","风言风语":"fēng  fēng yǔ","风言影语":"fēng   yǔ","风影敷衍":"fēng   ","风雨不测":"fēng yǔ bù ","风油精":"fēng  ","风雨不透":"fēng yǔ bù ","风雨不改":"fēng yǔ bù ","风雨灯":"fēng yǔ ","风雨对床":"fēng yǔ  ","风雨共舟":"fēng yǔ gòng ","风雨晦冥":"fēng yǔ  ","风雨晦暝":"fēng yǔ  ","风雨交加":"fēng yǔ  ","风雨漂摇":"fēng yǔ piāo ","风雨连床":"fēng yǔ  ","风雨飘零":"fēng yǔ  ","风雨飘摇":"fēng yǔ  ","风雨飘飖":"fēng yǔ  ","风雨凄凄":"fēng yǔ  ","风雨如磐":"fēng yǔ  ","风雨时若":"fēng yǔ  ruò","风雨如晦":"fēng yǔ  ","风雨同舟":"fēng yǔ tóng ","风雨无阻":"fēng yǔ  ","风雨摇摆":"fēng yǔ  ","风雨衣":"fēng yǔ ","风雨萧条":"fēng yǔ  tiáo","风语不透":"fēng yǔ bù ","风月无涯":"fēng   ","风月无边":"fēng   ","风云变幻":"fēng   ","风云变态":"fēng   ","风云不测":"fēng  bù ","风云际会":"fēng   huì","风云人物":"fēng   ","风云突变":"fēng   ","风云之志":"fēng   ","风云月露":"fēng   lù","风韵犹存":"fēng   ","风疹块":"fēng  ","风栉雨沐":"fēng  yǔ ","风中秉烛":"fēng zhōng  ","风中之烛":"fēng zhōng  ","风烛残年":"fēng   ","风烛草露":"fēng   lù","风烛之年":"fēng   ","风姿绰约":"fēng  chuō yué","封官许原":"  xǔ ","封建把头":"  bǎ tóu","封官许愿":"  xǔ ","封建割据":"   jù","封建社会":"   huì","封建制度":"   dù","封妻荫子":" qī yìn ","封豕长蛇":"  cháng shé","封豨修蛇":"   shé","峰回路转":"   zhuǎn","烽鼓不息":"  bù ","烽火台":"  tái","烽火相连":"  xiāng ","葑菲之采":" fēi  cǎi","锋不可当":" bù kě dāng","锋发韵流":" fā  ","锋芒毕露":"   lù","锋芒不露":"  bù lù","锋铓毕露":"   lù","蜂虿有毒":"  yǒu dú","蜂合豕突":" hé  ","蜂合蚁聚":" hé  ","蜂起云涌":"   yǒng","蜂趋蚁附":" qū  ","蜂扇蚁聚":" shān  ","蜂识莺猜":" shí  ","蜂屯乌合":" tún  hé","蜂屯蚁聚":" tún  ","蜂屯蚁附":" tún  ","蜂屯蚁杂":" tún  ","蜂王浆":" wáng jiāng","蜂腰削背":"  xuē bèi","蜂腰猿背":"   bèi","蜂拥而上":"   shàng","蜂拥蚁屯":"   tún","蜂攒蚁集":" cuán  ","蜂攒蚁聚":" cuán  ","冯河暴虎":"féng  bào ","冯驩弹铗":"féng  dàn ","冯生弹铗":"féng  dàn ","冯唐白首":"féng   ","冯唐头白":"féng  tóu ","冯唐已老":"féng   ","冯唐易老":"féng   ","逢场竿木":" chǎng  ","逢场游戏":" chǎng  xì","逢场作乐":" chǎng  lè","逢场作趣":" chǎng  qù","逢场作戏":" chǎng  xì","逢恶导非":" è  ","逢机遘会":"   huì","逢吉丁辰":"  dīng ","逢君之恶":"   è","逢年过节":"  guò jié","逢人说项":"  shuō ","逢凶化吉":"  huà ","逢时遇节":"   jié","缝缝连连":"fèng fèng  ","缝纫机":"féng  ","缝衣浅带":"féng  qiǎn ","凤泊鸾漂":" bó  piāo","讽多要寡":"  yào ","凤泊鸾飘":" bó  ","凤采鸾章":" cǎi  ","凤冠霞帔":" guān  ","凤骨龙姿":" gǔ  ","凤楼龙阙":"   què","凤毛济美":"  jì ","凤毛麟角":"   jiǎo","凤靡鸾吪":"   é","凤鸣朝阳":"  zhāo ","凤食鸾栖":" shí  qī","凤尾草":" wěi ","凤尾鱼":" wěi ","凤尾竹":" wěi ","凤枭同巢":"  tóng ","凤协鸾和":"   hé","凤只鸾孤":" zhī  ","奉公不阿":"  bù ē","凤子龙孙":"   sūn","奉公正己":"  zhèng ","奉令承教":" lìng  jiào","奉若神明":" ruò  ","奉头鼠窜":" tóu  ","奉为至宝":" wéi  ","奉为圭臬":" wéi  ","奉为楷模":" wéi kǎi mó","奉行故事":" xíng  ","奉扬仁风":"   fēng","佛光寺":"fó  ","佛甲草":"fó  ","佛教徒":"fó jiào ","佛口蛇心":"fó  shé ","佛罗伦萨":"fó   ","佛门弟子":"fó  dì ","佛山市":"fó  ","佛手柑":"fó  ","佛头加秽":"fó tóu  ","佛头着粪":"fó tóu zhuó ","佛心蛇口":"fó  shé ","佛头著粪":"fó tóu zhuó ","佛性禅心":"fó  chán ","佛眼相看":"fó  xiāng kàn","佛眼佛心":"fó  fó ","否极泰回":"pǐ   ","否极泰来":"pǐ   ","否决权":"fǒu  ","否极阳回":"pǐ   ","否去泰来":"pǐ   ","否往泰来":"pǐ   ","否终复泰":"pǐ   ","否终则泰":"pǐ   ","夫倡妇随":"fū chàng  ","夫唱妇随":"fū   ","夫负妻戴":"fū  qī ","夫贵妻荣":"fū  qī ","夫妻店":"fū qī ","夫妻反目":"fū qī  ","夫人裙带":"fū   ","夫荣妻贵":"fū  qī ","夫荣妻显":"fū  qī ","夫子自道":"fū   ","夫子庙":"fū  ","肤寸而合":"   hé","肤见谫识":" jiàn  shí","肤见謭识":" jiàn  shí","肤皮潦草":"  liǎo ","肤受之愬":"   xiāng","跗萼载韡":"  zǎi ","敷衍了事":"  liǎo ","敷衍塞责":"  sè ","敷衍搪塞":"   sè","伏地圣人":" dì  ","伏而咶天":"  shì ","伏虎降龙":"  xiáng ","凫短鹤长":"   cháng","凫鹤从方":"  cóng ","孚尹旁达":"  páng ","凫趋雀跃":" qū què ","扶弱抑强":"   qiáng","扶倾济弱":"  jì ","扶危济急":"  jì ","扶危济困":"  jì ","扶危拯溺":"   nì","扶摇万里":"  wàn ","扶正黜邪":" zhèng  xié","扶摇直上":"   shàng","扶正祛邪":" zhèng  xié","芙蓉并蒂":"  bìng ","拂袖而归":"fú   ","怫然不悦":"  bù ","拂袖而去":"fú   ","服低做小":"fú   ","服服贴贴":"fú fú  ","服服帖帖":"fú fu tiē tiē","服牛乘马":"fú  chéng ","服田力穑":"fú   ","服务行业":"fú  háng ","服务业":"fú  ","服务员":"fú  yuán","浮动汇率":"   lǜ","浮白载笔":"  zǎi ","浮而不实":"  bù ","浮瓜沈李":"  shěn ","浮家泛宅":" jiā  ","浮名薄利":"  bó ","浮皮潦草":"  liáo ","浮生六记":"  liù ","浮生切响":"  qiè ","浮生若梦":"  ruò ","浮声切响":"  qiè ","浮石沉木":" shí  ","浮收勒索":"  lè ","浮收勒折":"  lè shé","浮头滑脑":" tóu  ","浮文巧语":"   yǔ","浮一大白":"  dà ","浮云朝露":"  zhāo lù","浮语虚辞":" yǔ  ","桴鼓相应":"  xiāng yìng","符号论":" hào lùn","符号逻辑":" hào  ","艴然不悦":"  bù ","福不盈眦":" bù  ","福地洞天":" dì  ","福过灾生":" guò  ","福建省":"  shěng","福衢寿车":"   chē","福寿康宁":"   níng","福寿无疆":"   jiāng","福寿齐天":"  qí ","福孙荫子":" sūn yìn ","福为祸始":" wéi  ","福为祸先":" wéi  ","蜉蝣撼大树":"   dà ","辐射能":" shè néng","抚今思昔":"  sī ","抚今追昔":"  zhuī ","抚景伤情":" jǐng  ","抚绥万方":"  wàn ","抚掌大笑":"  dà ","抚掌击节":"   jié","拊背扼喉":" bèi  ","拊背扼吭":" bèi  kēng","拊心泣血":"   xuè","拊背搤吭":" bèi  kēng","斧钺汤镬":"  tāng ","俯拾地芥":" shí dì jiè","俯拾即是":" shí  ","俯拾仰取":" shí yǎng ","俯拾皆是":" shí  ","俯首帖耳":"  tiē ","俯仰随人":" yǎng  ","俯仰唯唯":" yǎng  ","俯仰无愧":" yǎng  ","俯仰由人":" yǎng  ","俯仰之间":" yǎng  jiān","釜底抽薪":" dǐ  ","釜底游魂":" dǐ  ","釜底游鱼":" dǐ  ","釜鱼幕燕":"   yàn","釜中生尘":" zhōng  ","釜中生鱼":" zhōng  ","釜中游鱼":" zhōng  ","釜中之鱼":" zhōng  ","辅车唇齿":" chē  ","辅车相将":" chē xiāng jiāng","辅车相依":" chē xiāng ","辅导员":"  yuán","辅世长民":"  zhǎng ","辅牙相倚":"  xiāng ","腐殖质":" zhí ","簠簋不饬":"  bù ","黼蔀黻纪":"   jì","黼国黻家":"   jiā","父慈子孝":"fù   ","父母恩勤":"fù   ","父母官":"fù  ","父母之邦":"fù   ","父亲节":"fù qīn jié","父权制":"fù  ","父为子隐":"fù wéi  yǐn","父析子荷":"fù   ","父严子孝":"fù   ","付之丙丁":"   dīng","父债子还":"fù   huán","付之度外":"  dù ","妇道人家":"   jiā","妇姑勃溪":"  bó ","妇姑勃谿":"  bó ","妇女病":" nǚ ","妇女节":" nǚ jié","妇女运动":" nǚ  ","妇孺皆知":"   zhī","负才任气":"  rèn ","负材矜地":"  jīn dì","负材任气":"  rèn ","负乘致寇":" chéng  ","负乘斯夺":" chéng  ","负德背义":"  bèi ","负地矜才":" dì jīn ","负恩背义":"  bèi ","负固不宾":"  bù ","负固不服":"  bù fú","负衡据鼎":"  jù ","负老提幼":"  tí ","负气斗狠":"  dǒu ","负任蒙劳":" rèn méng ","负石赴河":" shí  ","负俗之累":"   lèi","负险不宾":"  bù ","负险不臣":"  bù ","负债累累":"  lèi lèi","负重含污":" zhòng  ","负重涉远":" zhòng  yuǎn","负重吞污":" zhòng  ","负重致远":" zhòng  yuǎn","附耳射声":"  shè ","负阻不宾":"  bù ","附肤落毛":"  luò ","附会穿凿":" huì  ","附骥尾":"  wěi","附膻逐腥":" shān  ","附上罔下":" shàng  ","附势趋炎":"  qū ","附下罔上":"   shàng","附炎趋热":"  qū ","附庸风雅":"  fēng ","附属国":" shǔ ","附赘县疣":"  xiàn ","复旦大学":"  dà ","复合材料":" hé  ","复合词":" hé ","复合肥料":" hé  ","复合量词":" hé liàng ","复合元音":" hé  ","复合物":" hé ","复活节":"  jié","复名数":"  shù","复种指数":" zhǒng  shù","赴汤蹈火":" tāng  ","副标题":"fù  ","副产品":"fù  ","副产物":"fù  ","副教授":"fù jiào ","副食品":"fù shí ","副研究员":"fù yán  yuán","副油箱":"fù  ","副作用":"fù  ","傅粉何郎":"  hé láng","傅粉施朱":"   zhū","傅立叶":"  yè","富富有余":"  yǒu ","富贵不能淫":"  bù néng ","富贵荣华":"   huá","富贵不淫":"  bù ","富国彊兵":"  jiāng ","富国强兵":"  qiáng ","富国强民":"  qiáng ","富家大室":" jiā dà ","富家巨室":" jiā  ","富可敌国":" kě  ","富轹万古":"  wàn ","富丽堂皇":" lì  ","富埒王侯":"  wáng hóu","富商大贾":"  dà jiǎ","富商巨贾":"   jiǎ","富商蓄贾":"   jiǎ","富室大家":"  dà jiā","富营养化":"   huà","富裕中农":"  zhōng ","富在知足":"  zhī ","腹饱万言":"  wàn ","腹心相照":"  xiāng ","腹背之毛":" bèi  ","腹背受敌":" bèi  ","腹有鳞甲":" yǒu  ","腹载五车":" zài  chē","腹中兵甲":" zhōng  ","覆车之轨":" chē  ","覆车之戒":" chē  ","覆车之鉴":" chē  ","覆地翻天":" dì  ","覆盖面":" gài ","覆军杀将":"   jiāng","覆盆难照":"  nán ","覆水难收":"  nán ","覆雨翻云":" yǔ  ","覆亡无日":" wáng  ","伽马射线":"gā  shè ","伽利略":"jiā  ","嘎嘣脆":"gā  ","嘎渣儿":"gā  ","改操易节":"   jié","改朝换代":" cháo  ","改朝换姓":" cháo  ","改恶从善":" è cóng ","改恶为善":" è wéi ","改恶向善":" è  ","改恶行善":" è xíng ","改而更张":"  gèng ","改过不吝":" guò bù ","改过从善":" guò cóng ","改过作新":" guò  ","改过迁善":" guò  ","改过自新":" guò  ","改换家门":"  jiā ","改换头面":"  tóu ","改节易操":" jié  ","改柯易节":"   jié","改柯易叶":"   yè","改口沓舌":"  tà ","改曲易调":" qǔ  diào","改俗迁风":"   fēng","改天换地":"   dì","改头换面":" tóu  ","改头换尾":" tóu  wěi","改弦易调":"   diào","改弦更张":"  gēng ","改邪归正":" xié  zhèng","改行从善":" xíng cóng ","改行迁善":" xíng  ","改行为善":" xíng wéi ","改行自新":" xíng  ","改姓更名":"  gēng ","改玉改行":"   xíng","改张易调":"   diào","改政移风":"   fēng","盖不由己":"gài bù  ","盖棺论定":"gài  lùn ","盖棺事定":"gài   ","盖帽儿":"gài  ","盖世太保":"gài   ","盖世无双":"gài   ","盖世英雄":"gài   ","盖头换面":"gài tóu  ","盖世之才":"gài   ","概率论":" lǜ lùn","概莫能外":" mò néng ","概念化":"  huà","干巴巴":"gān  ","干巴利脆":"gān   ","干巴利落":"gān   luò","干部学校":"gàn   xiào","干柴烈火":"gān   ","干城之将":"gān   jiàng","干脆利落":"gān   luò","干脆利索":"gàn   ","干打垒":"gàn dǎ ","干瞪眼":"gàn  ","干电池":"gàn  ","干端坤倪":"gàn   ","干父之蛊":"gàn fù  ","干干净净":"gàn gān jìng jìng","干干翼翼":"gàn gàn  ","干戈载戢":"gàn  zǎi ","干将莫邪":"gān jiàng mò yé","干酵母":"gàn  ","干净利落":"gān jìng  luò","干净利索":"gàn jìng  ","干名采誉":"gān  cǎi ","干名犯义":"gàn   ","干卿底事":"gān  dǐ ","干涉现象":"gān   ","干什么":"gàn shén me","干啼湿哭":"gàn   ","干霄蔽日":"gàn   ","干霄凌云":"gān   ","干性油":"gàn  ","干云蔽日":"gān   ","干燥剂":"gān  ","干燥器":"gān  ","甘败下风":"   fēng","干着急":"gān zháo ","甘拜下风":"   fēng","甘处下流":" chǔ  ","甘分随时":" fèn  ","甘苦与共":"  yǔ gòng","甘冒虎口":" mào  ","甘贫乐道":"  lè ","甘贫守分":"   fēn","甘雨随车":" yǔ  chē","甘言美语":"   yǔ","甘之若素":"  ruò ","肝胆过人":"  guò ","肝胆涂地":"   dì","肝胆相照":"  xiāng ","肝脑涂地":"   dì","肝心若裂":"  ruò liè","肝硬化":"  huà","肝心涂地":"   dì","竿头日进":" tóu  ","竿头日上":" tóu  shàng","竿头一步":" tóu  ","竿头直上":" tóu  shàng","赶不及":" bù ","赶不上":" bù shàng","赶得及":" de ","赶得上":" děi shàng","赶尽杀绝":" jìn  ","赶浪头":"  tóu","赶任务":" rèn ","赶庙会":"  huì","赶趟儿":" tàng ","赶鸭子上架":"   shàng ","敢不承命":" bù  ","敢怒而不敢言":"   bù  ","敢为敢做":" wéi  ","敢勇当先":"  dāng ","敢怨而不敢言":"   bù  ","敢作敢当":"   dāng","敢作敢为":"   wéi","感恩节":"  jié","感光片":"  piàn","感激不尽":"  bù jìn","感今思昔":"  sī ","感慨万端":"  wàn ","感觉器官":" jué  ","感慨万千":"  wàn ","感慨系之":"  xì ","感叹号":"  hào","感叹句":"  jù","感天动地":"   dì","感同身受":" tóng  ","感性认识":"   shi","感应电流":" yìng  ","感应圈":" yìng quān","橄榄绿":"  lǜ","橄榄石":"  shí","橄榄枝":"  zhī","旰食宵衣":"gàn shí  ","旰食之劳":"gàn shí  ","刚柔相济":"  xiāng jì","刚肠嫉恶":"   è","刚正不阿":" zhèng bù ē","刚直不阿":"  bù ē","刚中柔外":" zhōng  ","岗头泽底":" tóu zé dǐ","岗位责任制":"   rèn ","纲纪废弛":" jì  ","纲目不疏":"  bù ","纲提领挈":" tí  ","钢笔套":"gāng  ","钢化玻璃":"gāng huà  ","钢浇铁铸":"gāng   ","钢结构":"gāng jié ","钢筋混凝土":"gāng  hùn  ","钢筋铁骨":"gāng   gǔ","钢丝床":"gāng  ","钢丝锯":"gāng  ","钢丝绳":"gāng  ","港务监督":"gǎng  jiān ","港务局":"gǎng  ","高傲自大":"   dà","高八度":"  dù","高不成低不就":" bù   bù ","高不凑低不就":" bù   bù ","高不辏低不就":" bù   bù ","高不可登":" bù kě ","高不可攀":" bù kě ","高才大学":"  dà ","高才远识":"  yuǎn shí","高层建筑":"   zhù","高才卓识":"   shí","高车驷马":" chē  ","高蹈远举":"  yuǎn ","高等教育":"  jiào ","高等学校":"   xiào","高低杠":"  gàng","高遏行云":"  xíng ","高度计":" dù ","高而不危":"  bù ","高尔夫球":"  fū ","高飞远遁":"  yuǎn ","高飞远集":"  yuǎn ","高飞远举":"  yuǎn ","高飞远翔":"  yuǎn ","高飞远走":"  yuǎn ","高分子":" fèn ","高分子化合物":" fèn  huà hé ","高风劲节":" fēng jìng jié","高风峻节":" fēng  jié","高风亮节":" fēng  jié","高高在上":"   shàng","高高兴兴":"  xìng xīng","高官重禄":"  zhòng ","高冠博带":" guān  ","高级中学":"  zhōng ","高技术":"  shù","高甲戏":"  xì","高见远识":" jiàn yuǎn shí","高节清风":" jié  fēng","高举深藏":"   cáng","高举远蹈":"  yuǎn ","高空槽":" kōng ","高爵重禄":"  zhòng ","高空作业":" kōng  ","高丽参":" lí shēn","高丽纸":" lí ","高岭土":" lǐng ","高楼大厦":"  dà shà","高门大户":"  dà ","高门大屋":"  dà ","高明远识":"  yuǎn shí","高名大姓":"  dà ","高睨大谈":"  dà ","高频头":" pín tóu","高情逸兴":"   xīng","高情远意":"  yuǎn ","高情远韵":"  yuǎn ","高情远致":"  yuǎn ","高山景行":"  jǐng xíng","高山反应":"   yìng","高山峻岭":"   lǐng","高山仰之":"  yǎng ","高山仰止":"  yǎng ","高射炮":" shè pào","高深莫测":"  mò ","高识远见":" shí yuǎn jiàn","高速钢":"  gāng","高谈大论":"  dà lùn","高谈弘论":"   lùn","高碳钢":"  gāng","高谈虚论":"   lùn","高谈阔论":"   lùn","高天厚地":"   dì","高挑儿":" tiǎo ","高堂大厦":"  dà shà","高头大马":" tóu dà ","高位重禄":"  zhòng ","高纬度":"  dù","高头讲章":" tóu  ","高文大册":"  dà ","高下任心":"  rèn ","高下其手":"  qí ","高翔远引":"  yuǎn ","高效能":"  néng","高血压":" xuè yā","高姓大名":"  dà ","高压电":" yā ","高压锅":" yā ","高压线":" yā ","高牙大纛":"  dà ","高义薄云":"  bó ","高义薄云天":"  báo  ","高掌远跖":"  yuǎn ","高瞻远瞩":"  yuǎn ","高掌远蹠":"  yuǎn ","高足弟子":"  dì ","高祖父":"  fù","膏场绣浍":"gāo cháng  kuài","膏车秣马":"gào chē  ","膏唇贩舌":"gào   ","膏唇试舌":"gāo   ","膏唇岐舌":"gào   ","膏唇拭舌":"gāo   ","膏肓之疾":"gāo   ","膏火之费":"gāo   ","膏火自煎":"gāo   ","膏梁锦绣":"gāo   ","膏梁纨袴":"gāo   ","膏粱锦绣":"gāo   ","膏粱纨袴":"gāo   ","膏粱年少":"gāo   shào","膏粱子弟":"gāo   dì","膏粱文绣":"gāo   ","膏腴贵游":"gāo   ","膏腴之地":"gāo   dì","膏腴子弟":"gāo   dì","槁苏暍醒":" sū  ","膏泽脂香":"gāo zé  ","槁项没齿":"  méi ","告老还家":"  huán jiā","告老还乡":"  huán ","告老在家":"   jiā","告朔饩羊":"   yáng","告往知来":"  zhī ","戈兰高地":"   dì","疙瘩汤":"gē dā tāng","疙疙瘩瘩":"gē gē dā dá","疙里疙瘩":"gē  gē dā","哥本哈根":"  hā ","哥老会":"  huì","胳膊拧不过大腿":"gē  nǐng bù guò dà ","胳膊腕子":"gē   ","胳膊肘":"gē  ","胳肢窝":"gē  ","胳膊肘子":"gē   ","鸽子笼":"  lóng","割臂盟公":" bì  ","割臂之盟":" bì  ","割地称臣":" dì chēng ","割地求和":" dì  hé","割肚牵肠":" dù  ","割股疗亲":"   qīn","割骨疗亲":" gǔ  qīn","割据一方":" jù  ","割尾巴":" wěi ","割席分坐":"  fēn ","搁不住":"gé bú ","搁得住":"gé de ","歌唱家":"  jiā","歌片儿":" piān ","歌台舞榭":" tái  ","歌舞伎":"  jì","歌莺舞燕":"   yàn","歌仔戏":" zǎi xì","革风易俗":" fēng  ","革奸铲暴":"   bào","革旧从新":"  cóng ","革面洗心":"  xǐ ","革命创制":"  chuàng ","革命反正":"   zhèng","革命根据地":"   jù dì","革命家":"  jiā","革命委员会":"  wěi yuán huì","革邪反正":" xié  zhèng","格不相入":" bù xiāng ","革心易行":"   xíng","格高意远":"   yuǎn","格格不吐":"  bù tǔ","格格不纳":"  bù ","格格不入":"  bù ","格林尼治时间":"     jiān","格杀不论":"  bù lùn","格杀弗论":"   lùn","格杀无论":"   lùn","格杀勿论":"   lùn","格物致知":"   zhī","葛屦履霜":"gě   ","蛤蟆镜":"há má ","隔岸观火":"  guān ","隔墙有耳":"  yǒu ","隔三差五":"  chà ","隔行如隔山":" háng   ","隔音符号":"   hào","个旧市":"gè  ","个人财产":"gè   ","个人主义":"gè   ","个体户":"gè tǐ ","个体经济":"gè tǐ  jì","个体所有制":"gè tǐ  yǒu ","个头儿":"gè tou ","个中妙趣":"gè zhōng  qù","个中滋味":"gè zhōng  ","各安生业":"gè   ","各奔前程":"gè bèn  ","各不相谋":"gè bù xiāng ","各不相让":"gè bù xiāng ","各持己见":"gè   jiàn","各从其志":"gè cóng qí ","各得其所":"gè dé qí ","各得其宜":"gè dé qí ","各个击破":"gè gè  ","各尽所能":"gè jìn  néng","各就各位":"gè  gè ","各取所长":"gè   cháng","各人自扫门前雪":"gè   sǎo   ","各取所需":"gè   ","各色各样":"gè  gè ","各色名样":"gè   ","各抒己见":"gè   jiàn","各色人等":"gè   ","各抒所见":"gè   jiàn","各式各样":"gè  gè ","各司其事":"gè  qí ","各为其主":"gè wèi qí ","各行各业":"gè háng gè ","各行其是":"gè xíng qí ","各行其志":"gè xíng qí ","各有千秋":"gè yǒu  ","各有所长":"gè yǒu  chéng","各有所短":"gè yǒu  ","各有所好":"gè yǒu  hào","各有所职":"gè yǒu  ","各执己见":"gè   jiàn","各执一词":"gè   ","各种各样":"gè zhǒng gè ","各自为战":"gè  wéi ","各自为政":"gè  wéi ","给面子":"gěi  ","根孤伎薄":"  jì báo","根椽片瓦":"  piàn wǎ","根结盘固":" jié  ","根结盘据":" jié  jù","根据地":" jù dì","根据盘互":" jù  ","根据槃互":" jù  ","根瘤菌":"  jūn","根盘蒂结":"   jié","根蟠节错":"  jié ","根深柢固":"  dǐ ","根深蒂结":"   jié","根深叶茂":"  yè ","根深枝茂":"  zhī ","根生土长":"   zhǎng","根指数":"  shù","根株附丽":"   lì","根株结盘":"  jié ","根壮叶茂":"  yè ","亘古不灭":"  bù ","亘古奇闻":"  qī ","亘古未有":"   yǒu","更长梦短":"gēng cháng  ","更唱迭和":"gēng   hé","更唱叠和":"gēng   hé","更待干罢":"gèng dài gàn bà","更阑人静":"gēng   ","更进一竿":"gèng   ","更令明号":"gēng lìng  hào","更名改姓":"gèng   ","更难仆数":"gēng nán pú shù","更年期":"gēng  qī","更仆难尽":"gèng pú nán jìn","更仆难数":"gēng pú nán shǔ","更仆难终":"gēng pú nán ","更上一层楼":"gèng shàng   ","更深夜静":"gēng   ","更深人静":"gēng   ","更弦改辙":"gēng   ","更弦易辙":"gēng   ","更新换代":"gēng   ","更姓改物":"gēng   ","更衣室":"gēng  ","庚癸频呼":"  pín ","耕当问奴":" dāng  ","耕云播雨":"   yǔ","耕者有其田":"  yǒu qí ","羹藜唅糗":"  hán ","梗泛萍漂":"   piāo","梗顽不化":"  bù huà","工读学校":" dú  xiào","工间操":" jiān ","工具钢":"  gāng","工农兵学员":"    yuán","工农红军":"  hóng ","工业化":"  huà","工业基地":"   dì","工业建筑":"   zhù","工业区":"  qū","工业区位论":"  qū  lùn","工业体系":"  tǐ xì","工艺美术":"   shù","工字钢":"  gāng","工作服":"  fú","工作量":"  liàng","弓影杯蛇":"   shé","弓调马服":" diào  fú","弓折刀尽":" zhé  jìn","公倍数":"  shù","公报私仇":"   chóu","公道合理":"  hé ","公共厕所":" gòng  ","公共场所":" gòng chǎng ","公共关系":" gòng  xì","公共积累":" gòng  lěi","公共建筑":" gòng  zhù","公共课":" gòng ","公共交通":" gòng  ","公共汽车":" gòng  chē","公共事业":" gòng  ","公共卫生":" gòng  ","公共秩序":" gòng  ","公教人员":" jiào  yuán","公开信":"  xìn","公立学校":"   xiào","公民投票":"   piào","公明正大":"  zhèng dà","公平合理":"  hé ","公切线":" qiē ","公式化":"  huà","公司债券":"   quàn","公私合营":"  hé ","公私两济":"   jì","公私两便":"   biàn","公听并观":"  bìng guān","公务员":"  yuán","公休日":" xiū ","公有制":" yǒu ","公约数":" yuē shù","公债券":"  quàn","公正不阿":" zhèng bù ē","公正廉明":" zhèng  ","公正廉洁":" zhèng  ","公正无私":" zhèng  ","公职人员":"   yuán","公诸同好":"  tóng hào","公忠体国":"  tǐ ","公子王孙":"  wáng sūn","功薄蝉翼":" bó  ","功成不居":"  bù ","功成骨枯":"  gǔ ","功成行满":"  xíng ","功德无量":"   liàng","功夫片":" fū piàn","功夫茶":" fū ","功盖天下":" gài  ","功高不赏":"  bù ","功高盖世":"  gài ","功高望重":"   zhòng","功劳簿":"  bù","功率放大器":" lǜ  dà ","功若丘山":" ruò  ","攻城掠地":"   dì","攻城略地":"   dì","攻过箴阙":" guò  què","攻苦食啖":"  shí ","攻击行为":"  xíng wéi","攻苦食淡":"  shí ","攻苦食俭":"  shí ","攻其不备":" qí bù ","攻其无备":" qí  ","攻守同盟":"  tóng ","攻无不克":"  bù ","攻心为上":"  wèi shàng","攻心扼吭":"   kēng","供不应求":"gōng bù yìng ","供过于求":"gōng guò  ","供给制":"gōng jǐ ","供求关系":"gōng   xì","供销合作社":"gōng  hé  ","供销社":"gōng  ","宫车晏驾":" chē  ","恭而有礼":"  yǒu ","恭逢其盛":"  qí shèng","恭敬不如从命":"  bù  cóng ","恭行天罚":" xíng  ","躬蹈矢石":"   shí","躬逢其盛":"  qí shèng","躬耕乐道":"  lè ","躬体力行":" tǐ  xíng","躬冒矢石":" mào  shí","躬先士卒":"   zú","躬行节俭":" xíng jié ","躬行实践":" xíng  ","躬自菲薄":"  fěi bó","龚行天罚":" xíng  ","觥饭不及壶飧":"  bù   ","拱肩缩背":"  suō bèi","汞溴红":"  hóng","拱手而降":"   xiáng","共产党":"gòng  ","共产党宣言":"gòng    ","共产主义":"gòng   ","共产主义道德":"gòng     ","共产主义青年团":"gòng      ","共产主义社会":"gòng     huì","共存亡":"gòng  wáng","共贯同条":"gòng  tóng tiáo","共和党":"gòng hé ","共和国":"gòng hé ","共和制":"gòng hé ","共价键":"gòng jià ","共进会":"gòng  huì","共聚物":"gòng  ","共鸣器":"gòng  ","共青团":"gòng  ","共商国是":"gòng   ","共生矿":"gòng  ","共同犯罪":"gòng tóng  ","共同富裕":"gòng tóng  ","共同纲领":"gòng tóng  ","共同社":"gòng tóng ","共同市场":"gòng tóng  chǎng","共同体":"gòng tóng tǐ","共同语":"gòng tóng yǔ","共同语言":"gòng tóng yǔ ","共为唇齿":"gòng wéi  ","共挽鹿车":"gòng   chē","共振器":"gòng  ","共枝别干":"gòng zhī bié gàn","贡禹弹冠":"  tán guān","勾勾搭搭":"gōu gōu  ","勾股定理":"gōu   ","勾魂摄魄":"gōu  shè ","勾三搭四":"gōu   ","勾心斗角":"gōu  dòu jiǎo","佝偻病":"gōu lóu ","钩深极奥":"   ào","钩深索隐":"   yǐn","钩深致远":"   yuǎn","钩深图远":"   yuǎn","钩心斗角":"  dòu jiǎo","钩元摘秘":"   mì","钩玄猎秘":"   mì","钩元提要":"  tí yào","钩玄提要":"  tí yào","钩章棘句":"   jù","钩爪锯牙":" zhǎo  ","狗恶酒酸":" è  ","狗吠不惊":"  bù ","狗急跳墙":"  tiào ","狗口里生不出象牙":"    bù   ","狗口里吐不出象牙":"   tǔ bù   ","狗皮膏药":"  gāo ","狗屁不通":"  bù ","狗头军师":" tóu  ","狗头鼠脑":" tóu  ","狗尾草":" wěi ","狗尾貂续":" wěi  ","狗心狗行":"   xíng","狗尾续貂":" wěi  ","狗行狼心":" xíng  ","狗续貂尾":"   wěi","狗续侯冠":"  hòu guàn","狗血淋头":" xuè lín tóu","狗血喷头":" xuè pēn tóu","狗眼看人":"  kàn ","狗彘不如":"  bù ","狗彘不若":"  bù ruò","狗彘不食":"  bù shí","狗彘不食其余":"  bù shí qí ","狗猪不食其余":"  bù shí qí ","狗追耗子":" zhuī  ","狗嘴里吐不出象牙":"   tǔ bù   ","狗嘴吐不出象牙":"  tǔ bù   ","苟合取容":" hé  ","苟且偷安":" qiě  ","苟且偷生":" qiě  ","枸杞子":"gǒu  ","苟且之心":" qiě  ","构造地震":"  dì ","构筑物":" zhù ","诟如不闻":"  bù ","诟龟呼天":" guī  ","购物中心":"  zhōng ","购销差价":"  chā jià","垢面蓬头":"   tóu","够劲儿":" jìn ","够受的":"  de","估堆儿":"gū  ","够意思":"  sī","姑娘家":"  jiā","姑射神人":" yè  ","姑置勿论":"   lùn","孤傲不群":"  bù ","孤雌生殖":"   zhí","孤独矜寡":"  guān ","孤家寡人":" jiā  ","孤苦零丁":"   dīng","孤立无助":"   zhù","孤立寡与":"   yǔ","孤履危行":"   xíng","孤身只影":"  zhī ","孤文断句":"   jù","孤文只义":"  zhī ","孤行己见":" xíng  jiàn","孤行己意":" xíng  ","孤行一意":" xíng  ","孤掌难鸣":"  nán ","沽名干誉":"  gàn ","沽名要誉":"  yào ","辜恩背义":"  bèi ","毂击肩摩":"   mó","古北口":" běi ","古地理学":" dì  ","古调不弹":" diào bù tán","古典音乐":"   yuè","古调单弹":" diào dān tán","古尔邦节":"   jié","古井不波":"  bù ","古今中外":"  zhōng ","古木参天":"  cān ","古体诗":" tǐ ","古为今用":" wéi  ","谷父蚕母":" fù  ","股份公司":" fèn  ","股份制":" fèn ","股掌之上":"   shàng","骨朵儿":"gū  ","骨骼肌":"gǔ  ","骨鲠在喉":"gǔ   ","骨鲠之臣":"gǔ   ","骨寒毛竖":"gǔ   ","骨化风成":"gǔ huà fēng ","骨灰盒":"gǔ  ","骨化形销":"gǔ huà  ","骨结核":"gǔ jié hé","骨碌碌":"gū lù lù","骨肉离散":"gǔ   sàn","骨肉团圆":"gǔ   ","骨肉未寒":"gǔ   ","骨肉相残":"gǔ  xiāng ","骨肉至亲":"gǔ   qīn","骨肉相连":"gǔ  xiāng ","骨软筋麻":"gǔ   ","骨软筋酥":"gǔ   ","骨软肉酥":"gǔ   ","骨瘦如柴":"gǔ   ","骨瘦如豺":"gǔ   ","骨瘦形销":"gǔ   ","骨碎补":"gǔ  ","骨腾肉飞":"gǔ   ","骨头架子":"gú tou  ","骨子里":"gǔ  ","鹄峙鸾停":" zhì  ","鹄峙鸾翔":" zhì  ","鼓唇弄舌":"  nòng ","鼓唇咋舌":"  zǎ ","鼓风机":" fēng ","鼓风炉":" fēng ","鼓腹含和":"   hé","鼓鼓囊囊":"  nāng nāng","鼓角齐鸣":" jiǎo qí ","鼓睛暴眼":"  bào ","鼓乐喧天":" yuè  ","鼓乐齐鸣":" yuè qí ","鼓囊囊":" nāng nang","鼓脑争头":"   tóu","鼓旗相当":"  xiāng dāng","鼓衰力尽":" shuāi  jìn","鼓吻奋爪":"   zhǎo","鼓吻弄舌":"  nòng ","固定汇率":"   lǜ","固定价格":"  jià ","固若金汤":" ruò  tāng","固沙林":" shā ","固体潮":" tǐ ","固体燃料":" tǐ  ","固有频率":" yǒu pín lǜ","固执成见":"   jiàn","固执己见":"   jiàn","故伎重演":" jì zhòng ","故技重演":"  chóng ","故弄虚玄":" nòng  ","故旧不弃":"  bù ","故家乔木":" jiā  ","故弄玄虚":" nòng  ","故事片":"  piàn","故甚其词":" shèn qí ","故态复还":"   huán","故土难离":"  nán ","顾虑重重":"  chóng chóng","顾景惭形":" yǐng  ","顾名思义":"  sī ","顾前不顾后":"  bù  ","顾曲周郎":" qǔ  láng","顾全大局":"  dà ","顾头不顾尾":" tóu bù  wěi","顾小失大":"   dà","顾影弄姿":"  nòng ","雇佣军":" yōng ","雇佣劳动":" yōng  ","瓜分豆剖":" fēn  ","瓜分鼎峙":" fēn  zhì","瓜葛相连":" gě xiāng ","瓜剖豆分":"   fēn","瓜连蔓引":"  màn ","瓜区豆分":" qū  fēn","瓜熟蒂落":"   luò","瓜字初分":"   fēn","刮肠洗胃":"  xǐ ","刮地皮":" dì ","刮垢磨光":"  mó ","刮垢磨痕":"  mó ","刮骨抽筋":" gǔ  ","刮骨去毒":" gǔ  dú","刮目相待":"  xiāng dài","刮目相见":"  xiāng jiàn","刮目相看":"  xiāng kàn","刮野扫地":"  sǎo dì","呱呱堕地":"gū gū duò dì","呱嗒板儿":"guā dā  ","呱呱叫":"guā guā ","呱呱坠地":"gū gū  dì","寡不敌众":" bù  ","寡二少双":"  shǎo ","寡见少闻":" jiàn shǎo ","寡不胜众":" bù  ","寡凫单鹄":"  dān ","寡见鲜闻":" jiàn xiǎn ","寡廉鲜耻":"  xiǎn ","寡情薄意":"  báo ","寡闻少见":"  shǎo jiàn","寡头政治":" tóu  ","寡信轻诺":" xìn  ","挂灯结彩":"  jié ","挂不住":" bú ","挂肚牵肠":" dù  ","挂肚牵心":" dù  ","挂冠归去":" guān  ","挂冠求去":" guān  ","挂号信":" hào xìn","挂席为门":"  wéi ","挂羊头卖狗肉":" yáng tóu   ","挂一漏万":"   wàn","乖僻邪谬":"  xié ","拐弯抹角":"  mò jiǎo","怪不得":" bù dé","怪诞诡奇":"   qí","怪诞不经":"  bù ","怪模怪样":" mó  ","怪雨盲风":" yǔ  fēng","关键期":"  qī","关节点":" jié ","关节痛":" jié ","关节炎":" jié ","关门打狗":"  dǎ ","关门落闩":"  luò ","关门大吉":"  dà ","关情脉脉":"  mài mài","关系户":" xì ","关系网":" xì ","关系学":" xì ","观察家":"guān  jiā","观察力":"guān  ","观察哨":"guān  ","观察使":"guān  ","观察所":"guān  ","观察员":"guān  yuán","观场矮人":"guān chǎng  ","观风察俗":"guān fēng  ","观过知仁":"guān guò zhī ","观化听风":"guān huà  fēng","观机而作":"guān   ","观机而动":"guān   ","观今宜鉴古":"guān    ","观貌察色":"guān   ","观眉说眼":"guān  shuō ","观念形态":"guān   ","观山玩水":"guān   ","观世音":"guān  ","观赏植物":"guān   ","观往知来":"guān  zhī ","观望不前":"guān  bù ","观象台":"guān  tái","观星台":"guān  tái","观形察色":"guān   ","观隅反三":"guān   ","观音土":"guān  ","观音竹":"guān  ","观者成堵":"guān   ","观者如堵":"guān   ","观者如垛":"guān   duǒ","观者如市":"guān   ","观者如云":"guān   ","观者如织":"guān   zhī","官报私仇":"   chóu","观者云集":"guān   ","观众席":"guān  ","官场如戏":" chǎng  xì","官场现形记":" chǎng   ","官官相护":"  xiāng ","官官相为":"  xiāng wéi","官官相卫":"  xiāng ","官能团":" néng ","官情纸薄":"   báo","官运亨通":"  hēng ","官止神行":"   xíng","冠盖如云":"guān gài  ","冠盖相望":"guān gài xiāng ","冠屦倒施":"guàn  dǎo ","冠绝一时":"guàn   ","冠履倒易":"guān  dào ","冠履倒置":"guān  dào ","冠冕堂皇":"guān   ","冠袍带履":"guān   ","冠山戴粒":"guàn   ","冠上加冠":"guān shàng  guān","冠上履下":"guān shàng  ","冠心病":"guān  ","冠状动脉":"guān   mài","管鲍分金":"  fēn ","管风琴":" fēng ","管家婆":" jiā ","管见所及":" jiàn  ","管乐器":" yuè ","管宁割席":" níng  ","管弦乐":"  yuè","管中窥豹":" zhōng  ","管中窥天":" zhōng  ","贯穿融会":"   huì","贯斗双龙":" dòu  ","贯通融会":"   huì","贯朽粟红":"   hóng","贯盈恶稔":"  è ","盥洗室":" xǐ ","灌夫骂座":" fū  ","灌夫骂坐":" fū  ","灌溉渠":"  qú","灌米汤":"  tāng","光采夺目":" cǎi  ","光车骏马":" chē  ","光导纤维":"  xiān ","光风霁月":" fēng  ","光杆儿":" gǎn ","光棍儿":" gùn ","光合作用":" hé  ","光华夺目":" huá  ","光洁度":"  dù","光可鉴人":" kě  ","光溜溜":" liū liū","光芒万丈":"  wàn ","光明磊落":"   luò","光明正大":"  zhèng dà","光荣榜":"  bǎng","光天化日":"  huà ","光纤通信":" xiān  xìn","光焰万丈":"  wàn ","光阴似箭":"  sì ","广播电台":"guǎng   tái","广播剧":"guǎng  ","广播体操":"guǎng  tǐ ","广播站":"guǎng  ","广东音乐":"guǎng   yuè","广而言之":"guǎng   ","广寒宫":"guǎng  ","广寒仙子":"guǎng   ","广交会":"guǎng  huì","广见洽闻":"guǎng jiàn  ","广角镜头":"guǎng jiǎo  tóu","广结良缘":"guǎng jié  ","广开才路":"guǎng   ","广开言路":"guǎng   ","广陵散绝":"guǎng  sǎn ","广譬曲谕":"guǎng  qǔ ","广庭大众":"guǎng  dà ","广土众民":"guǎng   ","广文先生":"guǎng   ","广夏细旃":"guǎng   ","广厦万间":"guǎng shà wàn jiān","广义相对论":"guǎng  xiāng  lùn","广种薄收":"guǎng zhòng bó ","归根结底":"  jié dǐ","归根到底":"   dǐ","归根结柢":"  jié dǐ","归根结蒂":"  jié ","归根究柢":"   dǐ","归奇顾怪":" qí  ","归邪转曜":" xié zhuǎn ","归正邱首":" zhèng  ","归真反朴":"   pǔ","归正守丘":" zhèng  ","归心似箭":"  sì ","归正首丘":" zhèng  ","归正首邱":" zhèng  ","归之若水":"  ruò ","圭角岸然":" jiǎo  ","圭角不露":" jiǎo bù lù","龟鹤遐龄":"guī   ","龟鹤遐寿":"guī   ","龟冷支床":"guī   ","龟冷搘床":"guī   ","龟龙鳞凤":"guī   ","龟龄鹤算":"guī   ","龟龙麟凤":"guī   ","龟毛兔角":"guī   jiǎo","龟龙片甲":"guī  piàn ","龟年鹤寿":"guī   ","龟年鹤算":"guī   ","龟厌不告":"guī  bù ","龟文鸟迹":"guī   ","龟玉毁椟":"guī   ","规范化":"  huà","规求无度":"   dù","规天矩地":"   dì","规行矩步":" xíng  ","规行矩止":" xíng  ","规旋矩折":" xuán  shé","规重矩迭":" zhòng  ","规重矩叠":" chóng  ","瑰意奇行":"  qí xíng","瑰意琦行":"   xíng","佹得佹失":" dé  ","佹形僪状":"  yù ","诡诞不经":"  bù ","诡秘莫测":" mì mò ","诡形奇制":"  qí ","鬼把戏":" bǎ xì","诡言浮说":"   shuō","鬼打墙":" dǎ ","鬼见愁":" jiàn ","鬼瞰其室":"  qí ","鬼哭神号":"   hào","鬼魅伎俩":"  jì ","鬼怕恶人":"  èr ","鬼神不测":"  bù ","鬼泣神号":"   hào","鬼神莫测":"  mò ","鬼使神差":"   chāi","鬼剃头":"  tóu","鬼头鬼脑":" tóu  ","鬼头滑脑":" tóu  ","鬼蜮伎俩":"  jì ","鬼吒狼嚎":" zhà  ","贵不可言":" bù kě ","贵不召骄":" bù zhào ","贵不期骄":" bù qī ","贵冠履轻头足":" guān   tóu ","贵金属":"  shǔ","贵少贱老":" shǎo  ","贵远鄙近":" yuǎn  ","贵远贱近":" yuǎn  ","贵在知心":"  zhī ","桂酒椒浆":"   jiāng","桂林一枝":"   zhī","桂玉之地":"   dì","桂折兰摧":" shé  ","桂折一枝":" shé  zhī","桂枝片玉":" zhī piàn ","滚动轴承":"  zhóu ","桂子兰孙":"   sūn","滚珠轴承":"  zhóu ","滚柱轴承":"  zhóu ","棍儿茶":"gùn  ","国步艰难":"   nán","国仇家恨":" chóu jiā ","国而忘家":"   jiā","国尔忘家":"   jiā","国耳忘家":"   jiā","国富兵强":"   qiáng","国富民强":"   qiáng","国际单位制":"  dān  ","国际儿童节":"    jié","国际妇女节":"   nǚ jié","国际复兴开发银行":"   xīng  fā  háng","国际劳动节":"    jié","国家栋梁":" jiā  ","国家机关":" jiā  ","国家机器":" jiā  ","国家资本主义":" jiā    ","国将不国":" jiāng bù ","国库券":"  quàn","国民经济":"   jì","国难当头":" nàn dāng tóu","国破家亡":"  jiā wáng","国庆节":"  jié","国统区":"  qū","国无宁日":"  níng ","国营经济":"   jì","国有化":" yǒu huà","国之干城":"  gān ","国子监":"  jiàn","果不其然":" bù qí ","果熟蒂落":"   luò","果行育德":" xíng  ","果刑信赏":"  xìn ","果于自信":"   xìn","果子露":"  lù","裹血力战":" xuè  ","裹足不前":"  bù ","过半数":"guò  shù","过不去":"guò bù ","过从甚密":"guò cóng shèn ","过得硬":"guò de ","过得去":"guò děi ","过电影":"guò  ","过冬作物":"guò   ","过都历块":"guò dū  ","过而能改":"guò  néng ","过府冲州":"guò  chōng ","过河拆桥":"guò  chāi ","过关斩将":"guò   jiàng","过河卒子":"guò  zú ","过化存神":"guò huà  ","过家家":"guō jiā jiā","过江之鲫":"guò   ","过街老鼠":"guò   ","过街天桥":"guò   ","过街楼":"guò  ","过节儿":"guò jié ","过来人":"guò  ","过磷酸钙":"guò   ","过滤嘴":"guò  ","过路财神":"guò   ","过门不入":"guò  bù ","过目不忘":"guò  bù ","过目成诵":"guò   ","过桥拆桥":"guò  chāi ","过桥抽板":"guò   ","过日子":"guò  ","过生日":"guò  ","过甚其辞":"guò shèn qí ","过甚其词":"guò shèn qí ","过失杀人":"guò   ","过时黄花":"guò   ","过市招摇":"guò   ","过堂风":"guò  fēng","过水面":"guò  ","过庭之训":"guò   ","过屠大嚼":"guò  dà jué","过屠门而大嚼":"guò    dà jiáo","过为已甚":"guò wéi  shèn","过五关":"guò  ","过五关斩六将":"guò    liù jiàng","过隙白驹":"guò   ","过眼云烟":"guò   ","过眼烟云":"guò   ","过意不去":"guò  bù ","过犹不及":"guò  bù ","哈巴狗":"hǎ  ","哈尔滨":"hā  ","哈哈镜":"hā hā ","哈喇子":"hā  ","哈雷彗星":"hā   ","哈密瓜":"hā  ","哈尼族":"hā  ","哈萨克斯坦":"hā    ","哈萨克族":"hā   ","孩子头":"  tóu","孩子王":"  wáng","海不波溢":" bù  ","海北天南":" běi  nán","海参崴":" shēn wēi","海不扬波":" bù  ","海德堡大学":"  pù dà ","海底捞月":" dǐ  ","海底捞针":" dǐ  ","海沸山裂":"   liè","海涵地负":"  dì ","海涸石烂":"  shí ","海角天涯":" jiǎo  ","海角天隅":" jiǎo  ","海军航空兵":"   kōng ","海枯见底":"  jiàn dǐ","海枯石烂":"  shí ","海阔天空":"   kōng","海内鼎沸":" nèi  ","海内无双":" nèi  ","海南岛":" nán ","海南省":" nán shěng","海水不可斗量":"  bù kě dǒu liáng","海水难量":"  nán liáng","海外关系":"   xì","海外奇谈":"  qí ","海王星":" wáng ","海涯天角":"   jiǎo","海约山盟":" yuē  ","海中捞月":" zhōng  ","亥豕相望":"  xiāng ","骇龙走蛇":"   shé","骇人闻见":"   jiàn","害人不浅":"  bù qiǎn","酣畅淋漓":"  lín ","酣痛淋漓":"  lín ","酣嬉淋漓":"  lín ","憨状可掬":"  kě ","含苞待放":"  dài ","含齿戴发":"   fā","含宫咀征":"  jǔ ","含宫咀徵":"  jǔ zhēng","含垢藏瑕":"  cáng ","含垢藏疾":"  cáng ","含含糊糊":"  hu hū","含糊不明":" hú bù ","含糊其词":" hú qí ","含糊其辞":" hú qí ","含菁咀华":"  jǔ huá","含明隐迹":"  yǐn ","含蓼问疾":" liǎo  ","含情脉脉":"  mò mò","含沙射影":" shā shè ","含商咀徵":"  jǔ zhēng","含商咀征":"  jǔ ","含水量":"  liàng","含血喷人":" xuè pēn ","含血噀人":" xuè  ","含血潠人":" xuè  ","含牙戴角":"   jiǎo","含牙带角":"   jiǎo","含笑入地":"   dì","含饴弄孙":"  nòng sūn","含英咀华":"  jǔ huá","含冤莫白":"  mò ","含着骨头露着肉":" zhe gǔ tóu lù zhe ","邯郸重步":"  zhóng ","函盖充周":" gài  ","函盖乾坤":" gài qián ","函矢相攻":"  xiāng ","函授学校":"   xiào","函授大学":"  dà ","寒蝉凄切":"   qiè","寒冬腊月":"  là ","寒风侵肌":" fēng  ","寒腹短识":"   shí","寒花晚节":"   jié","寒木春华":"   huá","寒灰更然":"  gèng ","寒泉之思":"   sī","寒暑假":"  jià","寒武纪":"  jì","寒酸落魄":"  luò ","韩潮苏海":"  sū ","韩海苏潮":"  sū ","韩寿分香":"  fēn ","罕言寡语":"   yǔ","汉堡包":" pù ","汉白玉石":"   shí","汉学家":"  jiā","汉语拼音方案":" yǔ    ","汉贼不两立":"  bù  ","扞格不入":"  bù ","汗涔涔":"hàn  ","汗不敢出":"hàn bù  ","汗背心":"hàn bèi ","汗出浃背":"hàn   bèi","汗出洽背":"hàn   bèi","汗淋淋":"hàn lín lín","汗津津":"hàn  ","汗褂儿":"hàn  ","汗流夹背":"hàn  jiā bèi","汗流浃背":"hàn   bèi","汗流浃肤":"hàn   ","汗流浃体":"hàn   tǐ","汗流浃踵":"hàn   ","汗流满面":"hàn   ","汗流接踵":"hàn   ","汗流洽背":"hàn   bèi","汗流洽衣":"hàn   ","汗流至踵":"hàn   ","汗马功劳":"hàn   ","汗马之劳":"hàn   ","汗马之功":"hàn   ","汗牛充栋":"hàn   ","汗牛充屋":"hàn   ","汗牛塞栋":"hàn  sāi ","汗洽股栗":"hàn   ","汗青头白":"hàn  tóu ","汗如雨下":"hàn  yǔ ","汗血盐车":"hàn xuè  chē","汗颜无地":"hàn   dì","汗渍渍":"hàn  ","旱魃为虐":"  wèi ","旱冰场":"  chǎng","旱苗得雨":"  dé yǔ","悍然不顾":"  bù ","熯天炽地":"hàn   dì","撼地摇天":" dì  ","撼天动地":"   dì","撼天震地":"   dì","航空港":" kōng gǎng","航空母舰":" kōng  ","航空信":" kōng xìn","毫不讳言":" bù  ","毫不介意":" bù  ","毫发不爽":" fà bù ","毫分缕析":" fēn  ","毫发丝粟":" fā  ","毫毛不犯":"  bù ","毫厘不爽":"  bù ","毫无疑义":"  yí ","豪放不羁":"  bù ","豪干暴取":" gàn bào ","豪横跋扈":" héng  ","豪迈不群":"  bù ","豪取智笼":"   lóng","豪商巨贾":"   jiǎ","豪言壮语":"   yǔ","嚎天动地":"   dì","嚎啕大哭":"  dà ","濠梁之上":"   shàng","嚎天喊地":"   dì","好不好":"hǎo bù hǎo","好吃懒做":"hào   ","好大喜功":"hào dà  ","好戴高帽":"hǎo   ","好端端":"hǎo  ","好丹非素":"hào   ","好恶不同":"hǎo è bù tóng","好高骛远":"hào   yuǎn","好高鹜远":"hǎo   yuǎn","好管闲事":"hǎo   ","好汉不吃眼前亏":"hǎo  bù    ","好好先生":"hǎo hǎo  ","好好儿":"hǎo hǎo ","好极了":"hǎo  le","好家伙":"hǎo jiā ","好景不常":"hǎo jǐng bù ","好酒贪杯":"hào   ","好来好去":"hǎo  hǎo ","好景不长":"hǎo jǐng bù cháng","好莱坞":"hǎo  ","好离好散":"hǎo  hǎo sàn","好了疮疤忘了痛":"hǎo le    le ","好梦不长":"hǎo  bù cháng","好梦难成":"hǎo  nán ","好梦难圆":"hǎo  nán ","好模好样":"hǎo mó hǎo ","好谋善断":"hào   ","好女不穿嫁时衣":"hǎo nǚ bù    ","好奇尚异":"hǎo qí  ","好奇心":"hào qí ","好骑者堕":"hào   duò","好人家":"hǎo  jiā","好日子":"hǎo  ","好容易":"hǎo  ","好肉剜疮":"hǎo   ","好色之徒":"hào   ","好善恶恶":"hǎo  wù è","好善嫉恶":"hǎo   è","好善乐施":"hào  lè ","好身手":"hǎo  ","好生之德":"hào   ","好声好气":"hǎo  hǎo ","好事多磨":"hǎo   mó","好事多悭":"hǎo   ","好事天悭":"hǎo   ","好事之徒":"hào   ","好说歹说":"hǎo shuō  shuō","好说话":"hǎo shuō ","好天良夜":"hǎo   ","好玩儿":"hǎo  ","好望角":"hǎo  jiǎo","好为人师":"hào wéi  ","好问决疑":"hào   yí","好为事端":"hào wéi  ","好问则裕":"hào   ","好消息":"hǎo  ","好心好意":"hǎo  hǎo ","好心做了驴肝肺":"hǎo   le   ","好行小惠":"hào xíng  ","好行小慧":"hǎo xíng  ","好学不倦":"hào  bù ","好言好语":"hǎo  hǎo yǔ","好佚恶劳":"hǎo yì wù ","好意思":"hǎo  sī","好逸恶劳":"hào  wù ","好勇斗狠":"hào  dòu ","好语如珠":"hǎo yǔ  ","好语似珠":"hǎo yǔ sì ","好整以暇":"hào   ","好自为之":"hào  wéi ","号寒啼饥":"háo   ","号令如山":"hào lìng  ","号码机":"hào  ","号咷大哭":"háo  dà ","号啕大哭":"háo  dà ","号天扣地":"hào   dì","号志灯":"hào  ","昊天不吊":"  bù ","浩浩汤汤":"  shāng shāng","浩气长存":"  cháng ","皓齿蛾眉":"  é ","诃佛诋巫":" fó  ","呵佛骂祖":"hē fó  ","呵壁问天":"hē   ","呵欠连天":"hē   ","喝倒彩":"hè dào ","喝墨水":"hē  ","喝西北风":"hē  běi fēng","合不来":"hé bù ","合并症":"hé bìng zhèng","合成词":"hé  ","合成革":"hé  ","合成纤维":"hé  xiān ","合成橡胶":"hé   ","合胆同心":"hé  tóng ","合从连衡":"hé zòng  ","合得来":"hé de ","合而为一":"hé  wéi ","合订本":"hé  ","合二为一":"hé  wéi ","合法性":"hé  ","合伙人":"hé  ","合家欢":"hé jiā ","合金钢":"hé  gāng","合理化":"hé  huà","合两为一":"hé  wéi ","合盘托出":"hé   ","合浦还珠":"hé  huán ","合浦珠还":"hé   huán","合情合理":"hé  hé ","合同工":"hé tóng ","合眼摸象":"hé   ","合议庭":"hé  ","合议制":"hé  ","合衷共济":"hé  gòng jì","合作化":"hé  huà","合作社":"hé  ","何必当初":"hé  dāng ","何患无辞":"hé   ","何乐不为":"hé lè bù wéi","何乐而不为":"hé lè  bù wéi","何其毒也":"hé qí dú ","何其相似乃尔":"hé qí xiāng sì  ","何去何从":"hé  hé cóng","何首乌":"hé  ","何所不为":"hé  bù wéi","何所不有":"hé  bù yǒu","何仙姑":"hé  ","何所不至":"hé  bù ","何许人":"hé xǔ ","何足挂齿":"hé   ","何足道哉":"hé   ","何足介意":"hé   ","和蔼近人":"hé   ","何足为奇":"hé  wéi qí","何罪之有":"hé   yǒu","和蔼可亲":"hé  kě qīn","和璧隋珠":"hé  suí ","和而不唱":"hé  bù ","和而不同":"hé  bù tóng","和风丽日":"hé fēng lì ","和光同尘":"hé  tóng ","和风细雨":"hé fēng  yǔ","和睦相处":"hé  xiāng chǔ","和盘托出":"hé   ","和平鸽":"hé  ","和平共处五项原则":"hé  gòng chǔ    ","和平共处":"hé  gòng chǔ","和气生财":"hé   ","和气致祥":"hé   ","和容悦色":"hé   ","和如琴瑟":"hé   ","和尚头":"hé  tóu","和氏璧":"hé shì ","和事佬":"hé  ","和事老":"hé  ","和稀泥":"huò  ní","和颜说色":"hé  yuè ","和颜悦色":"hé   ","和衣而卧":"hé   ","和衷共济":"hé  gòng jì","河北梆子":" běi  ","河北省":" běi shěng","河伯为患":" bó wéi ","河奔海聚":" bēn  ","河不出图":" bù  ","河海不择细流":"  bù zé  ","河涸海干":"   qián","河溓海晏":" lián  ","河溓海夷":" lián  ","河落海干":" luò  gān","河南梆子":" nán  ","河南坠子":" nán  ","河倾月落":"   luò","河清难俟":"  nán sì","河沙世界":" shā  ","河水不犯井水":"  bù   ","河水不洗船":"  bù xǐ ","河同水密":" tóng  ","河斜月落":"   luò","核爆炸":"hé  zhà","核磁共振":"hé  gòng ","核弹头":"hé dàn tóu","核蛋白":"hé  ","核电厂":"hé  chǎng","核电站":"hé  ","核讹诈":"hé  ","核反应":"hé  yìng","核反应堆":"hé  yìng ","核黄素":"hé  ","核潜艇":"hé  ","核燃料":"hé  ","核试验":"hé  ","核糖核酸":"hé  hé ","核武器":"hé  ","核战争":"hé  ","核装置":"hé  ","荷尔蒙":"  méng","荷枪实弹":"   dàn","涸鱼得水":"  dé ","涸思干虑":" sī qián ","涸鲋得水":"  dé ","涸泽而渔":" zé  ","贺年卡":"  kǎ","贺年片":"  piàn","褐衣不完":"  bù ","褐衣蔬食":"   shí","赫赫有名":"  yǒu ","鹤背扬州":" bèi  ","鹤长凫短":" cháng  ","鹤处鸡群":" chǔ  ","鹤发鸡皮":" fà  ","鹤短凫长":"   cháng","鹤发松姿":" fà  ","鹤发童颜":" fà  ","鹤骨鸡肤":" gǔ  ","鹤骨龙筋":" gǔ  ","鹤骨松筋":" gǔ  ","鹤骨霜髯":" gǔ  ","鹤骨松姿":" gǔ  ","鹤唳风声":"  fēng ","鹤唳华亭":"  huá ","鹤鸣九皋":"   gāo","鹤行鸡群":" xíng  ","鹤知夜半":" zhī  ","鹤子梅妻":"   qī","鹤归华表":"  huá ","黑白分明":"  fēn ","黑白混淆":"  hùn ","黑白片":"  piàn","黑不溜秋":" bù liū ","黑地昏天":" dì  ","黑风孽海":" fēng  ","黑更半夜":" gēng  ","黑糊糊":" hū hū","黑家白日":" jiā  ","黑价白日":" jià  ","黑溜溜":" liū liū","黑蒙蒙":" méng méng","黑名单":"  dān","黑漆皮灯笼":"    lóng","黑色金属":"   shǔ","黑社会":"  huì","黑陶文化":"   huà","黑体字":" tǐ ","黑天墨地":"   dì","黑天摸地":"   dì","黑压压":" yā yā","黑言诳语":"   yǔ","黑云压城城欲摧":"  yā    ","恨不得":" bù dé","恨不能":" bù néng","恨海难填":"  nán tián","恨如头醋":"  tóu ","恨入骨髓":"  gǔ ","恨铁不成钢":"  bù  gāng","恨相见晚":" xiāng jiàn ","恨相知晚":" xiāng zhī ","恨之入骨":"   gǔ","亨嘉之会":"hēng   huì","恒河沙数":"  shā shù","哼哈二将":" hā  jiàng","恒河一沙":"   shā","横草之功":"héng   ","横冲直闯":"héng chōng  ","横冲直撞":"héng chōng  ","横从穿贯":"héng cóng  ","横刀跃马":"héng   ","横刀揭斧":"héng  jiē ","横倒竖卧":"héng dǎo  ","横断面":"héng  ","横恩滥赏":"hèng   ","横峰侧岭":"héng  cè lǐng","横赋暴敛":"héng  bào ","横戈盘马":"héng   ","横戈跃马":"héng   ","横祸飞灾":"hèng   ","横祸非灾":"hèng   ","横见侧出":"héng jiàn cè ","横金拖玉":"héng   ","横科暴敛":"hèng  bào ","横拦竖挡":"héng   dǎng","横蛮无理":"hèng   ","横眉瞪目":"héng   ","横眉瞪眼":"héng   ","横眉冷对千夫指":"héng     fū ","横眉冷目":"héng   ","横眉冷眼":"héng   ","横眉立目":"héng   ","横眉努目":"héng   ","横眉立眼":"héng   ","横眉怒目":"héng   ","横眉竖目":"héng   ","横眉怒视":"héng   ","横眉竖眼":"héng   ","横眉吐气":"héng  tǔ ","横七竖八":"héng   ","横抢武夺":"hèng qiǎng  ","横枪跃马":"héng   ","横抢硬夺":"hèng qiǎng  ","横驱别骛":"héng  bié ","横三竖四":"héng   ","横僿不文":"héng  bù ","横三顺四":"héng   ","横扫千军":"héng sǎo  ","横切面":"héng qiē ","横生枝节":"héng  zhī jié","横槊赋诗":"héng   ","横说竖说":"héng shuō  shuō","横躺竖卧":"héng   ","横挑鼻子竖挑眼":"héng tiāo    tiāo ","横拖倒扯":"héng  dào ","横拖倒拽":"héng  dào zhuāi","横拖竖拉":"héng   lā","横纹肌":"héng wén ","横无忌惮":"hèng   dàn","横翔捷出":"héng   ","横行霸道":"héng xíng  ","横行不法":"héng xíng bù ","横行逆施":"héng xíng  ","横行天下":"héng xíng  ","横行无忌":"héng xíng  ","横行直撞":"héng xíng  ","横殃飞祸":"hèng   ","横灾飞祸":"hèng   ","横行直走":"héng xíng  ","横遮竖挡":"héng   dǎng","横针竖线":"héng   ","横征暴赋":"hèng  bào ","横征暴敛":"héng  bào ","横征苛敛":"hèng  kē ","横征苛役":"hèng  kē ","横坐标":"héng  ","衡门深巷":"   xiàng","衡短论长":"  lùn cháng","衡石程书":" shí  ","衡石量书":" shí liàng ","轰堂大笑":"  dà ","轰天烈地":"   dì","轰天裂地":"  liè dì","轰炸机":" zhà ","哄动一时":"hōng   ","哄堂大笑":"hōng  dà ","烘堂大笑":"  dà ","弘奖风流":"  fēng ","红白喜事":"hóng   ","红宝石":"hóng  shí","红不棱登":"hóng bù lēng ","红澄澄":"hóng deng deng","红愁绿惨":"hóng  lǜ ","红得发紫":"hóng de fā ","红灯区":"hóng  qū","红豆蔻":"hóng  ","红豆相思":"hóng  xiāng sī","红飞翠舞":"hóng   ","红粉青楼":"hóng   ","红腐贯朽":"hóng   ","红光满面":"hóng   ","红口白牙":"hóng   ","红楼梦":"hóng  ","红绿灯":"hóng lǜ ","红领巾":"hóng  ","红帽子":"hóng  ","红霉素":"hóng  ","红模子":"hóng mú ","红男绿女":"hóng  lǜ nǚ","红皮书":"hóng  ","红扑扑":"hóng  ","红旗报捷":"hóng   ","红旗手":"hóng  ","红情绿意":"hóng  lǜ ","红日三竿":"hóng   ","红烧肉":"hóng  ","红绳系足":"hóng  jì ","红十字会":"hóng   huì","红衰翠减":"hóng shuāi  ","红水河":"hóng  ","红通通":"hóng  ","红彤彤":"hóng  ","红头文件":"hóng tóu  ","红外线":"hóng  ","红卫兵":"hóng  ","红细胞":"hóng  ","红小鬼":"hóng  ","红新月会":"hóng   huì","红杏出墙":"hóng   ","红血球":"hóng xuè ","红颜薄命":"hóng  bó ","红眼病":"hóng  ","红艳艳":"hóng  ","红药水":"hóng  ","红叶题诗":"hóng yè  ","红衣主教":"hóng   jiào","红殷殷":"hóng yīn yīn","红缨枪":"hóng  ","红紫乱朱":"hóng   zhū","宏才大略":"  dà ","宏材大略":"  dà ","宏观经济":" guān  jì","宏观经济学":" guān  jì ","宏观世界":" guān  ","宏图大志":"  dà ","闳侈不经":"  bù ","闳大不经":" dà bù ","闳识孤怀":" shí  ","闳中肆外":" zhōng  ","闳言高论":"   lùn","洪都拉斯":" dōu lā ","洪福齐天":"  qí ","洪炉燎发":"  liáo fà","洪乔捎书":"  shāo ","洪水横流":"  héng ","洪泽湖":" zé ","虹销雨霁":"  yǔ ","鸿案相庄":"  xiāng ","鸿案鹿车":"   chē","鸿笔丽藻":"  lì ","鸿都买第":" dōu  ","鸿飞霜降":"   jiàng","鸿飞雪爪":"   zhǎo","鸿鹄将至":"  jiāng ","鸿渐于干":" jiàn  gàn","鸿渐之仪":" jiàn  ","鸿渐之翼":" jiàn  ","鸿蒙初辟":" méng  pì","鸿篇巨著":"   zhù","鸿泥雪爪":" ní  zhǎo","鸿篇巨着":"   zhe","鸿儒硕学":"  shuò ","鸿图华构":"  huá ","鸿商富贾":"   jiǎ","鸿业远图":"  yuǎn ","鸿衣羽裳":"   shang","鸿隐凤伏":" yǐn  ","鸿爪春泥":" zhǎo  ní","鸿爪留泥":" zhǎo  ní","鸿爪雪泥":" zhǎo  ní","侯服玉食":"hóu fú  shí","侯门如海":"hóu   ","侯门深似海":"hóu   sì ","侯门似海":"hóu  sì ","喉长气短":" cháng  ","猴头猴脑":" tóu  ","后车之戒":" chē  ","后发制人":" fā  ","后福无量":"   liàng","后悔不及":"  bù ","后悔莫及":"  mò ","后会无期":" huì  qī","后继有人":"  yǒu ","后会有期":" huì yǒu qī","后来居上":"   shàng","后来者居上":"    shàng","后生可畏":"  kě ","后手不接":"  bù ","后台老板":" tái  ","后遗症":"  zhèng","厚此薄彼":"  bó ","厚德载福":"  zǎi ","厚德载物":"  zài ","厚古薄今":"  bó ","厚积薄发":"  bó fā","厚往薄来":"  báo ","厚今薄古":"  bó ","厚味腊毒":"  xī dú","候风地动仪":" fēng dì  ","候车室":" chē ","呼不给吸":" bù jǐ ","呼风唤雨":" fēng  yǔ","呼和浩特":" hé  ","呼啦啦":" lā lā","呼来喝去":"  hè ","呼卢喝雉":"  hè ","呼天号地":"  hào dì","呼群结党":"  jié ","呼天叫地":"   dì","呼天抢地":"  qiāng dì","呼天唤地":"   dì","呼天吁地":"  yù dì","呼天钥地":"  yào dì","呼吸系统":"  xì ","呼天叩地":"   dì","呼吸相通":"  xiāng ","呼吸之间":"   jiān","呼幺喝六":"  hè liù","忽忽不乐":"  bù lè","忽隐忽现":" yǐn  ","囫囵半片":"   piàn","狐奔鼠窜":" bēn  ","弧圈球":" quān ","狐不二雄":" bù  ","狐假虎威":" jiǎ  ","狐假鸱张":" jiǎ  ","狐唱枭和":"   hé","狐藉虎威":" jiè  ","狐狸尾巴":"  wěi ","狐埋狐扬":" mái  ","狐埋狐搰":" mái  ","狐鸣篝中":"   zhōng","狐裘尨茸":"  méng ","狐裘蒙茸":"  méng ","狐疑不决":" yí bù ","狐裘蒙戎":"  méng ","胡吃海喝":"   hē","胡服骑射":" fú  shè","胡打海摔":" dǎ  ","胡拉乱扯":" lā  ","胡萝卜":"  bo","胡说八道":" shuō  ","胡说乱道":" shuō  ","胡说白道":" shuō  ","胡思乱量":" sī  liàng","胡思乱想":" sī  ","胡天胡地":"   dì","胡行乱为":" xíng  wéi","胡言汉语":"   yǔ","胡言乱语":"   yǔ","胡越同舟":"  tóng ","胡越一家":"   jiā","胡支扯叶":"   yè","胡枝扯叶":" zhī  yè","胡子拉碴":"  lā chā","胡诌乱说":"   shuō","胡作非为":"   wéi","胡作胡为":"   wéi","胡作乱为":"   wéi","壶里乾坤":"  qián ","壶浆塞道":" jiāng sāi ","壶中日月":" zhōng  ","壶中天地":" zhōng  dì","湖北大鼓":" běi dà ","糊糊涂涂":"hū hū  ","糊口度日":"hú  dù ","糊里糊涂":"hú  hú ","糊涂虫":"hú  ","糊涂蛋":"hú  ","蝴蝶结":"  jié","糊涂账":"hú  ","虎背熊腰":" bèi  ","虎步龙行":"   xíng","虎不食儿":" bù shí ","虎荡羊群":"  yáng ","虎而冠":"  guàn","虎骨酒":" gǔ ","虎据龙蟠":" jù  ","虎落平川":" luò  ","虎珀拾芥":"  shí jiè","虎入羊群":"  yáng ","虎体熊腰":" tǐ  ","虎斗龙争":" dòu  ","虎头虎脑":" tóu  ","虎头蛇尾":" tóu shé wěi","虎尾春冰":" wěi  ","虎头燕颔":" tóu yàn ","虎卧龙跳":"   tiào","虎啸风生":"  fēng ","互剥痛疮":" bō  ","互通有无":"  yǒu ","互为表里":" wéi  ","互为因果":" wéi  ","互相标榜":" xiāng  bǎng","互相推诿":" xiāng  ","互助组":" zhù ","户曹参军":"  cān ","户口簿":"  bù","户枢不蠹":"  bù ","户枢不蝼":"  bù ","户枢不朽":"  bù ","户限为穿":"  wéi ","护过饰非":" guò  ","护士长":"  zhǎng","怙恶不悛":" è bù ","怙过不悛":" guò bù ","怙顽不悛":"  bù ","怙终不悔":"  bù ","怙终不悛":"  bù ","花不棱登":" bù lēng ","花朝月夕":" zhāo  ","花朝月夜":" zhāo  ","花大姐":" dà ","花簇锦攒":"   cuán","花灯戏":"  xì","花骨朵":" gū ","花岗石":"  shí","花鼓戏":"  xì","花好月圆":" hǎo  ","花红柳绿":" hóng  lǜ","花花绿绿":"  lǜ lǜ","花街柳巷":"   xiàng","花露水":" lù ","花说柳说":" shuō  shuō","花天酒地":"   dì","花天锦地":"   dì","花香鸟语":"   yǔ","花信年华":" xìn  huá","花言巧语":"   yǔ","花攒锦簇":" cuán  ","花攒锦聚":" cuán  ","花遮柳隐":"   yǐn","花枝招展":" zhī  ","花枝招颤":" zhī  chàn","花枝招颭":" zhī  ","华北平原":"huá běi  ","华不再扬":"huá bù  ","华达呢":"huá  ní","华尔兹":"huá  zī","华而不实":"huá  bù ","华尔街":"huá  ","华冠丽服":"huá guān lì fú","华封三祝":"huá   ","华盛顿":"huá shèng ","华氏温度计":"huà shì  dù ","华亭鹤唳":"huà   ","华屋丘墟":"huá   ","华屋秋墟":"huá   ","华屋山丘":"huá   ","华星秋月":"huá   ","华严宗":"huá  ","华阴市":"huá  ","哗世动俗":"huá   ","哗啦啦":"huā lā lā","哗世取宠":"huá   ","哗世取名":"huá   ","滑冰场":"  chǎng","哗众取宠":"huá   ","滑不唧溜":" bù  liū","滑稽戏":" jī xì","滑稽剧":" jī ","滑泥扬波":" ní  ","滑石粉":" shí ","滑天下之大稽":"    dà jī","滑头滑脑":" tóu  ","化鸱为凤":"huà  wéi ","化粪池":"huà  ","化腐为奇":"huà  wéi qí","化腐成奇":"huà   qí","化腐朽为神奇":"huà   wéi  qí","化干戈为玉帛":"huà gān  wéi  ","化合物":"huà hé ","化及豚鱼":"huà   ","化零为整":"huà  wéi ","化民成俗":"huà   ","化民易俗":"huà   ","化日光天":"huà   ","化若偃草":"huà ruò  ","化铁炉":"huà  ","化外之民":"huà   ","化为泡影":"huà wéi pāo ","化为乌有":"huà wéi  yǒu","化险为夷":"huà  wéi ","化枭为鸠":"huà  wéi ","化性起伪":"huà   ","化学肥料":"huà   ","化学元素":"huà   ","化整为零":"huà  wéi ","化妆品":"huà  ","划不来":"huá bù ","划得来":"huá de ","划时代":"huà  ","划地为牢":"huá dì wéi ","划一不二":"huà  bù ","划粥割齑":"huà zhōu  ","画等号":"  hào","画荻和丸":"  huò ","画荻教子":"  jiào ","画地成牢":" dì  ","画地成图":" dì  ","画地刻木":" dì  ","画地而趋":" dì  qū","画地为牢":" dì wéi ","画地为狱":" dì wéi ","画地作狱":" dì  ","画虎不成":"  bù ","画虎不成反类狗":"  bù    ","画虎不成反类犬":"  bù    ","画虎画皮难画骨":"    nán  gǔ","画疆墨守":" jiāng  ","画龙不成反为狗":"  bù   wéi ","画沙聚米":" shā  ","画沙印泥":" shā  ní","画蛇著足":" shé zhuó ","画蛇添足":" shé  ","画土分疆":"  fēn jiāng","画野分疆":"  fēn jiāng","画中有诗":" zhōng yǒu ","话把儿":" bà ","话不投机":" bù  ","话不相投":" bù xiāng ","话不虚传":" bù  chuán","话长说短":" cháng shuō ","话里藏阄":"  cáng ","话里带刺":"   cì","话里有刺":"  yǒu cì","话里有话":"  yǒu ","话务员":"  yuán","话言话语":"   yǔ","话中有话":" zhōng yǒu ","怀璧其罪":"  qí ","怀才不遇":"  bū ","怀敌附远":"   yuǎn","怀铅提椠":" qiān tí ","怀铅握椠":" qiān  ","怀珠韫玉":"  yùn ","怀着鬼胎":" zhe  ","淮橘为枳":"  wéi ","淮南鸡犬":" nán  ","淮王鸡狗":" wáng  ","槐南一梦":" nán  ","踝子骨":"  gǔ","坏东西":"huài  ","坏法乱纪":"huài   jì","坏分子":"huài fèn ","坏脾气":"huài  ","坏人心术":"huài   shù","坏裳为裤":"huài shang wéi ","坏血病":"huài xuè ","坏植散群":"huài  sàn ","欢迸乱跳":"   tiào","欢蹦乱跳":"   tiào","欢呼雀跃":"  qué ","欢声笑语":"   yǔ","欢若平生":" ruò  ","欢天喜地":"   dì","欢喜若狂":"  ruò ","欢喜冤家":"   jiā","欢欣若狂":"  ruò ","还淳反古":"huán chún  ","还淳反朴":"huán chún  pǔ","还淳反素":"huán chún  ","还淳返朴":"huán chún  pǔ","还醇返朴":"huán   pǔ","还年卻老":"huán   ","还年却老":"huán   ","还年驻色":"huán   ","还朴反古":"huán pǔ  ","还我河山":"huán   ","还乡团":"huán  ","还乡昼锦":"huán   ","还元返本":"huán   ","还原反本":"huán   ","还原染料":"huán   ","还珠返璧":"huán   ","还珠合浦":"huán  hé ","还珠买椟":"huán   ","环肥燕瘦":"  yàn ","缓不济急":" bù jì ","缓步代车":"   chē","缓急轻重":"   zhòng","缓急相济":"  xiāng jì","幻灯片":"  piàn","宦海风波":"  fēng ","幻想曲":"  qǔ","换斗移星":" dǒu  ","换个儿":" gè ","换骨脱胎":" gǔ  ","换骨夺胎":" gǔ  ","换汤不换药":" tāng bù  ","涣发大号":" fā dà hào","涣汗大号":" hàn dà hào","涣若冰释":" ruò  ","涣若冰消":" ruò  ","患得患失":" dé  ","患难夫妻":" nàn fū qī","患难与共":" nàn yǔ gòng","患难之交":" nàn  ","荒诞不经":"  bù ","荒诞无稽":"   jī","荒时暴月":"  bào ","荒唐无稽":"   jī","荒淫无度":"   dù","皇皇不可终日":"  bù kě  ","慌不择路":" bù zé ","皇亲国戚":" qīn  ","皇天不负苦心人":"  bù    ","黄耳传书":"  chuán ","黄发垂髫":" fà  ","黄发儿齿":" fà  ","黄发骀背":" fā  bèi","黄发台背":" fā tái bèi","黄发鲐背":" fā  bèi","黄风雾罩":" fēng  ","黄干黑廋":" gān  ","黄冠草服":" guàn  fú","黄冠草履":" guàn  ","黄冠野服":" guàn  fú","黄花晚节":"   jié","黄金时间":"   jiān","黄卷青灯":" juàn  ","黄卷幼妇":" juàn  ","黄麻紫泥":"   ní","黄袍加体":"   tǐ","黄埔港":" pǔ gǎng","黄雀伺蝉":" què sì ","黄雀衔环":" què  ","黄雀在后":" què  ","黄台之瓜":" tái  ","黄汤淡水":" tāng  ","黄汤辣水":" tāng  ","黄钟长弃":"  cháng ","黄钟大吕":"  dà ","黄钟瓦釜":"  wǎ ","黄锺瓦缶":"  wǎ ","惶惶不可终日":"  bù kě  ","惶惶不安":"  bù ","惶恐不安":"  bù ","潢池盗弄":"huáng   nòng","潢池弄兵":"huáng  nòng ","恍然大悟":"  dà ","恍然若失":"  ruò ","晃晃悠悠":"huàng huǎng  ","灰不溜丢":" bù liū ","灰溜溜":" liū liū","灰蒙蒙":" mēng méng","灰身粉骨":"   gǔ","灰躯糜骨":"  mí gǔ","灰头土脸":" tóu  ","灰头土面":" tóu  ","灰心丧气":"  sàng ","灰心丧意":"  sàng ","恢复期":"  qī","恢宏大度":"  dà dù","恢恢有余":"  yǒu ","恢廓大度":"  dà dù","挥发性":" fā ","挥发油":" fā ","挥汗成雨":" hàn  yǔ","挥汗如雨":" hàn  yǔ","挥毫落纸":"  luò ","挥霍无度":"   dù","挥沐吐餐":"  tǔ ","挥洒自如":" sǎ  ","隳胆抽肠":"huī   ","隳肝尝胆":"huī   ","隳肝沥胆":"huī   ","隳节败名":"huī jié  ","回肠百转":"   zhuǎn","回肠九转":"   zhuǎn","回筹转策":"  zhuǎn ","回船转舵":"  zhǎn ","回春之术":"   shù","回干就湿":" gān  ","回黄转绿":"  zhuǎn lǜ","回老家":"  jiā","回娘家":"  jiā","回山倒海":"  dǎo ","回山转海":"  zhuǎn ","回天倒日":"  dǎo ","回天乏术":"   shù","回天转地":"  zhuǎn dì","回天运斗":"   dǒu","回头见":" tóu jiàn","回头路":" tóu ","回头是岸":" tóu  ","回文织锦":"  zhī ","回邪入正":" xié  zhèng","回心转意":"  zhuǎn ","回旋曲":" xuán qǔ","悔不当初":" bù dāng ","悔读南华":" dú nán huá","悔过书":" guò ","悔过自新":" guò  ","悔过自责":" guò  ","悔其少作":" qí shǎo ","悔之不及":"  bù ","汇丰银行":"   háng","会道能说":"huì  néng shuō","会道门":"huì  ","会逢其适":"huì  qí ","会计师":"kuài  ","会计制度":"kuài   dù","会家不忙":"huì jiā bù ","会客室":"huì  ","会少离多":"huì shǎo  ","会议室":"huì  ","会员国":"huì yuán ","会者不忙":"huì  bù ","讳恶不悛":" è bù ","讳莫高深":" mò  ","讳莫如深":" mò  ","讳树数马":"  shù ","诲人不倦":"  bù ","诲人不惓":"  bù tiě","贿货公行":"   xíng","贿赂公行":"   xíng","贿赂并行":"  bìng xíng","晦盲否塞":"  pǐ sè","秽德垢行":"   xíng","秽言污语":"   yǔ","喙长三尺":" cháng  chǐ","惠而不费":"  bù ","惠更斯":" gēng ","惠风和畅":" fēng hé ","惠子知我":"  zhī ","毁不灭性":" bù  ","毁不危身":" bù  ","毁车杀马":" chē  ","毁风败俗":" fēng  ","毁方瓦合":"  wǎ hé","毁冠裂裳":" guān liè cháng","毁家纾国":" jiā  ","毁家纾难":" jiā  nàn","毁誉参半":"  cān ","毁瓦画墁":" wǎ  ","毁誉不一":"  bù ","毁钟为铎":"  wéi ","毁舟为杕":"  wéi duò","慧心巧思":"   sī","昏定晨省":"   xǐng","昏镜重明":"  chóng ","昏镜重磨":"  chóng mó","昏聩无能":"   néng","昏迷不省":"  bù xǐng","昏迷不醒":"  bù ","昏天暗地":"   dì","昏天黑地":"   dì","昏头搭脑":" tóu  ","昏头打脑":" tóu dǎ ","昏头昏脑":" tóu  ","昏头晕脑":" tóu yūn ","昏头转向":" tóu zhuǎn ","浑抡吞枣":" lún  ","浑然无知":"   zhī","浑身解数":"  xiè shù","浑身上下":"  shàng ","浑然一体":"   tǐ","浑俗和光":"  hé ","浑头浑脑":" tóu  ","魂不负体":" bù  tǐ","魂不附体":" bù  tǐ","魂不赴体":" bù  tǐ","魂不守舍":" bù  ","魂不著体":" bù zhuó tǐ","魂不守宅":" bù  ","魂颠梦倒":"   dǎo","魂不着体":" bù zhuó tǐ","魂飞胆颤":"   chàn","魂飞胆裂":"   liè","魂飞胆落":"   luò","魂飞胆丧":"   sàng","魂飞魄散":"   sàn","魂飞魄丧":"   sāng","魂飞神丧":"   sàng","魂耗魄丧":"   sàng","魂惊胆颤":"   chàn","魂惊魄落":"   luò","魂惊胆落":"   luò","魂飘魄散":"   sàn","魂丧神夺":" sàng  ","魂慑色沮":"   jǔ","魂慴色沮":"   jǔ","魂亡胆落":" wáng  luò","魂亡魄失":" wáng  ","魂消胆丧":"   sàng","魂消魄丧":"   sàng","混沌不分":"hùn  bù fēn","混混沌沌":"hùn hùn  ","混混噩噩":"hún hún  ","混混沄沄":"hùn hùn  ","混然天成":"hùn   ","混然一体":"hún   tǐ","混世魔王":"hùn   wáng","混水捞鱼":"hùn   ","混日子":"hùn  ","混水摸鱼":"hùn   ","混俗和光":"hùn  hé ","混为一谈":"hùn wéi  ","混淆视听":"hùn   ","混淆黑白":"hùn   ","混淆是非":"hùn   ","混应滥应":"hùn yīng  yīng","混作一谈":"hùn   ","豁出去":"huō  ","豁达大度":"huò  dà dù","豁口截舌":"huō   ","豁免权":"huò  ","豁然大悟":"huò  dà ","豁然贯通":"huò   ","豁然顿悟":"huò   ","豁然开朗":"huò   ","豁然开悟":"huò   ","豁然省悟":"huò  xǐng ","豁然确斯":"huò   ","豁人耳目":"huò   ","活蹦活跳":"   tiào","活蹦乱跳":"   tiào","活剥生吞":" bāo  ","活地狱":" dì ","活动分子":"  fèn ","活动家":"  jiā","活见鬼":" jiàn ","活龙鲜健":"  xiān ","活教材":" jiào ","活期存款":" qī  ","活鲜鲜":" xiān xiān","活阎王":"  wáng","活字印刷":"   shuā","火把节":" bǎ jié","火车头":" chē tóu","火耕流种":"   zhǒng","火耕水种":"   zhòng","火急火燎":"   liǎo","火箭炮":"  pào","火尽灰冷":" jìn  ","火尽薪传":" jìn  chuán","火力发电":"  fā ","火冒三尺":" mào  chǐ","火冒三丈":" mào  ","火妻灰子":" qī  ","火山汤海":"  tāng ","火上加油":" shàng  ","火上浇油":" shàng  ","火上弄冰":" shàng nòng ","火上添油":" shàng  ","火烧火燎":"   liǎo","火头军":" tóu ","火头上":" tóu shàng","火中取栗":" zhōng  ","伙伴关系":"   xì","或多或少":"   shǎo","货而不售":"  bu ","货贿公行":"   xíng","货郎鼓":" láng ","货郎担":" láng dān","货赂大行":"  dà xíng","货赂公行":"   xíng","货真价实":"  jià ","获得性免疫":" dé   ","获隽公车":" jūn  chē","祸不单行":" bù dān xíng","祸不旋踵":" bù xuán ","祸从口出":" cóng  ","祸从口生":" cóng  ","祸福同门":"  tóng ","祸从天降":" cóng  jiàng","祸福相生":"  xiāng ","祸福相依":"  xiāng ","祸福相倚":"  xiāng ","祸福有命":"  yǒu ","祸结兵连":" jié  ","祸稔恶积":"  è ","祸迫眉睫":" pò  ","祸为福先":" wéi  ","祸中有福":" zhōng yǒu ","祸盈恶稔":"  è ","蠖屈不伸":"  bù ","击搏挽裂":"   liè","击电奔星":"  bēn ","击毂摩肩":"  mó ","击楫中流":"  zhōng ","击节称赏":" jié chēng ","击节叹赏":" jié  ","击排冒没":" pái mào mò","击其不意":" qí bù ","击石弹丝":" shí tán ","击中要害":" zhòng yào ","击钟鼎食":"   shí","击筑悲歌":" zhù  ","叽叽嘎嘎":"  gā gā","叽叽喳喳":"  zhā zhā","叽里呱啦":"  guā lā","叽哩咕噜":" lǐ  ","饥不遑食":" bù  shí","饥不暇食":" bù  shí","饥不择食":" bù zé shí","饥冻交切":"   qiē","饥寒交迫":"   pò","饥焰中烧":"  zhōng ","饥寒交切":"   qiē","机不可失":" bù kě ","机不容发":" bù  fā","机不旋踵":" bù xuán ","机动车":"  chē","机关车":"  chē","机关炮":"  pào","机关算尽":"   jìn","机关用尽":"   jìn","机会主义":" huì  ","机难轻失":" nán  ","机器脚踏车":"    chē","机事不密":"  bù ","机械化":"  huà","机械论":"  lùn","机要秘书":" yào mì ","机要员":" yào yuán","机杼一家":"   jiā","肌劈理解":" pī  jiě","鸡肠狗肚":"   dù","鸡不及凤":" bù  ","鸡虫得丧":"  dé sàng","鸡虫得失":"  dé ","鸡蛋里找骨头":"    gǔ tóu","鸡飞蛋打":"   dǎ","鸡飞狗跳":"   tiào","鸡肤鹤发":"   fā","鸡公车":"  chē","鸡骨支床":" gǔ  ","鸡毛掸子":"  dǎn ","鸡毛信":"  xìn","鸡内金":" nà ","鸡皮疙瘩":"  gē dā","鸡皮鹤发":"   fà","鸡犬不安":"  bù ","鸡栖凤巢":" qī  ","鸡犬不惊":"  bù ","鸡犬不留":"  bù ","鸡犬不宁":"  bù níng","鸡犬不闻":"  bù ","鸡犬相闻":"  xiāng ","鸡声鹅斗":"   dòu","鸡尸牛从":"   cóng","鸡头鱼刺":" tóu  cì","鸡尾酒":" wěi ","鸡尾酒会":" wěi  huì","鸡鹜相争":"  xiāng ","鸡鹜争食":"   shí","鸡胸龟背":"  guī bèi","鸡血石":" xiě shí","鸡争鹅斗":"   dòu","唧唧喳喳":"  zhā zhā","屐齿之折":"   zhé","积不相能":" bù xiāng néng","积草屯粮":"  tún ","积谗糜骨":"  méi gǔ","积德累功":"  lěi ","积谗磨骨":"  mó gǔ","积德累善":"  lěi ","积德累仁":"  lěi ","积恶余殃":" è  ","积毁销骨":"   gǔ","积功兴业":"  xīng ","积极分子":"  fèn ","积甲山齐":"   qí","积金累玉":"  lèi ","积露为波":" lù wéi ","积年累岁":"  lěi ","积年累月":"  lěi ","积日累久":"  lěi ","积日累月":"  lěi ","积日累岁":"  lěi ","积沙成塔":" shā  ","积沙成滩":" shā  ","积时累日":"  lěi ","积少成多":" shǎo  ","积思广益":" sī guǎng ","积素累旧":"  lěi ","积岁累月":"  lěi ","积微成著":"   zhù","积习难除":"  nán ","积习难改":"  nán ","积小成大":"   dà","积雪囊萤":"  náng ","积薪候燎":"   liáo","积以为常":"  wéi ","积雨云":" yǔ ","积重不反":" zhòng bù ","积重不返":" zhòng bù ","积重难反":" zhòng nán ","积重难返":" zhòng nán ","积铢累寸":"  lěi ","赍粮藉寇":"  jiè ","赍志而没":"   mò","赍志以没":"   méi","畸重畸轻":" zhòng  ","箕裘相继":"  xiāng ","箕风毕雨":" fēng  yǔ","箕山之风":"   fēng","畸轻畸重":"   zhòng","箕山之节":"   jié","稽古揆今":"jī   ","稽古振今":"jī   ","稽疑送难":"jī yí  nán","齑身粉骨":"   gǔ","激薄停浇":" bó  ","激忿填膺":"  tián ","激将法":" jiàng ","及笄年华":"   huá","及宾有鱼":"  yoǔ ","及溺呼船":" nì  ","及时行乐":"  xíng lè","及时雨":"  yǔ","吉卜赛":" bǔ ","吉光片裘":"  piàn ","吉光片羽":"  piàn ","吉普车":"  chē","吉人自有天相":"   yǒu  xiàng","吉人天相":"   xiàng","吉凶未卜":"   bǔ","岌岌不可终日":"  bù kě  ","岌岌可危":"  kě ","即景生情":" jǐng  ","即小见大":"  jiàn dà","即兴之作":" xìng  ","极大值":" dà ","极恶不赦":" è bù ","极恶穷凶":" è  ","极乐世界":" lè  ","极乐鸟":" lè ","极目远望":"  yuǎn ","极目远眺":"  yuǎn ","极情尽致":"  jìn ","极情纵欲":"  zòng ","极深研几":"  yán jī","极深研幾":"  yán jī","极寿无疆":"   jiāng","极天际地":"   dì","极天蟠地":"   dì","极天罔地":"   dì","极往知来":"  zhī ","极智穷思":"   sī","极重不反":" zhòng bù ","亟疾苛察":"jí  kē ","极重难返":" zhòng nán ","急不及待":" bù  dài","急不可耐":" bù kě ","急不可待":" bù kě dài","急不暇择":" bù  zé","急不择路":" bù zé ","急不择言":" bù zé ","急不择途":" bù zé ","急风暴雨":" fēng bào yǔ","急处从宽":" chù cóng ","急风骤雨":" fēng  yǔ","急公好施":"  hào ","急功好利":"  hào ","急公好义":"  hào ","急管繁弦":"  fán ","急急如律令":"    lìng","急惊风撞着慢郎中":"  fēng  zhe  láng zhōng","急景凋年":" yǐng  ","急景流年":" jǐng  ","急救车":"  chē","急口令":"  lìng","急来报佛脚":"   fó ","急来抱佛脚":"   fó ","急敛暴征":"  bào ","急脉缓灸":" mài  ","急脉缓受":" mài  ","急拍繁弦":"  fán ","急起直追":"   zhuī","急如风火":"  fēng ","急人之难":"   nán","急刹车":" shā chē","急行军":" xíng ","急张拘诸":"  jū ","急中生智":" zhōng  ","急竹繁丝":"  fán ","急转弯":" zhuǎn ","急转直下":" zhuǎn  ","疾病相扶":"  xiāng ","疾不可为":" bù kě wéi","疾恶如仇":" è  chóu","疾恶如风":" è  fēng","疾恶如雠":" è  ","疾恶若雠":" è ruò ","疾风暴雨":" fēng bào yǔ","疾风劲草":" fēng jìng ","疾风扫秋叶":" fēng sǎo  yè","疾风迅雷":" fēng  ","疾风甚雨":" fēng shèn yǔ","疾风知劲草":" fēng zhī jìng ","疾风彰劲草":" fēng  jìng ","疾风骤雨":" fēng  yǔ","疾雷不及塞耳":"  bù  sāi ","疾雷不暇掩耳":"  bù   ","疾如旋踵":"  xuán ","疾雷不及掩耳":"  bù   ","疾雨暴风":" yǔ bào fēng","疾霆不暇掩目":"  bù   ","戢鳞委翼":"  wěi ","疾走先得":"   dé","疾足先得":"   dé","棘地荆天":" dì  ","集大成":" dà ","集散地":" sàn dì","集思广议":" sī guǎng ","集思广益":" sī guǎng ","集体户":" tǐ ","集体经济":" tǐ  jì","集体主义":" tǐ  ","集腋为裘":"  wéi ","集中营":" zhōng ","嫉恶如仇":" è  chóu","嫉恶若仇":" è ruò chóu","嫉闲妒能":"   néng","嫉贤妒能":"   néng","蹐地局天":" dì  ","蹐地跼天":" dì  ","几不欲生":"jī bù  ","几次三番":"jǐ   fān","几何学":"jǐ hé ","几乎不":"jī  bù","几起几落":"jǐ  jǐ luò","己饥己溺":"   nì","己溺己饥":" nì  ","虮虱相吊":"  xiēng ","挤眉溜眼":"  liū ","挤眉弄眼":"  nòng ","挤牙膏":"  gāo","脊梁骨":"  gǔ","脊椎动物":" zhuī  ","脊椎骨":" zhuī gǔ","掎角之势":" jiǎo  ","掎挈伺诈":"  sì ","掎裳连袂":" cháng  ","戟指嚼舌":"  jiáo ","掎裳连襼":" shang  ","计不反顾":" bù  ","计不旋跬":" bù xuán ","计不返顾":" bù  ","计不旋踵":" bù xuán ","计出万全":"  wàn ","计绌方匮":"   kuì","计出万死":"  wàn ","计斗负才":" dòu  ","计伐称勋":"  chēng ","计功补过":"   guò","计功量罪":"  liàng ","计功行封":"  xíng ","计过自讼":" guò  ","计功行赏":"  xíng ","计合谋从":" hé  cóng","计尽力穷":" jìn  ","计将安出":" jiāng  ","计穷力尽":"   jìn","计穷虑尽":"   jìn","计穷势迫":"   pò","计然之术":"   shù","计日而待":"   dài","计日而俟":"   sì","计日可待":"  kě dài","计日可期":"  kě qī","计日以期":"   qī","计日以待":"   dài","计日以俟":"   sì","计日指期":"   qī","计上心来":" shàng  ","计上心头":" shàng  tóu","计深虑远":"   yuǎn","计行虑义":" xíng  ","计勋行赏":"  xíng ","计研心算":" yán  ","计行言听":" xíng  ","记分册":" fēn ","记功忘过":"   guò","记录片":"  piàn","纪纲人论":"jì   lún","纪念碑":"jì  ","纪念册":"jì  ","纪念馆":"jì  ","纪念品":"jì  ","纪传体":"jì chuán tǐ","纪念日":"jì  ","纪念堂":"jì  ","纪念章":"jì  ","纪群之交":"jì   ","技工学校":"   xiào","技术革命":" shù  ","技术革新":" shù  ","技术员":" shù yuán","际地蟠天":" dì  ","际会风云":" huì fēng ","际遇风云":"  fēng ","季风气候":" fēng  ","季孟之间":"   jiān","季孙之忧":" sūn  ","季友伯兄":"  bó ","哜哜嘈嘈":"jì jì  ","既得利益":" dé  ","既往不咎":"  bù ","济寒赈贫":"jì   ","济河焚舟":"jì   ","济济一堂":"jǐ jǐ  ","济苦怜贫":"jì   ","济困扶危":"jì   ","济南市":"jǐ nán ","济窍飘风":"jì   fēng","济贫拔苦":"jì   ","济人利物":"jì   ","济弱锄强":"jì   qiáng","济弱扶倾":"jì   ","济世安邦":"jì   ","济世安民":"jì   ","济世安人":"jì   ","济世救人":"jì   ","济世匡时":"jì   ","济世之才":"jì   ","继晷焚膏":"   gāo","寂然不动":"  bù ","寂若无人":" ruò  ","寂天寞地":"   dì","寄兴寓情":" xìng  ","寄雁传书":"  chuán ","霁风朗月":" fēng  ","霁月光风":"   fēng","骥伏盐车":"   chē","骥服盐车":" fú  chē","加尔各答":"  gè dá","加减乘除":"  chéng ","加勒比海":" lè  ","加农炮":"  pào","加塞儿":" sāi ","加速度":"  dù","加枝添叶":" zhī  yè","夹板气":"jiā  ","夹板医驼子":"jiá    ","夹层玻璃":"jiā   ","夹袋人物":"jiā   ","夹七夹八":"jiā  jiā ","夹枪带棒":"jiā   ","夹生饭":"jiā  ","夹枪带棍":"jiā   gùn","夹竹桃":"jiā  ","佳兵不祥":"  bù ","佳人薄命":"  bó ","浃背汗流":" bèi hàn ","家败人亡":"jiā   wáng","家藏户有":"jiā cáng  yǒu","家长礼短":"jiā cháng  ","家长里短":"jiā cháng  ","家长制":"jiā zhǎng ","家常便饭":"jiā  biàn ","家常茶饭":"jiā   ","家常饭":"jiā  ","家常话":"jiā  ","家常里短":"jiā   ","家成业就":"jiā   ","家丑不可外谈":"jiā  bù kě  ","家丑不可外扬":"jiā  bù kě  ","家传户诵":"jiā chuán  ","家传户颂":"jiā chuán  ","家传人诵":"jiā chuán  ","家道从容":"jiā  cōng ","家道消乏":"jiā   ","家道中落":"jiā  zhōng luò","家道小康":"jiā   ","家翻宅乱":"jiā   ","家反宅乱":"jiā   ","家烦宅乱":"jiā   ","家给民足":"jiā jǐ  ","家给人足":"jiā jǐ  ","家鸡野鹜":"jiā   ","家鸡野雉":"jiā   ","家骥人璧":"jiā   ","家家户户":"jiā jiā  ","家见户说":"jiā jiàn  shuō","家累千金":"jiā lèi  ","家贫如洗":"jiā   xǐ","家贫亲老":"jiā  qīn ","家破人离":"jiā   ","家破人亡":"jiā   wáng","家破身亡":"jiā   wáng","家雀儿":"jiā qiǎo ","家散人亡":"jiā sàn  wáng","家书抵万金":"jiā   wàn ","家天下":"jiā  ","家庭妇女":"jiā   nǚ","家庭副业":"jiā  fù ","家庭教师":"jiā  jiào ","家徒壁立":"jiā   ","家徒四壁":"jiā   ","家亡国破":"jiā wáng  ","家无常礼":"jiā   ","家无担石":"jiā  dàn shí","家无儋石":"jiā  dàn shí","家无斗储":"jiā  dòu ","家无二主":"jiā   ","家务活":"jiā  ","家务事":"jiā  ","家弦户诵":"jiā   ","家学渊源":"jiā   ","家殷人足":"jiā yīn  ","家用电器":"jiā   ","家谕户晓":"jiā   ","家喻户习":"jiā   ","家喻户晓":"jiā   ","家贼难防":"jiā  nán ","家至户到":"jiā   ","家至户察":"jiā   ","家至户晓":"jiā   ","家至人说":"jiā   shuō","葭莩之亲":" fú  qīn","嘉兴市":" xīng ","嘉言善行":"   xíng","嘉言懿行":"   xíng","颊上三毫":" shàng  ","颊上三毛":" shàng  ","颊上添毫":" shàng  ","甲骨文":" gǔ ","甲冠天下":" guàn  ","价等连城":"jià   ","价廉物美":"jià   ","价增一顾":"jià   ","价值规律":"jià   ","价值连城":"jià   ","架不住":" bú ","架谎凿空":"   kōng","架子车":"  chē","假痴假呆":"jiǎ  jiǎ ","假痴不癫":"jiǎ  bù ","假慈悲":"jiǎ  ","假道灭虢":"jiǎ   ","假分数":"jiǎ fēn shù","假公济私":"jiǎ  jì ","假虎张威":"jiǎ   ","假公营私":"jiǎ   ","假力于人":"jiǎ   ","假眉三道":"jiǎ   ","假门假氏":"jiǎ  jiǎ shì","假门假事":"jiǎ  jiǎ ","假名托姓":"jiǎ   ","假人辞色":"jiǎ   ","假人假义":"jiǎ  jiǎ ","假仁假义":"jiǎ  jiǎ ","假仁假意":"jiǎ  jiǎ ","假手于人":"jiǎ   ","假途灭虢":"jiǎ   ","假戏真做":"jiǎ xì  ","假惺惺":"jiǎ  ","假洋鬼子":"jiǎ   ","假以辞色":"jiǎ   ","假誉驰声":"jiǎ   ","稼穑艰难":"   nán","尖担两头脱":" dàn  tóu ","尖溜溜":" liū liū","尖酸刻薄":"   bó","尖言尖语":"   yǔ","尖言冷语":"   yǔ","尖嘴薄舌":"  bó ","坚不可摧":" bù kě ","坚持不懈":"  bù ","坚持不渝":"  bù ","坚定不移":"  bù ","坚强不屈":" qiáng bù ","坚忍不拔":"  bù ","坚韧不拔":"  bù ","坚如盘石":"   shí","坚如磐石":"   shí","坚守不渝":"  bù ","坚贞不屈":"  bù ","坚贞不渝":"  bù ","坚执不从":"  bù cóng","间不容发":"jiān bù  fà","间不容缓":"jiān bù  ","间不容缕":"jiān bù  ","间不容砺":"jiān bù  ","间不容瞚":"jiān bù  ","间不容瞬":"jiān bù  ","间不容息":"jiàn bù  ","间见层出":"jiàn xiàn  ","间奏曲":"jiàn  qǔ","肩背难望":" bèi nán ","肩背相望":" bèi xiāng ","肩从齿序":" cóng  ","肩胛骨":"  gǔ","肩劳任怨":"  rèn ","肩摩毂击":" mó  ","肩摩毂接":" mó  ","肩摩袂接":" mó  ","肩摩踵接":" mó  ","艰苦创业":"  chuàng ","艰苦奋斗":"   dòu","艰苦朴素":"  pǔ ","艰难竭蹶":" nán  jué","艰难曲折":" nán qū zhé","艰难困苦":" nán  ","艰难险阻":" nán  ","艰难玉成":" nán  ","兼包并容":"  bìng ","兼包并畜":"  bìng chù","兼而有之":"  yǒu ","兼程并进":"  bìng ","兼官重绂":"  zhòng ","兼容并包":"  bìng ","兼容并蓄":"  bìng ","兼收并采":"  bìng cǎi","兼收并录":"  bìng ","兼收并畜":"  bìng chù","兼收并蓄":"  bìng ","兼收博采":"   cǎi","兼听则明，偏信则暗":"      xìn  ","兼朱重紫":" zhū zhòng ","监护人":"jiān  ","监临自盗":"jiān   ","监市履狶":"jiān   xī","监守自盗":"jiān   ","监主自盗":"jiān   ","缄口不言":"  bù ","缄口结舌":"  jié ","蒹葭之思":"   sī","拣佛烧香":" fó  ","拣精择肥":"  zé ","俭故能广":"  néng guǎng","俭不中礼":" bù zhòng ","俭可养廉":" kě  ","剪恶除奸":" è  ","剪发被褐":" fā bèi ","剪发杜门":" fà  ","剪发披缁":" fā  ","简单化":" dān huà","简分数":" fēn shù","简化汉字":" huà  ","简化字":" huà ","简捷了当":"  liǎo dàng","简截了当":"  liǎo dàng","简落狐狸":" luò  ","简明扼要":"   yào","简能而任":" néng  rèn","简切了当":" qiè liǎo dàng","简丝数米":"  shǔ ","简体字":" tǐ ","简贤任能":"  rèn néng","简要不烦":" yào bù ","简要清通":" yào  ","简约详核":" yuē xiáng hé","碱金属":"  shǔ","蹇人上天":"  shàng ","见鞍思马":"jiàn  sī ","见不得":"jiàn bù dé","见财起意":"jiàn   ","见弹求鹗":"jiàn dàn  ","见弹求鸮":"jiàn dàn  ","见多识广":"jiàn  shí guǎng","见德思齐":"jiàn  sī qí","见风使船":"jiàn fēng  ","见风使舵":"jiàn fēng  ","见风使帆":"jiàn fēng  ","见风是雨":"jiàn fēng  yǔ","见风转舵":"jiàn fēng zhuǎn ","见风转篷":"jiàn fēng zhuǎn ","见缝插针":"jiàn fèng  ","见缝就钻":"jiàn fèng  zuān","见羹见墙":"jiàn  jiàn ","见怪不怪":"jiàn  bù ","见怪非怪":"jiàn   ","见惯不惊":"jiàn  bù ","见惯司空":"jiàn   kōng","见机而作":"jiàn   ","见机而行":"jiàn   xíng","见机行事":"jiàn  xíng ","见几而作":"jiàn jī  ","见幾而作":"jiàn jī  ","见经识经":"jiàn  shí ","见精识精":"jiàn  shí ","见可而进":"jiàn kě  ","见景生情":"jiàn jǐng  ","见哭兴悲":"jiàn  xīng ","见棱见角":"jiàn léng jiàn jiǎo","见利思义":"jiàn  sī ","见猎心喜":"jiàn   ","见利忘义":"jiàn   ","见卵求鸡":"jiàn   ","见马克思":"jiàn   sī","见貌辨色":"jiàn   ","见溺不救":"jiàn nì bù ","见面礼":"jiàn  ","见其一未见其二":"jiàn qí   jiàn qí ","见弃于人":"jiàn   ","见钱眼红":"jiàn   hóng","见诮大方":"jiàn  dà ","见墙见羹":"jiàn  jiàn ","见钱眼开":"jiàn   ","见雀张罗":"jiàn què  ","见仁见智":"jiàn  jiàn ","见善必迁":"jiàn   ","见上帝":"jiàn shàng ","见神见鬼":"jiàn  jiàn ","见时知几":"jiàn  zhī jǐ","见世面":"xiàn  ","见豕负涂":"jiàn   ","见始知终":"jiàn  zhī ","见世生苗":"jiàn   ","见事风生":"jiàn  fēng ","见事生风":"jiàn   fēng","见势不妙":"jiàn  bù ","见死不救":"jiàn  bù ","见素抱朴":"xiàn   pǔ","见所不见":"jiàn  bù jiàn","见所未见":"jiàn   jiàn","见兔放鹰":"jiàn   ","见兔顾犬":"jiàn   ","见危授命":"jiàn   ","见危致命":"jiàn   ","见微知萌":"jiàn  zhī ","见微知著":"jiàn  zhī zhù","见物不见人":"jiàn  bù jiàn ","见习生":"jiàn  ","见贤思齐":"jiàn  sī qí","见小暗大":"jiàn   dà","见笑大方":"jiàn  dà ","见性成佛":"jiàn   fó","见阎王":"jiàn  wáng","见噎废食":"jiàn   shí","见义必为":"jiàn   wéi","见义当为":"jiàn  dāng wéi","见义敢为":"jiàn   wéi","见义勇为":"jiàn   wéi","见异思迁":"jiàn  sī ","见证人":"jiàn  ","见智见仁":"jiàn  jiàn ","建筑面积":" zhù  ","建筑物":" zhù ","建筑学":" zhù ","剑首一吷":"   guī","贱骨头":" gú tou","剑头一吷":" tóu  xuè","贱敛贵发":"   fā","渐不可长":"jiàn bù kě zhǎng","渐入佳境":"jiàn   ","渐至佳境":"jiàn   ","践土食毛":"  shí ","鉴机识变":"  shí ","鉴空衡平":" kōng  ","鉴往知来":"  zhī ","鉴影度形":"  duó ","键盘乐器":"  yuè ","箭不虚发":" bù  fā","槛花笼鹤":"jiàn  lóng ","箭在弦上":"   shàng","江东父老":"  fù ","江翻海倒":"   dǎo","江海不逆小流":"  bù   ","江汉朝宗":"  cháo ","江河行地":"  xíng dì","江郎才尽":" láng  jìn","江郎才掩":" láng  ","江南海北":" nán  běi","江水不犯河水":"  bù   ","江苏省":" sū shěng","江淹才尽":"   jìn","江洋大盗":"  dà ","江泽民":" zé ","江左夷吾":"   wú","将本求财":"jiāng   ","将本求利":"jiāng   ","将伯之呼":"qiāng bó  ","将伯之助":"qiāng bó  zhù","将错就错":"jiāng   ","将夺固与":"jiāng   yǔ","将飞翼伏":"jiāng   ","将功补过":"jiāng   guò","将功抵罪":"jiāng   ","将功赎罪":"jiāng   ","将功折过":"jiāng  shé guò","将功折罪":"jiāng  zhé ","将机就机":"jiāng   ","将机就计":"jiāng   ","将计就计":"jiāng   ","将门虎子":"jiàng   ","将李代桃":"jiāng   ","将门无犬子":"jiàng    ","将门有将":"jiàng  yǒu jiàng","将取固予":"jiāng   yǔ","将勤补拙":"jiāng   ","将顺其美":"jiāng  qí ","将天就地":"jiāng   dì","将无作有":"jiāng   yǒu","将无做有":"jiāng   yǒu","将虾钓鳖":"jiāng   ","将相之器":"jiàng xiàng  ","将心比心":"jiāng   ","将信将疑":"jiāng xìn jiāng yí","将胸比肚":"jiāng   dù","将遇良材":"jiàng   ","浆酒霍肉":"jiāng   ","浆酒藿肉":"jiāng   ","浆水不交":"jiāng  bù ","讲古论今":"  lùn ","讲价钱":" jià ","讲解员":" jiě yuán","讲经说法":"  shuō ","讲是说非":"  shuō ","讲信修睦":" xìn  ","奖罚分明":"  fēn ","匠石运金":" shí  ","降本流末":"jiàng   ","降格以求":"jiàng   ","降贵纡尊":"jiàng   ","降龙伏虎":"xiáng   ","降落伞":"jiàng luò ","降心顺俗":"jiàng   ","降心俯首":"jiàng   ","降心下气":"jiàng   ","降心相从":"jiàng  xiāng cóng","降颜屈体":"jiàng   tǐ","降妖捉怪":"xiáng   ","降雨量":"jiàng yǔ liàng","降志辱身":"jiàng   ","降尊临卑":"jiàng   ","降尊纡贵":"jiàng   ","交白卷":"  juàn","交臂失之":" bì  ","交臂历指":" bì  ","交臂相失":" bì xiāng ","交叉点":" chā ","交叉感染":" chā  ","交淡若水":"  ruò ","交换价值":"  jià ","交换台":"  tái","交颈并头":" jǐng bìng tóu","交口称誉":"  chēng ","交口称赞":"  chēng ","交口同声":"  tóng ","交能易作":" néng  ","交浅言深":" qiǎn  ","交通车":"  chē","交通员":"  yuán","交头互耳":" tóu  ","交头接耳":" tóu  ","交相辉映":" xiāng  ","交响乐":"  yuè","交响曲":"  qǔ","浇淳散朴":" chún sàn pǔ","浇醇散朴":"  sàn pǔ","骄侈暴佚":"  bào yì","浇风薄俗":" fēng bó ","骄儿騃女":"   nǚ","骄奢淫泆":"   yí","骄泰淫泆":"   zhuàng","骄佚奢淫":" yì  ","骄奢淫佚":"   yì","胶鬲之困":" gé  ","胶合板":" hé ","胶柱调瑟":"  tiáo ","椒焚桂折":"   zhé","焦熬投石":" áo  shí","焦唇干肺":"  gān ","焦唇干舌":"  gàn ","焦金流石":"   shí","焦金烁石":"   shí","焦圈儿":" quān ","焦沙烂石":" shā  làn","焦头烂额":" tóu  ","焦思苦虑":" sī  ","焦心劳思":"   sī","焦心热中":"   zhōng","蛟龙得水":"  dé ","蛟龙戏水":"  xì ","燋头烂额":"jiāo tóu  ","燋金烁石":"jiāo   shí","鹪鹩一枝":"   zhī","角动量":"jiǎo  liàng","角户分门":"jiǎo  fēn ","角巾东路":"jiǎo   ","角巾私第":"jiǎo   ","角立杰出":"jiao   ","角膜炎":"jiǎo  ","角速度":"jiǎo  dù","挢抂过正":" kuāng guò zhèng","挢枉过正":"  guò zhèng","狡焉思逞":"  sī ","狡焉思启":"  sī ","狡焉思肆":"  sī ","绞尽脑汁":" jìn  ","皎阳似火":"  shì ","矫国革俗":"jiǎo   ","矫国更俗":"jiǎo  gēng ","矫矫不群":"jiǎo jiǎo bù ","矫情干誉":"jiǎo  gān ","矫情饰貌":"jiǎo   ","矫情饰行":"jiǎo   xíng","矫情饰诈":"jiǎo   ","矫情镇物":"jiǎo   ","矫揉造作":"jiǎo   ","矫若惊龙":"jiǎo ruò  ","矫若游龙":"jiǎo ruò  ","矫时慢物":"jiǎo   ","矫世变俗":"jiǎo   ","矫世厉俗":"jiǎo   ","矫世励俗":"jiǎo   ","矫枉过当":"jiǎo  guò dāng","矫枉过正":"jiǎo  guò zhèng","矫枉过直":"jiǎo  guò ","矫枉过中":"jiǎo  guò zhōng","矫尾厉角":"jiǎo wěi  jiǎo","矫邪归正":"jiǎo xié  zhèng","矫言伪行":"jiǎo   xíng","脚不点地":" bù  dì","脚不沾地":" bù  dì","脚踏实地":"   dì","脚踏两只船":"   zhī ","脚心朝天":"  cháo ","搅拌机":" bàn ","叫苦不迭":"  bù ","较短量长":"  liáng cháng","较德焯勤":"  zhuō ","较长絜短":" cháng xié ","较短比长":"   cháng","较短絜长":"  xié cháng","较若画一":" ruò  ","较瘦量肥":"  liàng ","较武论文":"  lùn ","教导有方":"jiào  yǒu ","教猱升木":"jiāo   ","教无常师":"jiào   ","教学相长":"jiào  xiāng zhǎng","教一识百":"jiāo  shí ","教亦多术":"jiào   shù","教育经济学":"jiào   jì ","斠若画一":" ruò  ","阶级斗争":"  dòu ","阶级社会":"   huì","阶前万里":"  wàn ","皆大欢喜":" dà  ","接风洗尘":" fēng xǐ ","接连不断":"  bù ","嗟来之食":"   shí","揭不开锅":"jiē bù  ","揭地掀天":"jiē dì  ","揭竿而起":"jiē   ","揭老底":"jiē  dǐ","揭盖子":"jiē gài ","揭箧担囊":"jiē  dān náng","揭箧探囊":"jiē   náng","街坊邻里":" fāng  ","街坊四邻":" fāng  ","街号巷哭":" hào xiàng ","街面儿上":"   shàng","街谈巷说":"  xiàng shuō","街谈巷谚":"  xiàng ","街谈巷议":"  xiàng ","街谈巷语":"  xiàng yǔ","街谭巷议":"  xiàng ","街头剧":" tóu ","街头诗":" tóu ","街头巷底":" tóu xiàng dǐ","街巷阡陌":" xiàng  ","街头巷尾":" tóu xiàng wěi","节哀顺变":"jié   ","节度使":"jié dù ","节骨眼":"jiē gǔ ","节假日":"jié jià ","节目单":"jié  dān","节目主持人":"jié    ","节外生枝":"jié   zhī","节衣缩食":"jié  suō shí","节用裕民":"jié   ","节用爱民":"jié   ","节肢动物":"jié   ","节制资本":"jié   ","节奏感":"jié  ","劫富济贫":"  jì ","劫数难逃":" shù nán ","诘曲聱牙":"jié qǔ  ","诘诎聱牙":"jié   ","诘屈磝碻":"jié  bìng zhòu","诘屈聱牙":"jié   ","诘屈謷牙":"jié   ","诘戎治兵":"jié   ","洁己从公":"  cóng ","洁身累行":"  lèi xíng","洁身自好":"   hào","结不解缘":"jié bù jiě ","结草衔环":"jié   ","结党营私":"jié   ","结缔组织":"jié   zhī","结发夫妻":"jié fà fū qī","结核病":"jié hé ","结核杆菌":"jié hé gǎn jūn","结婚证书":"jié   ","结结巴巴":"jiē jiē  ","结晶体":"jié  tǐ","结膜炎":"jié  ","结舌杜口":"jié   ","结绳而治":"jié   ","结驷连骑":"jié   ","结束语":"jié  yǔ","桀敖不驯":"  bù ","桀傲不恭":"  bù ","桀傲不驯":"  bù ","桀骜不恭":"  bù ","桀骜不驯":"  bù ","桀骜不逊":"  bù ","桀骜难驯":"  nán ","捷报频传":"  pín chuán","捷雷不及掩耳":"  bù   ","捷足先得":"   dé","截长补短":" cháng  ","截发留宾":" fā  ","截发剉稾":" fā  ","截然不同":"  bù tóng","截铁斩钉":"   dìng","竭诚相待":"  xiāng dài","竭诚尽节":"  jìn jié","竭尽全力":" jìn  ","竭尽心力":" jìn  ","竭泽而渔":" zé  ","竭泽焚薮":" zé  ","竭智尽力":"  jìn ","竭智尽忠":"  jìn ","竭忠尽智":"  jìn ","解兵释甲":"jiě   ","解骖推食":"jiě   shí","解发佯狂":"jiě fà  ","解放军":"jiě  ","解放区":"jiě  qū","解放战争":"jiě   ","解纷排难":"jiě  pái nán","解甲倒戈":"jiě  dǎo ","解甲投戈":"jiě   ","解甲归田":"jiě   ","解剑拜仇":"jiě   chóu","解甲休士":"jiě  xiū ","解甲休兵":"jiě  xiū ","解扣儿":"jiě  ","解铃还是系铃人":"jiě  hái  xì  ","解铃还须系铃人":"jiě  hái  xì  ","解铃还需系铃人":"jiě  hái  jì  ","解铃系铃":"jiě  jì ","解铃须用系铃人":"jiě    xì  ","解囊相助":"jiě náng xiāng zhù","解民倒悬":"jiě  dào ","解黏去缚":"jiě   ","解剖麻雀":"jiě   què","解剖学":"jiě  ","解剖室":"jiě  ","解人难得":"jiě  nán dé","解说词":"jiě shuō ","解析几何":"jiě  jǐ hé","解弦更张":"jiě  gēng ","解衣般礴":"jiě   ","解衣磅礴":"jiě  páng ","解衣包火":"jiě   ","解衣抱火":"jiě   ","解衣盘磅":"jiě   páng","解衣盘礴":"jiě   ","解衣槃磅":"jiě   páng","解衣推食":"jiě   shí","解衣卸甲":"jiě   ","解衣衣人":"jiè   ","解疑释惑":"jiě yí  ","介绍信":"  xìn","戒严令":"  lìng","戒奢宁俭":"  nìng ","芥子气":"jiè  ","借东风":"  fēng","借风使船":" fēng  ","借公行私":"  xíng ","借花献佛":"   fó","借交报仇":"   chóu","借景生情":" jǐng  ","借镜观形":"  guān ","借客报仇":"   chóu","借面吊丧":"   sāng","借篷使风":"   fēng","借尸还魂":"  huán ","借身报仇":"   chóu","借尸还阳":"  huán ","借水行舟":"  xíng ","借题发挥":"  fā ","藉草枕块":"jiè   ","巾帼奇才":"  qí ","巾帼丈夫":"   fū","今不如昔":" bù  ","今蝉蜕壳":"   ké","今朝有酒今朝醉":" zhāo yǒu   zhāo ","今儿个":"  gè","今日有酒今日醉":"  yǒu    ","今夕何夕":"  hé ","今雨新知":" yǔ  zhī","斤斤较量":"   liàng","金榜挂名":" bǎng  ","金榜题名":" bǎng  ","金镳玉络":"   luò","金不换":" bù ","金钗细合":"   hé","金蝉脱壳":"   qiào","金城石室":"  shí ","金翅擘海":"  bāi ","金城汤池":"  tāng ","金丹换骨":"   gǔ","金风送爽":" fēng  ","金风玉露":" fēng  lù","金刚石":"  shí","金刚钻":"  zuàn","金谷酒数":"   shù","金鼓齐鸣":"  qí ","金光盖地":"  gài dì","金龟换酒":" guī  ","金龟子":" guī ","金合欢":" hé ","金环蛇":"  shé","金晃晃":" huàng huǎng","金浆玉醴":" jiāng  ","金浆玉液":" jiāng  ","金交椅":"  yǐ","金尽裘敝":" jìn  ","金尽裘弊":" jìn  ","金科玉条":"   tiáo","金匮石室":" guì shí ","金兰之契":"   qì","金苹果":" pín ","金瓶落井":"  luò ","金融寡头":"   tóu","金沙江":" shā ","金沙萨":" shā ","金声玉服":"   fú","金声掷地":"   dì","金石不渝":" shí bù ","金石交情":" shí  ","金石可开":" shí kě ","金石良言":" shí  ","金石丝竹":" shí  ","金石为开":" shí wèi ","金石学":" shí ","金石之策":" shí  ","金石之计":" shí  ","金石之功":" shí  ","金石之坚":" shí  ","金石之交":" shí  ","金石至交":" shí  ","金石之言":" shí  ","金丝雀":"  què","金丝燕":"  yàn","金台市骏":" tái  ","金汤之固":" tāng  ","金淘沙拣":"  shā ","金童玉女":"   nǚ","金吾不禁":" wú bù jìn","金屋藏娇":"  cáng ","金相玉式":" xiāng  ","金相玉映":" xiāng  ","金相玉振":" xiāng  ","金相玉质":" xiàng  ","金玉其质":"  qí ","金钥匙":" yào shi","金圆券":"  quàn","金章玉句":"   jù","金针度人":"  dù ","金针见血":"  jiàn xuè","金枝玉叶":" zhī  yè","金鳷擘海":"  bò ","金属陶瓷":" shǔ  ","津津乐道":"  lè ","津关险塞":"   sài","津津有味":"  yǒu ","矜功不立":"jīn  bù ","矜才使气":"jīn   ","矜功伐能":"jīn   néng","矜功伐善":"jīn   ","矜功负气":"jīn   ","矜功恃宠":"jīn   ","矜功自伐":"jīn   ","矜己自饰":"jīn   ","矜纠收缭":"jīn   ","矜名妒能":"jīn   néng","矜名嫉能":"jīn   néng","矜能负才":"jīn néng  ","矜贫救厄":"jīn   ","矜贫恤独":"jīn   ","矜愚饰智":"jīn   ","矜智负能":"jīn   néng","矜平躁释":"jīn   ","筋疲力尽":"   jìn","襟怀磊落":"   luò","襟怀洒落":"  sǎ luò","仅此而已":"jǐn   ","仅次于":"jǐn  ","仅容旋马":"jǐn  xuán ","仅以身免":"jǐn   ","紧绷绷":" bēng bēng","紧打慢敲":" dǎ  ","紧行无好步":" xíng  hǎo ","紧要关头":" yào  tóu","紧追不舍":" zhuī bù ","谨本详始":"  xiáng ","谨身节用":"  jié ","谨谢不敏":"  bù ","谨行俭用":" xíng  ","谨言慎行":"   xíng","锦囊还矢":" náng huán ","锦囊佳句":" náng  jù","锦囊佳制":" náng  ","锦囊妙计":" náng  ","锦囊玉轴":" náng  zhóu","锦片前程":" piàn  ","锦瑟华年":"  huá ","锦瑟年华":"   huá","锦上添花":" shàng  ","锦天绣地":"   dì","锦衣行昼":"  xíng ","锦衣肉食":"   shí","尽诚竭节":"jìn   jié","锦衣玉食":"   shí","尽多尽少":"jǐn  jǐn shǎo","尽付东流":"jìn   ","尽欢而散":"jìn   sàn","尽可能":"jìn kě néng","尽力而为":"jìn   wéi","尽美尽善":"jìn  jìn ","尽其所长":"jìn qí  cháng","尽其所能":"jìn qí  néng","尽全力":"jìn  ","尽人皆知":"jìn   zhī","尽人事":"jìn  ","尽如人意":"jìn   ","尽入彀中":"jìn   zhōng","尽善尽美":"jìn  jìn ","尽收眼底":"jìn   dǐ","尽态极妍":"jìn   ","尽心竭力":"jìn   ","尽心尽力":"jìn  jìn ","尽信书不如无书":"jìn xìn  bù   ","尽义务":"jìn  ","尽忠报国":"jìn   ","尽忠竭力":"jìn   ","近程导弹":"   dàn","近地点":" dì ","近交远攻":"  yuǎn ","近亲繁殖":" qīn fán zhí","近水楼台":"   tái","近水楼台先得月":"   tái  dé ","近体诗":" tǐ ","近似值":" sì ","近悦远来":"  yuǎn ","近在咫尺":"   chǐ","近朱者赤，近墨者黑":" zhū       ","进寸退尺":"   chǐ","进道若蜷":"  ruò ","进道若踡":"  ruò ","进道若退":"  ruò ","进给量":" jǐ liàng","进化论":" huà lùn","进军号":"  hào","进可替不":" kě  bù","进可替否":" kě  fǒu","进善惩恶":"   è","进壤广地":"  guǎng dì","进善黜恶":"   è","进善退恶":"   è","进退跋疐":"   zǔ","进退出处":"   chǔ","进退存亡":"   wáng","进退触籓":"   zǔ","进退狐疑":"   yí","进退可度":"  kě dù","进退可否":"  kě fǒu","进退两难":"   nán","进退失据":"   jù","进退亡据":"  wáng jù","进退双难":"   nán","进退为难":"  wéi nán","进退无据":"   jù","进退维亟":"   jí","进退应矩":"  yīng ","进退消长":"   cháng","进退有常":"  yǒu ","进退有度":"  yǒu dù","进退中绳":"  zhōng ","进退中度":"  zhòng dù","进退有节":"  yǒu jié","进贤拔能":"   néng","进贤黜恶":"   è","进贤达能":"   néng","进贤进能":"   néng","进贤任能":"  rèn néng","进贤屏恶":"  píng è","进贤兴功":"  xīng ","进贤用能":"   néng","进种善群":" zhǒng  ","侭多侭少":"   shǎo","祲威盛容":"  shèng ","禁暴正乱":"jìn bào zhèng ","禁暴诛乱":"jìn bào  ","禁闭室":"jìn  ","禁不起":"jīn bù ","禁不住":"jīn bú ","禁得起":"jīn de ","禁得住":"jīn de ","禁鼎一脔":"jìn   ","禁攻寝兵":"jìn   ","禁情割欲":"jìn   ","禁舍开塞":"jìn   sāi","禁网疏阔":"jìn   ","禁卫军":"jìn  ","禁止令行":"jìn  lìng xíng","禁中颇牧":"jìn zhōng  ","噤口卷舌":"  juǎn ","噤口捲舌":"  juǎn ","噤若寒蝉":" ruò  ","京广铁路":" guǎng  ","京韵大鼓":"  dà ","泾渭不分":"  bù fēn","泾渭分明":"  fēn ","泾渭自分":"   fēn","经邦论道":"  lùn ","经国大业":"  dà ","经纪人":" jì ","经济犯罪":" jì  ","经济规律":" jì  ","经济合同":" jì hé tóng","经济基础":" jì  ","经济开发区":" jì  fā qū","经济特区":" jì  qū","经济效益":" jì  ","经济之才":" jì  ","经久不衰":"  bù shuāi","经久不息":"  bù ","经纶济世":" lun ji ","经纶满腹":" lún  ","经明行修":"  xíng ","经年累月":"  lěi ","经纬度":"  dù","经天纬地":"   dì","经纬万端":"  wàn ","荆棘塞途":"  sè ","荆棘载途":"  zài ","荆人涉澭":"   yōng","荆三棱":"  léng","荆天棘地":"   dì","惊才风逸":"  fēng ","惊采绝艳":" cǎi  ","惊风骇浪":" fēng  ","惊风怒涛":" fēng  ","惊惶万状":"  wàn ","惊魂落魄":"  luò ","惊魂摄魄":"  shè ","惊魂丧魄":"  sàng ","惊见骇闻":" jiàn  ","惊蛇入草":" shé  ","惊恐万状":"  wàn ","惊天地泣鬼神":"  dì   ","惊天动地":"   dì","惊喜若狂":"  ruò ","惊心裂胆":"  liè ","惊心丧魄":"  sàng ","旌旗卷舒":"  juǎn ","晶状体":"  tǐ","兢兢干干":"  gàn gàn","兢兢乾乾":"  qián qián","精兵强将":"  qiáng jiàng","精采秀发":" cǎi  fā","精诚团结":"   jié","精打细算":" dǎ  ","精密度":"  dù","精明能干":"  néng gàn","精明强干":"  qiáng gàn","精疲力尽":"   jìn","精强力壮":" qiáng  ","精确度":"  dù","精神抖擞":"   sǒu","精神分裂症":"  fēn liè zhèng","精神焕发":"   fā","精神衰弱":"  shuāi ","精卫填海":"  tián ","鲸吞蚕食":"   shí","鲸吞蛇噬":"  shé ","井底蛤蟆":" dǐ há má","井底鸣蛙":" dǐ  ","井底虾蟆":" dǐ  má","井底之蛙":" dǐ  ","井管拘墟":"  jū ","井井有法":"  yǒu ","井井有方":"  yǒu ","井井有条":"  yǒu tiáo","井井有序":"  yǒu ","井井有绪":"  yǒu ","井然有序":"  yǒu ","井然有条":"  yǒu tiáo","井臼亲操":"  qīn ","井水不犯河水":"  bù   ","井渫不食":"  bù shí","井蛙之见":"   jiàn","井渫莫食":"  mò shí","井中求火":" zhōng  ","井中视星":" zhōng  ","景德镇":"jǐng  ","景颇族":"jǐng  ","景升豚犬":"jǐng   ","景入桑榆":"jǐng   ","景泰蓝":"jǐng  ","景星凤皇":"jǐng   ","景星麟凤":"jǐng   ","景星庆云":"jǐng   ","景星凤凰":"jǐng   ","景阳冈":"jǐng  ","憬然有悟":"  yǒu ","警备区":"  qū","警愦觉聋":"  jué ","警卫员":"  yuán","径情直行":"   xíng","径行直遂":" xíng  ","胫大于股":" dà  ","竞短争长":"   cháng","敬陈管见":"   jiàn","敬而远之":"  yuǎn ","敬鬼神而远之":"    yuǎn ","敬酒不吃吃罚酒":"  bù    ","敬老慈少":"   shǎo","敬如上宾":"  shàng ","敬若神明":" ruò  ","敬上爱下":" shàng  ","敬上接下":" shàng  ","敬事不暇":"  bù ","敬事后食":"   shí","敬谢不敏":"  bù ","敬贤重士":"  zhòng ","敬业乐群":"  yào ","静观默察":" guān  ","静极思动":"  sī ","静悄悄":" qiāo qiāo","静言令色":"  lìng ","镜分鸾凤":" fēn  ","镜里采花":"  cǎi ","镜里观花":"  guān ","镜破钗分":"   fēn","镜圆璧合":"   hé","迥不犹人":" bù  ","迥乎不同":"  bù tóng","迥然不群":"  bù ","迥然不同":"  bù tóng","炯炯有神":"  yǒu ","纠缠不清":"  bù ","纠合之众":" hé  ","鸠车竹马":" chē  ","鸠占鹊巢":" zhàn  ","赳赳武夫":"   fū","九变十化":"   huà","九大行星":" dà háng ","九鼎不足为重":"  bù  wéi zhòng","九鼎大吕":"  dà ","九垓八埏":"   yán","九故十亲":"   qīn","九间朝殿":" jiān cháo ","九合一匡":" hé  ","九间大殿":" jiān dà ","九流百家":"   jiā","九流十家":"   jiā","九流三教":"   jiào","九品中正":"  zhōng zhèng","九牛拉不转":"  lā bù zhuàn","九曲回肠":" qū  ","九世之仇":"   chóu","九死不悔":"  bù ","九天仙女":"   nǚ","九天九地":"   dì","九头鸟":" tóu ","九尾狐":" wěi ","九行八业":" háng  ","九朽一罢":"   bà","九原可作":"  kě ","九折臂":" zhé bì","九蒸三熯":"   shēng","九重霄":" chóng ","九转功成":" zhuàn  ","久安长治":"  cháng ","久别重逢":" bié chóng ","久负盛名":"  shèng ","久旱逢甘雨":"    yǔ","久假不归":" jiǎ bù ","久经风霜":"  fēng ","久久不忘":"  bù ","久历风尘":"  fēng ","久闻大名":"  dà ","久悬不决":"  bù ","久要不忘":" yāo bù ","灸艾分痛":"  fēn ","酒吧间":" bā jiān","酒地花天":" dì  ","酒逢知己千杯少":"  zhī    shǎo","酒阑人散":"   sàn","酒绿灯红":" lǜ  hóng","酒囊饭包":" náng  ","酒囊饭袋":" náng  ","酒石酸":" shí ","酒食地狱":" shí dì ","酒肉兄弟":"   dì","酒食征逐":" shí  ","酒酸不售":"  bù ","酒瓮饭囊":"   náng","酒有别肠":" yǒu bié ","旧病难医":"  nán ","旧病复发":"   fā","旧仇宿怨":" chóu sù ","旧大陆":" dà ","旧的不去新的不来":" de bù   de bù ","旧地重游":" dì chóng ","旧恨新仇":"   chóu","旧话重提":"  chóng tí","旧调重弹":" diào chóng tán","旧社会":"  huì","旧石器时代":" shí   ","旧事重提":"  zhòng tí","旧燕归巢":" yàn  ","旧雨今雨":" yǔ  yǔ","旧雨重逢":" yǔ chóng ","臼头深目":" tóu  ","救焚拯溺":"   nì","咎有应得":" yǒu yīng dé","救过补阙":" guò  quē","救过不给":" guò bù gěi","救过不赡":" guò bù ","救寒莫如重裘":"  mò  chóng ","救过不暇":" guò bù ","救火拯溺":"   nì","救饥拯溺":"   nì","救苦救难":"   nàn","救难解危":" nán jiě ","救燎助薪":" liáo zhù ","救世济民":"  jì ","救亡图存":" wáng  ","就地取材":" dì  ","就地正法":" dì zhèng ","就棍打腿":" gùn dǎ ","就事论事":"  lùn ","就汤下面":" tāng  ","就正有道":" zhèng yǒu ","居安思危":"  sī ","居不重席":" bù chóng ","居不重茵":" bù chóng ","居大不易":" dà bù ","居利思义":"  sī ","居民区":"  qū","居之不疑":"  bù yí","居心不良":"  bù ","居下讪上":"   shàng","居心险恶":"   è","居重驭轻":" zhòng  ","居轴处中":" zhóu chǔ zhōng","拘留所":"jū  ","拘挛补衲":"jū   ","拘奇抉异":"jū qí  ","拘俗守常":"jū   ","拘神遣将":"jū   jiàng","驹齿未落":"   luò","拘文牵义":"jū   ","驹光过隙":"  guò ","驹留空谷":"  kōng ","鞠躬尽瘁":"  jìn ","鞠躬尽力":"  jìn ","鞠躬屏气":"  bǐng ","鞠为茂草":" wéi  ","鞫为茂草":" wéi  ","局促不安":"  bù ","局地扣天":" dì  ","局地钥天":" dì yào ","局内人":" nèi ","局天促地":"   dì","局天蹐地":"   dì","局天扣地":"   dì","局中人":" zhōng ","跼地籥天":" dì  ","跼蹐不安":"  bù ","跼天促地":"   dì","跼天蹐地":"   dì","橘化为枳":" huà wéi ","咀嚼英华":"jǔ jué  huá","举案齐眉":"  qí ","举不胜举":" bù  ","举步生风":"   fēng","举措不当":"  bù dàng","举措失当":"   dàng","举国若狂":"  ruò ","举国上下":"  shàng ","举例发凡":"  fā ","举目无亲":"   qīn","举棋不定":"  bù ","举棋若定":"  ruò ","举十知九":"  zhī ","举世混浊":"  hún ","举手相庆":"  xiāng ","举世皆知":"   zhī","举贤任能":"  rèn néng","举贤使能":"   néng","举要删芜":" yào  ","举止不凡":"  bù ","举止大方":"  dà ","举重若轻":" zhòng ruò ","举足轻重":"   zhòng","举止自若":"   ruò","矩步方行":"   xíng","龃龉不合":"  bù hé","踽踽独行":"   xíng","踽踽凉凉":"  liáng liáng","句比字栉":"jù   ","句斟字酌":"jù   ","句栉字比":"jù   ","句子成分":"jù   fèn","苣荬菜":"qǔ  ","具体而微":" tǐ  ","具体劳动":" tǐ  ","钜人长德":"  cháng ","俱乐部":" lè ","俱收并蓄":"  bìng ","剧中人":" zhōng ","剧作家":"  jiā","据鞍读书":"jù  dú ","据高临下":"jù   ","据理力争":"jù   ","据图刎首":"jù   ","据为己有":"jù wéi  yǒu","据义履方":"jù   ","锯木厂":"  chǎng","锯牙钩爪":"   zhǎo","聚变反应":"   yìng","聚精会神":"  huì ","聚米为谷":"  wéi ","聚米为山":"  wéi ","聚沙成塔":" shā  ","聚少成多":" shǎo  ","踞炉炭上":"   shàng","瞿塘峡":"qú  ","娟好静秀":" hǎo  ","捐躯赴难":"   nàn","涓滴不漏":"  bù ","涓滴不遗":"  bù ","镌骨铭心":" gǔ  ","镌空妄实":" kōng  ","镌脾琢肾":"  zhuó ","卷笔刀":"juǎn  ","镌心铭骨":"   gǔ","卷层云":"juàn  ","卷地皮":"juàn dì ","卷积云":"juàn  ","卷甲束兵":"juàn   ","卷甲倍道":"juǎn   ","卷甲韬戈":"juàn   ","卷甲衔枚":"juàn   ","卷铺盖":"juǎn pū gài","卷旗息鼓":"juǎn   ","卷舌音":"juǎn  ","卷舌元音":"juǎn   ","卷筒纸":"juàn  ","卷土重来":"juǎn  chóng ","卷席而居":"juàn   ","卷席而葬":"juǎn   ","卷心菜":"juàn  ","卷扬机":"juǎn  ","卷帙浩繁":"juàn   fán","卷子本":"juǎn  ","倦鸟知还":"  zhī huán","倦尾赤色":" wěi  ","眷红偎翠":" hóng  ","撅天扑地":"juē   dì","撅坑撅堑":"jué  jué qiàn","决不待时":" bù dài ","决定论":"  lùn","决疣溃痈":"  kuì ","抉奥阐幽":" ào  ","绝长补短":" cháng  ","绝长继短":" cháng  ","绝长续短":" cháng  ","绝处逢生":" chù  ","绝甘分少":"  fēn shǎo","绝口不道":"  bù ","绝妙好辞":"  hǎo ","绝其本根":" qí  ","绝少分甘":" shǎo fēn ","绝无仅有":"  jǐn yǒu","绝缘体":"  tǐ","绝子绝孙":"   sūn","觉人觉世":"jué  jué ","倔强倨傲":"jué jiàng  ","倔头倔脑":"juè tou juè ","倔头强脑":"juè tóu jiàng ","崛地而起":" dì  ","谲而不正":"  bù zhèng","爵士乐":"  yuè","爵士音乐":"   yuè","嚼齿穿龈":"jiáo   yín","嚼穿龈血":"jiáo  yín xuè","嚼墨喷纸":"jué  pēn ","嚼腭搥床":"jiáo   ","嚼舌根":"jiáo  ","嚼舌头":"jiáo  tou","嚼铁咀金":"jiáo  jǔ ","攫金不见人":"  bù jiàn ","攫为己有":" wéi  yǒu","军不血刃":" bù xuè ","军法从事":"  cóng ","军分区":" fēn qū","军工厂":"  chǎng","军管会":"  huì","军机处":"  chù","军乐队":" yuè ","军令状":" lìng ","军令如山":" lìng  ","军事基地":"   dì","军事体育":"  tǐ ","军中无戏言":" zhōng  xì ","君子好逑":"  hào ","钧天广乐":"  guǎng yuè","麇骇雉伏":"jūn   ","麇至沓来":"qún  tà ","郡县制":" xiàn ","峻阪盐车":"   chē","骏骨牵盐":" gǔ  ","咖啡店":"kā  ","咖啡因":"kā  ","卡宾枪":"kǎ  ","卡脖子":"qiǎ  ","卡介苗":"kǎ  ","卡拉奇":"kǎ lā qí","卡路里":"kǎ  ","开场白":" chǎng ","开诚相见":"  xiāng jiàn","开倒车":" dào chē","开房间":"  jiān","开弓不放箭":"  bù  ","开国承家":"   jiā","开合自如":" hé  ","开花结果":"  jié ","开花结实":"  jié ","开华结果":" huā jié ","开基创业":"  chuàng ","开疆辟土":" jiāng pì ","开疆拓境":" jiāng tuò ","开疆拓土":" jiāng tuò ","开疆拓宇":" jiāng tuò ","开疆展土":" jiāng  ","开卷有益":" juàn yǒu ","开口见胆":"  jiàn ","开口见喉咙":"  jiàn  ","开口见心":"  jiàn ","开快车":"  chē","开阔地":"  dì","开绿灯":" lǜ ","开锣喝道":"  hè ","开门见山":"  jiàn ","开门红":"  hóng","开台锣鼓":" tái  ","开天辟地":"  pì dì","开小差":"  chāi","开心见肠":"  jiàn ","开心见诚":"  jiàn ","开心见胆":"  jiàn ","开夜车":"  chē","开源节流":"  jié ","开云见日":"  jiàn ","开云见天":"  jiàn ","开斋节":"  jié","凯旋门":" xuán ","慨当以慷":" dāng  ","慨然应允":"  yīng ","刊心刻骨":"   gǔ","堪培拉":"  lā","坎坷不平":" kě bù ","坎帕拉":"  lā","坎止流行":"   xíng","侃大山":" tài ","埳井之蛙":"kǎn   ","看不惯":"kàn bù ","看不过":"kàn bù guò","看不见":"kàn bú jiàn","看不起":"kàn bù ","看不清":"kàn bù ","看不上":"kàn bù shàng","看不上眼":"kàn bù shàng ","看财奴":"kàn  ","看菜吃饭":"kàn   ","看得起":"kàn de ","看风使船":"kàn fēng  ","看风使舵":"kàn fēng  ","看风使帆":"kàn fēng  ","看风驶船":"kàn fēng  ","看家本领":"kān jiā  ","看家狗":"kān jiā ","看家本事":"kān jiā  ","看家戏":"kān jiā xì","看景生情":"kàn jǐng  ","看门狗":"kān  ","看破红尘":"kàn  hóng ","看起来":"kàn  ","看人眉睫":"kàn   ","看人下菜":"kàn   ","看人眉眼":"kàn   ","看人下菜碟儿":"kàn     ","看人行事":"kàn  xíng ","看杀卫玠":"kàn   ","看守所":"kān  ","看笑话":"kàn  ","看样子":"kàn  ","看医生":"kàn  ","看朱成碧":"kàn zhū  ","瞰瑕伺隙":"  sì ","康庄大道":"  dà ","慷慨解囊":"  jiě náng","慷慨输将":"   jiāng","慷慨淋漓":"  lín ","糠豆不赡":"  bu ","扛长工":"káng cháng ","扛鼎拔山":"gāng   ","扛鼎抃牛":"gāng   ","亢龙有悔":"  yǒu ","抗干扰":" gān ","抗菌素":" jūn ","抗颜为师":"  wéi ","考据学":" jù ","考勤簿":"  bù","靠不住":" bú ","靠得住":" de ","苛性钠":"kē  ","苛捐杂税":"kē   ","苛政猛于虎":"kē    ","科教片":" jiào piān","科头箕踞":" tóu  ","科头跣足":" tóu  ","科学家":"  jiā","科研所":" yán ","磕头虫":" tóu ","磕头礼拜":" tóu  ","磕头碰脑":" tóu  ","磕头如捣":" tóu  ","磕头如捣蒜":" tóu   ","壳郎猪":"ké láng ","咳声叹气":"hāi   ","咳唾成珠":"ké   ","咳珠唾玉":"ké   ","可不是":"kě bú ","可操左券":"kě   quàn","可乘之机":"kě chéng  ","可乘之隙":"kě chéng  ","可的松":"kě dì ","可读性":"kě dú ","可发一噱":"kě fā  jué","可歌可泣":"kě  kě ","可耕地":"kě  dì","可见度":"kě jiàn dù","可见光":"kě jiàn ","可见一斑":"kě jiàn  ","可卡因":"kě kǎ ","可靠性":"kě  ","可可豆":"kě kě ","可口可乐":"kě  kě lè","可兰经":"kě  ","可怜巴巴":"kě   ","可怜虫":"kě  ","可怜相":"kě  xiāng","可泣可歌":"kě  kě ","可塑性":"kě  ","可望不可即":"kě  bù kě ","可望而不可即":"kě   bù kě ","可望而不可及":"kě   bù kě ","可想而知":"kě   zhī","可心如意":"kě   ","可行性":"kě xíng ","可有可无":"kě yǒu kě ","渴尘万斛":"  wàn ","渴骥奔泉":"  bēn ","克传弓冶":" chuán  ","克丁克卯":" dīng  ","克分子":" fèn ","克己慎行":"   xíng","克格勃":"  bó","克尽厥职":" jìn  ","克什米尔":" shí  ","刻薄寡思":" bó  sī","刻不待时":" bù dài ","刻不容缓":" bù  ","刻不容松":" bù  ","刻翠裁红":"   hóng","刻骨崩心":" gǔ  ","刻骨仇恨":" gǔ chóu ","刻骨镂心":" gǔ  ","刻骨铭心":" gǔ  ","刻骨相思":" gǔ xiāng sī","刻肌刻骨":"   gǔ","刻木为鹄":"  wéi ","刻木为吏":"  wéi ","刻雾裁风":"   fēng","刻章琢句":"  zhuó jù","客观唯心主义":" guān    ","客家话":" jiā ","客里空":"  kōng","客座教授":"  jiào ","恪守不渝":"  bù ","课语讹言":" yǔ  ","课嘴撩牙":"  liáo ","溘然长逝":"  cháng ","嗑牙料嘴":"kē   ","溘然长往":"  cháng ","溘先朝露":"  zhāo lù","肯不肯":" bù ","坑绷拐骗":" bēng  ","坑家败业":" jiā  ","坑蒙拐骗":" méng  ","铿锵有力":"  yǒu ","空白点":"kòng  ","空包弹":"kōng  dàn","空城计":"kōng  ","空荡荡":"kōng  ","空洞洞":"kōng  ","空洞无物":"kōng   ","空对空":"kōng  kōng","空腹便便":"kōng  pián pián","空费词说":"kōng   shuō","空腹高心":"kōng   ","空谷传声":"kōng  chuán ","空谷白驹":"kōng   ","空谷幽兰":"kōng   ","空谷足音":"kōng   ","空话连篇":"kōng   ","空架子":"kōng  ","空间站":"kōng jiān ","空空导弹":"kōng kōng  dàn","空空洞洞":"kōng kōng  ","空空如也":"kōng kōng  ","空口说白话":"kōng  shuō  ","空口无凭":"kōng   ","空落落":"kōng luò luò","空气污染":"kōng   ","空气压缩机":"kōng  yā suō ","空气浴":"kōng  ","空前绝后":"kōng   ","空室清野":"kōng   ","空手道":"kōng  ","空谈快意":"kōng   ","空头支票":"kōng tóu  piào","空心汤圆":"kōng  tāng ","空心砖":"kōng  ","空穴来风":"kōng   fēng","空中楼阁":"kōng zhōng  ","空中小姐":"kōng zhōng  ","孔情周思":"   sī","孔雀绿":" què lǜ","孔雀石":" què shí","孔雀舞":" què ","孔思周情":" sī  ","孔武有力":"  yǒu ","孔席不暖":"  bù ","孔席不适":"  bù ","恐慌万状":"  wàn ","抠心挖肚":"   dù","抠心挖血":"   xuè","口碑载道":"  zài ","口不二价":" bù  jià","口不应心":" bù yìng ","口不择言":" bù zé ","口出不逊":"  bù ","口出大言":"  dā ","口传心授":" chuán  ","口多食寡":"  shí ","口耳相承":"  xiāng ","口耳并重":"  bìng zhòng","口耳相传":"  xiāng chuán","口服心服":" fú  fú","口腹之累":"   lěi","口干舌燥":" gān  ","口干舌焦":" gàn  ","口惠而实不至":"    bù ","口角风情":" jiǎo fēng ","口角春风":" jiǎo  fēng","口角炎":" jué ","口角生风":" jiǎo  fēng","口口相传":"  xiāng chuán","口若悬河":" ruò  ","口轻舌薄":"   bó","口说无凭":" shuō  ","口尚乳臭":"   xiù","口似悬河":" sì  ","口头禅":" tóu chán","口头文学":" tóu  ","口头语":" tóu yǔ","口吐珠玑":" tǔ  ","口无择言":"  zé ","口谐辞给":"   gěi","口血未干":" xuè  gān","口壅若川":"  ruò ","口语体":" yǔ tǐ","口燥唇干":"   gān","口中雌黄":" zhōng  ","口中蚤虱":" zhōng  ","叩石垦壤":" shí  ","叩心泣血":"   xuè","扣壶长吟":"  cháng ","叩源推委":"   wěi","扣楫中流":"  zhōng ","扣盘扪钥":"   yào","刳脂剔膏":"   gāo","枯骨生肉":" gǔ  ","枯骨之馀":" gǔ  ","刳精呕血":"  ǒu xuè","枯苗望雨":"   yǔ","枯木发荣":"  fā ","枯树生华":"   huā","枯体灰心":" tǐ  ","枯枝败叶":" zhī  yè","枯枝再春":" zhī  ","哭丧棒":" sang ","哭丧着脸":" sāng zhe ","哭天喊地":"   dì","哭天抹泪":"  mǒ ","哭笑不得":"  bù dé","苦不可言":" bù kě ","苦不堪言":" bù  ","苦大仇深":" dà chóu ","苦差事":" chāi ","苦尽甘来":" jìn  ","苦尽甜来":" jìn  ","苦乐不均":" lè bù ","苦难深重":" nàn  zhòng","苦身焦思":"   sī","苦行僧":" xíng ","苦思冥想":" sī  ","苦雨凄风":" yǔ  fēng","苦中作乐":" zhōng  lè","楛耘伤岁":"kǔ   ","夸大其词":"kuā dà qí ","夸大其辞":"kuā dà qí ","夸多斗靡":"kuā  dòu ","夸父追日":"kuā fù zhuī ","夸父逐日":"kuā fù  ","夸海口":"kuā  ","夸夸而谈":"kuā kuā  ","夸夸其谈":"kuā kuā qí ","夸强道会":"kuā qiáng  huì","姱容修态":"kuā   ","跨凤乘龙":"  chéng ","跨凤乘鸾":"  chéng ","跨年度":"  dù","跨山压海":"  yā ","快犊破车":"   chē","快人快语":"   yǔ","快意当前":"  dāng ","宽大为怀":" dà wéi ","宽打窄用":" dǎ  ","宽宏大度":"  dà dù","宽宏大量":"  dà liàng","宽洪大度":"  dà dù","宽洪大量":"  dà liàng","宽洪海量":"   liàng","宽怀大度":"  dà dù","宽豁大度":" huō dà dù","宽猛并济":"  bìng jì","宽猛相济":"  xiāng jì","宽仁大度":"  dà dù","宽以待人":"  dài ","款曲周至":" qǔ  ","款语温言":" yǔ  ","匡鼎解颐":"  jiě ","匡国济时":"  jì ","匡救弥缝":"  mí fèng","匡乱反正":"   zhèng","匡谬正俗":"  zhèng ","匡其不逮":" qí bù ","匡时济世":"  jì ","匡时济俗":"  jì ","匡俗济时":"  jì ","筐箧中物":"  zhōng ","恇怯不前":"  bù ","狂吠狴犴":"   àn","狂风暴雨":" fēng bào yǔ","狂风恶浪":" fēng è ","狂风怒号":" fēng  háo","狂风骤雨":" fēng  yǔ","狂轰滥炸":"   zhà","狂欢节":"  jié","狂嫖滥赌":" piáo  ","狂妄自大":"   dà","狂想曲":"  qǔ","旷达不羁":"  bù ","旷夫怨女":" fū  nǚ","旷古未有":"   yǒu","旷古奇闻":"  qí ","旷日长久":"  cháng ","旷日累时":"  lěi ","旷日弥久":"  mí ","旷若发蒙":" ruò fā méng","旷世奇才":"  qí ","亏心短行":"   xíng","岿然不动":"  bù ","窥间伺隙":" jiàn sì ","窥见一斑":" jiàn  ","揆理度情":"  duó ","揆理度势":"  dù ","揆情度理":"  duó ","魁北克":" běi ","揆时度势":"  dù ","魁梧奇伟":"  qí ","喟然长叹":"  cháng ","愧悔无地":"   dì","愧天怍人":"  zuò ","溃兵游勇":"kuì   ","溃不成军":"kuì bù  ","坤角儿":" jué ","昆弟之好":" dì  hǎo","昆山片玉":"  piàn ","悃愊无华":"   huá","困而不学":"  bù ","困知勉行":" zhī  xíng","困兽犹斗":"   dòu","困心横虑":"  héng ","扩大化":" dà huà","扩大会议":" dà huì ","括目相待":"kuò  xiāng dài","括约肌":"kuò yuē ","阔论高谈":" lùn  ","阔叶树":" yè ","廓达大度":"  dà dù","廓大镜":" dà ","拉捭摧藏":"lā   cáng","拉帮结伙":"lā  jié ","拉帮结派":"lā  jié ","拉不下脸":"lā bù  ","拉大旗作虎皮":"lā dà    ","拉丁美洲":"lā dīng  ","拉肚子":"lā dǔ ","拉关系":"lā  xì","拉祜族":"lā  ","拉后腿":"lā  ","拉家常":"lá jiā ","拉家带口":"lā jiā  ","拉交情":"lā  ","拉近乎":"lā  ","拉枯折朽":"lā  shé ","拉亏空":"lā  kōng","拉拉扯扯":"lā lā  ","拉拉队":"lā lā ","拉拉杂杂":"lā lā  ","拉郎配":"lā láng ","拉力器":"lā  ","拉马克":"lā  ","拉买卖":"lā  ","拉皮条":"lā  tiáo","拉三扯四":"lā   ","拉山头":"lā  tóu","拉下脸":"lā  ","拉下马":"lā  ","拉闲散闷":"lā  sàn mèn","拉下水":"lā  ","拉朽摧枯":"lā   ","拉洋片":"lā  piàn","喇嘛教":" ma jiào","腊八粥":"là  zhōu","腊尽春回":"là jìn  ","瘌痢头":"  tóu","来不得":" bù dé","来处不易":" chù bù ","来不及":" bù ","来得及":" de ","来而不往非礼也":"  bù    ","来好息师":" hǎo  ","来鸿去燕":"   yàn","来回票":"  piào","来历不明":"  bù ","来龙去脉":"   mài","来路不明":"  bù ","来去分明":"  fēn ","来日大难":"  dà nàn","来日方长":"   cháng","来世不可待":"  bù kě dài","来者不善":"  bù ","来者不拒":"  bù ","来者居上":"   shàng","来者可追":"  kě zhuī","来之不易":"  bù ","赖有此耳":" yǒu  ","癞蛤蟆":" há má","癞蛤蟆想吃天鹅肉":" há ma     ","兰艾难分":"  nán fēn","兰艾同焚":"  tóng ","兰摧玉折":"   zhé","兰桂齐芳":"  qí ","兰陵王":"  wáng","兰熏桂馥":" xūn  ","兰质熏心":"  xūn ","兰州大学":"  dà ","拦不住":" bú ","阑风伏雨":" fēng  yǔ","阑风长雨":" fēng zhàng yǔ","蓝宝石":"  shí","阑尾炎":" wěi ","澜倒波随":" dǎo  ","览闻辩见":"   jiàn","揽辔登车":"   chē","揽辔澄清":"  chéng ","揽辔中原":"  zhōng ","烂额焦头":"   tóu","烂若披锦":" ruò  ","烂若披掌":" ruò  ","烂若舒锦":" ruò  ","烂醉如泥":"   ní","滥竽充数":"   shù","郎才女貌":"láng  nǚ ","郎才女姿":"láng  nǚ ","狼狈不堪":"  bù ","狼狈万状":"  wàn ","狼狈为奸":"  wéi ","狼奔鼠窜":" bēn  ","狼奔豕突":" bēn  ","狼奔鼠偷":" bēn  ","狼飡虎食":"   shí","狼奔兔脱":" bēn  ","狼餐虎咽":"   yàn","狼飡虎咽":"   yān","狼吃幞头":"   tóu","狼多肉少":"   shǎo","狼顾狐疑":"   yí","狼号鬼哭":" háo  ","狼艰狈蹶":"   juě","狼猛蜂毒":"   dú","狼飧虎咽":"   yàn","狼吞虎咽":"   yàn","狼心狗行":"   xíng","狼烟大话":"  dà ","狼羊同饲":" yáng tóng ","琅琅上口":"  shàng ","琅嬛福地":" huán  dì","稂不稂莠不莠":" bù   bù ","稂莠不齐":"  bù qí","锒铛入狱":" dāng  ","朗朗乾坤":"  qián ","朗朗上口":"  shàng ","朗月清风":"   fēng","浪子回头":"   tóu","浪子回头金不换":"   tóu  bù ","浪子宰相":"   xiàng","捞一把":"  bǎ","劳动教养":"  jiào ","劳动节":"  jié","劳动模范":"  mó ","劳动强度":"  qiáng dù","劳动生产率":"    lǜ","劳筋苦骨":"   gǔ","劳身焦思":"   sī","劳师糜饷":"  mí ","劳师袭远":"   yuǎn","劳什子":" shí ","劳思逸淫":" sī  ","劳心焦思":"   sī","劳心苦思":"   sī","劳燕分飞":" yàn fēn ","劳逸结合":"  jié hé","牢不可破":" bù kě ","唠唠叨叨":"lāo lāo dāo dāo","牢什古子":" shí  ","牢骚满腹":" sāo  ","老白干儿":"  gān ","老蚌生珠":" bàng  ","老蚌珠胎":" bàng  ","老伯伯":" bó bo","老成持重":"   zhòng","老成见到":"  jiàn ","老处女":" chǔ nǚ","老大哥":" dà ","老大姐":" dà ","老大难":" dà nàn","老大娘":" dà ","老大徒伤悲":" dà   ","老大无成":" dà  ","老大爷":" dà ","老当益壮":" dāng  ","老调重弹":" diào zhòng dàn","老调重谈":" diào chóng ","老而不死":"  bù ","老而不死是为贼":"  bù   wéi ","老佛爷":" fó ","老夫子":" fū ","老好人":" hǎo ","老骨头":" gú tou","老疙瘩":" gē dā","老糊涂":" hú ","老虎屁股摸不得":"     bù dé","老虎头上扑苍蝇":"  tóu shàng   ","老虎头上搔痒":"  tóu shàng  ","老来少":"  shào","老来俏":"  qiào","老莱娱亲":"   qīn","老泪纵横":"  zòng héng","老马识途":"  shí ","老牛破车":"   chē","老婆当军":"  dāng ","老气横秋":"  héng ","老人家":"  jiā","老师宿儒":"  xiǔ ","老鼠过街":"  guò ","老死不相往来":"  bù xiāng  ","老天拔地":"   dì","老头儿":" tou ","老头子":" tóu ","老朽无能":"   néng","老相识":" xiāng shí","老油条":"  tiáo","老有所终":" yǒu  ","老妪能解":"  néng jiě","老之将至":"  jiāng ","老着脸皮":" zhe  ","潦原浸天":"lǎo   ","乐不极盘":"lè bù  ","乐不可极":"lè bù kě ","乐不可言":"lè bù kě ","乐不可支":"lè bù kě ","乐昌分镜":"lè  fēn ","乐不思蜀":"lè bù sī ","乐昌破镜":"lè   ","乐昌之镜":"lè   ","乐成人美":"lè   ","乐此不倦":"lè  bù ","乐此不疲":"lè  bù ","乐道安命":"lè   ","乐道好古":"lè  hǎo ","乐道安贫":"lè   ","乐道忘饥":"lè   ","乐道遗荣":"lè   ","乐而不荒":"lè  bù ","乐颠颠":"lè  ","乐而不厌":"lè  bù ","乐而不淫":"lè  bù ","乐而忘返":"lè   ","乐而忘死":"lè   ","乐府诗":"yuè  ","乐观主义":"lè guān  ","乐呵呵":"lè hē hē","乐祸幸灾":"lè   ","乐极哀来":"lè   ","乐极悲来":"lè   ","乐极悲生":"lè   ","乐极生哀":"lè   ","乐极生悲":"lè   ","乐极则悲":"lè   ","乐极则忧":"lè   ","乐嗟苦咄":"lè   ","乐尽哀生":"lè jìn  ","乐尽悲来":"lè jìn  ","乐融融":"lè  ","乐山乐水":"yào  yào ","乐山爱水":"lè   ","乐善不倦":"lè  bù ","乐善好施":"lè  hào ","乐善好义":"lè  hǎo ","乐天安命":"lè   ","乐陶陶":"lè  ","乐事劝功":"lè   ","乐天派":"lè  ","乐天任命":"lè  rèn ","乐天知命":"lè  zhī ","乐退安贫":"lè   ","乐往哀来":"lè   ","乐新厌旧":"lè   ","乐行忧违":"lè xíng  ","乐业安居":"lè   ","乐以忘忧":"lè   ","乐悠悠":"lè  ","乐在其中":"lè  qí zhōng","乐滋滋":"lè  ","雷奔云谲":" bēn  ","雷打不动":" dǎ bù ","雷动风行":"  fēng xíng","雷厉风飞":"  fēng ","雷厉风行":"  fēng xíng","雷令风行":" lìng fēng xíng","雷鸣瓦釜":"  wǎ ","雷霆万钧":"  wàn ","雷阵雨":"  yǔ","雷雨云":" yǔ ","镭射气":" shè ","傫如丧狗":"  sàng ","磊瑰不羁":"  bù ","磊浪不羁":"  bù ","磊磊落落":"  luò luò","磊落不凡":" luò bù ","磊落不羁":" luò bù ","磊落豪横":" luò  héng","磊落光明":" luò  ","磊落飒爽":" luò  ","磊落轶荡":" luò  ","泪干肠断":" gān  ","泪如泉涌":"   yǒng","泪如雨下":"  yǔ ","类毒素":" dú ","类聚群分":"   fēn","累牍连篇":"lěi   ","累及无辜":"lěi   ","累教不改":"lěi jiào bù ","累块积苏":"lěi   sū","累累如珠":"lěi lěi  ","累卵之危":"lěi   ","累苏积块":"lěi sū  ","累土聚沙":"lěi   shā","累土至山":"lěi   ","累瓦结绳":"lěi wǎ jié ","累屋重架":"lěi  chóng ","累月经年":"lěi   ","累足成步":"lěi   ","擂鼓鸣金":"léi   ","擂鼓筛锣":"léi   ","擂天倒地":"léi  dǎo dì","楞眉横眼":"  héng ","楞头呆脑":" tóu  ","楞头磕脑":" tóu  ","楞头楞脑":" tóu  ","冷不丁":" bù dīng","冷不防":" bù ","冷藏库":" cáng ","冷嘲热讽":" cháo  ","冷嘲热骂":" cháo  ","冷处理":" chǔ ","冷暖自知":"   zhī","冷水浇背":"   bèi","冷若冰霜":" ruò  ","冷水浇头":"   tóu","冷血动物":" xuè  ","冷言冷语":"   yǔ","冷言热语":"   yǔ","冷眼静看":"   kàn","冷眼旁观":"  páng guān","冷眼相待":"  xiāng dài","冷语冰人":" yǔ  ","愣头愣脑":" tóu  ","梨花带雨":"   yǔ","梨眉艾发":"   fā","梨园弟子":"  dì ","梨园子弟":"   dì","离本徼末":"  yāo ","离不开":" bù ","离本趣末":"  qū ","离合器":" hé ","离合悲欢":" hé  ","离魂倩女":"   nǚ","离鸾别凤":"  bié ","离鸾别鹄":"  bié ","离鸾别鹤":"  bié ","离奇古怪":" qí  ","离情别绪":"  bié ","离山调虎":"  diào ","离世遁上":"   shàng","离题万里":"  wàn ","离析分崩":"  fēn ","离乡背井":"  bèi ","离析涣奔":"   bēn","离乡背土":"  bèi ","离乡别土":"  bié ","离乡别井":"  bié ","犁牛骍角":"   jiǎo","犁生骍角":"   jiǎo","犁庭扫穴":"  sǎo ","犁庭扫闾":"  sǎo ","嫠不恤纬":" bù  ","篱牢犬不入":"   bù ","礼崩乐坏":"  yuè huài","礼多人不怪":"   bù ","礼坏乐崩":" huài yuè ","礼让为国":"  wéi ","礼奢宁俭":"  níng ","礼为情貌":" wéi  ","礼无不答":"  bù dá","李白桃红":"   hóng","李卜克内西":" bǔ  nèi ","李广不侯":" guǎng bù hòu","李广难封":" guǎng nán ","李广未封":" guǎng  ","李郭同船":"  tóng ","李郭同舟":"  tóng ","里勾外连":" gōu  ","里谈巷议":"  xiàng ","里外夹攻":"  jiā ","里应外合":" yìng  hé","哩哩啦啦":"li li lā lā","哩哩罗罗":"li li  ","理不胜辞":" bù  ","理不忘乱":" bù  ","理所当然":"  dāng ","理所不容":"  bù ","理之当然":"  dāng ","理正词直":" zhèng  ","鲤鱼跳龙门":"  tiào  ","醴酒不设":"  bù ","力不从心":" bù cóng ","力不能及":" bù néng ","力不能支":" bù néng ","力不胜任":" bù  rèn","力大无比":" dà  ","力不自胜":" bù  ","力尽筋疲":" jìn  ","力可拔山":" kě  ","力能扛鼎":" néng gāng ","力排众议":" pái  ","力所不及":"  bù ","力所能及":"  néng ","力透纸背":"   bèi","力学不倦":"  bù ","力小任重":"  rèn zhòng","力学笃行":"   xíng","力有未逮":" yǒu  ","力争上游":"  shàng ","历精更始":"  gèng ","历精为治":"  wéi ","历久弥坚":"  mí ","历历可辨":"  kě ","历历可见":"  kě jiàn","历历可考":"  kě ","历历可数":"  kě shǔ","历历落落":"  luò luò","历史小说":"   shuō","历世摩钝":"  mó ","历世磨钝":"  mó ","厉精更始":"  gēng ","厉世摩钝":"  mó ","厉行节约":" xíng jié yuē","立地成佛":" dì  fó","立地书橱":" dì  ","立地书厨":" dì  ","立方体":"  tǐ","立竿见影":"  jiàn ","立马万言":"  wàn ","立木南门":"  nán ","立身处世":"  chǔ ","立身行己":"  xíng ","立谈之间":"   jiān","立体几何":" tǐ jǐ hé","立体交叉":" tǐ  chā","立体声":" tǐ ","立于不败之地":"  bù   dì","立锥之地":"   dì","立足之地":"   dì","丽句清辞":"lì jù  ","丽句清词":"lì jù  ","丽藻春葩":"lì   ","利齿能牙":"  néng ","利不亏义":" bù  ","利害得失":"  dé ","利害相关":"  xiāng ","利令智昏":" lìng  ","利令志惛":" lìng  zào","利息率":"  lǜ","利欲熏心":"  xūn ","利灾乐祸":"  lè ","励精更始":"  gēng ","沥胆隳肝":"  huī ","沥胆堕肝":"  duò ","沥胆濯肝":"  zhuó ","沥血披肝":" xuè  ","沥血叩心":" xuè  ","例行差事":" xíng chāi ","沥血披心":" xuè  ","例直禁简":"  jìn ","例行公事":" xíng  ","栎阳雨金":"lì  yǔ ","轹釜待炊":"  dài ","砺世磨钝":"  mó ","砺世摩钝":"  mó ","粝食粗衣":" shí  ","连镳并驾":"  bìng ","詈夷为跖":"  wéi ","连编累牍":"  lěi ","连车平斗":" chē  dǒu","连镳并轸":"  bìng ","连二并三":"  bìng ","连根带梢":"   shāo","连更彻夜":" gèng  ","连更晓夜":" gèng  ","连阶累任":"  lèi rèn","连更星夜":" gèng  ","连街倒巷":"  dǎo xiàng","连理分枝":"  fēn zhī","连绵不断":"  bù ","连理枝":"  zhī","连绵不绝":"  bù ","连篇絫牍":"  lèi ","连篇絫幅":"  lèi ","连篇累册":"  lèi ","连篇累牍":"  lěi ","连篇累幅":"  lèi ","连篇累帧":"  lèi ","连篇累帙":"  lèi ","连阡累陌":"  lèi ","连三并四":"  bìng ","连山排海":"  pái ","连锁反应":"   yìng","连汤带水":" tāng  ","连天匝地":"   dì","连舆并席":"  bìng ","连章累牍":"  lèi ","连枝并头":" zhī bìng tóu","连枝比翼":" zhī  ","连枝带叶":" zhī  yè","连枝分叶":" zhī fēn yè","连枝共冢":" zhī gòng ","连枝同气":" zhī tóng ","连帙累牍":"  lèi ","连中三元":" zhòng  ","连州比县":"   xiàn","连珠合璧":"  hé ","莲花落":"  lào","联合国":" hé ","联合机":" hé ","联合收割机":" hé   ","联合战线":" hé  ","联合政府":" hé  ","联篇累牍":"  lěi ","联席会议":"  huì ","廉而不刿":"  bù ","廉可寄财":" kě  ","廉远堂高":" yuǎn  ","廉明公正":"   zhèng","敛骨吹魂":" gǔ  ","敛容屏气":"  bǐng ","敛色屏气":"  bǐng ","敛声屏气":"  bǐng ","敛声屏息":"  píng ","敛手待毙":"  dài ","敛手屏足":"  píng ","脸红耳赤":" hóng  ","脸红耳热":" hóng  ","脸红筋暴":" hóng  bào","脸红筋涨":" hóng  zhǎng","练习曲":"  qǔ","炼金术":"  shù","炼石补天":" shí  ","炼油厂":"  chǎng","恋恋难舍":"  nán ","恋恋不舍":"  bù ","恋栈不去":"  bù ","链球菌":"  jūn","链式反应":"   yìng","良辰美景":"   jǐng","良辰媚景":"   jǐng","良贾深藏":" jiǎ  cáng","良禽择木":"  zé ","良时美景":"   jǐng","良宵好景":"  hǎo jǐng","良宵美景":"   jǐng","良心发现":"  fā ","良莠不分":"  bù fēn","良莠不齐":"  bù qí","良莠不一":"  bù ","良知良能":" zhī  néng","凉白开":"liáng  ","凉冰冰":"liáng  ","凉了半截":"liáng le  ","凉丝丝":"liáng  ","凉飕飕":"liáng  ","梁孟相敬":"  xiāng ","梁上君子":" shàng  ","粮多草广":"   guǎng","粮尽援绝":" jìn  ","粮食作物":" shí  ","踉踉跄跄":"liàng liàng qiàng qiàng","两边倒":"  dǎo","两次三番":"   fān","两点论":"  lùn","两豆塞耳":"  sāi ","两分法":" fēn ","两耳塞豆":"  sāi ","两瞽相扶":"  xiāng ","两虎相斗":"  xiāng dòu","两极分化":"  fēn huà","两脚居间":"   jiān","两肋插刀":" lèi  ","两栖动物":" qī  ","两栖类":" qī ","两全其美":"  qí ","两世为人":"  wéi ","两手空空":"  kōng kōng","两鼠斗穴":"  dòu ","两头白面":" tóu  ","两头和番":" tóu hé fān","两头三面":" tóu  ","两头三绪":" tóu  ","两头蛇":" tóu shé","两相情原":" xiāng  ","两相情愿":" xiāng  ","两性生殖":"   zhí","两雄不并立":"  bù bìng ","两袖清风":"   fēng","两叶掩目":" yè  ","量才而为":"liàng   wéi","量才录用":"liàng   ","量才器使":"liàng   ","量材录用":"liàng   ","量己审分":"liàng   fēn","量角器":"liáng jiǎo ","量金买赋":"liàng   ","量力度德":"liàng  duó ","量力而为":"liàng   wéi","量力而行":"liàng   xíng","量能授官":"liàng néng  ","量如江海":"liàng   ","量入为出":"liàng  wéi ","量入计出":"liàng   ","量枘制凿":"liàng   ","量时度力":"liàng  dù ","量体裁衣":"liàng tǐ  ","量体温":"liáng tǐ ","量小力微":"liàng   ","量凿正枘":"liàng  zhèng ","量子力学":"liàng   ","聊以解嘲":"  jiě cháo","聊以塞责":"  sè ","聊以卒岁":"  zú ","寥寥可数":"  kě shǔ","寥寥数语":"  shù yǔ","寥寥无几":"   jǐ","寥若晨星":" ruò  ","撩蜂吃螫":"liáo   shì","撩蜂剔蝎":"liáo   ","撩火加油":"liáo   ","撩云拨雨":"liáo   yǔ","燎发摧枯":"liǎo fà  ","燎如观火":"liǎo  guān ","燎若观火":"liáo ruò guān ","燎原烈火":"liáo   ","蓼虫忘辛":"liǎo   ","了不长进":"liǎo bù zhǎng ","了不得":"liǎo bù dé","了不可见":"liǎo bù kě jiàn","了不起":"liǎo bù ","了了可见":"liǎo liǎo kě jiàn","了然无闻":"le   ","了然于胸":"liǎo   ","了如指掌":"liǎo   ","了身达命":"liǎo   ","了若指掌":"liǎo ruò  ","了身脱命":"le   ","了望台":"liào  tái","尥蹶子":" jué ","了无惧色":"liǎo   ","料敌若神":"  ruò ","撂挑子":" tiāo ","瞭望哨":"liào  ","列车长":" chē zhǎng","列车员":" chē yuán","列鼎而食":"   shí","列风淫雨":" fēng  yǔ","列功覆过":"   guò","列土分茅":"  fēn ","列宁主义":" níng  ","列土封疆":"   jiāng","劣迹昭著":"   zhù","劣迹昭着":"   zhe","埒才角妙":"  jué ","埒材角妙":"  jiǎo ","烈火干柴":"  gān ","烈火见真金":"  jiàn  ","裂冠毁冕":"liè guàn  ","裂裳裹足":"liè cháng  ","裂裳衣疮":"liè sháng  ","裂石穿云":"liè shí  ","裂土分茅":"liè  fēn ","裂眦嚼齿":"liè  jiáo ","邻女窥墙":" nǚ  ","邻女詈人":" nǚ  ","林栖谷隐":" qī  yǐn","林务员":"  yuán","林下风度":"  fēng dù","林下风范":"  fēng ","林下风气":"  fēng ","林下风韵":"  fēng ","林下风致":"  fēng ","林下高风":"   fēng","林下清风":"   fēng","林荫道":" yīn ","临别赠言":" bié  ","临别赠语":" bié  yǔ","临财不苟":"  bù ","临敌易将":"   jiàng","临风对月":" fēng  ","临机应变":"  yìng ","临界角":"  jiǎo","临难不避":" nán bù ","临难不惧":" nàn bù ","临难不恐":" nàn bù ","临难苟免":" nàn  ","临难无慑":" nán  ","临难铸兵":" nàn  ","临深履薄":"   bó","临时抱佛脚":"   fó ","临潼斗宝":"  dòu ","临危不顾":"  bù ","临危不惧":"  bù ","临文不讳":"  bù ","临危不挠":"  bù ","临崖勒马":"  lè ","临阵磨刀":"  mó ","临阵磨枪":"  mó ","淋漓尽致":"lín  jìn ","鳞集仰流":"  yǎng ","鳞次相比":"  xiāng ","麟角凤毛":" jiǎo  ","麟角凤距":" jiǎo  ","麟凤龟龙":"  guī ","麟角凤觜":" jiǎo  zuǐ","麟角凤嘴":" jiǎo  ","麟角虎翅":" jiǎo  ","凛若冰霜":" ruò  ","凛若秋霜":" ruò  ","赁耳佣目":"  yōng ","灵长目":" zhǎng ","灵敏度":"  dù","灵蛇之珠":" shé  ","凌弱暴寡":"  bào ","凌上虐下":" shàng  ","陵劲淬砺":" jìng  ","陵弱暴寡":"  bào ","羚羊挂角":" yáng  jiǎo","菱角磨作鸡头":" jiǎo mó   tóu","零打碎敲":" dǎ  ","零丁孤苦":" dīng  ","零光片羽":"  piàn ","零零散散":"  sǎn sǎn","零敲碎打":"   dǎ","令不虚行":"lìng bù  xíng","令箭荷花":"lìng   ","令人齿冷":"lìng   ","令人发指":"lìng  fà ","令人莫测":"lìng  mò ","令人喷饭":"lìng  pēn ","令人捧腹":"lìng   ","令人起敬":"lìng   ","令人切齿":"lìng  qiè ","令人神往":"lìng   ","令人瞩目":"lìng   ","令人注目":"lìng   ","令人作呕":"lìng   ǒu","令行禁止":"lìng xíng jìn ","令行如流":"lìng xíng  ","令原之戚":"líng   ","另辟蹊径":" pì  ","另眼看待":"  kàn dài","另眼看戏":"  kàn xì","另眼相待":"  xiāng dài","另眼相看":"  xiāng kàn","另有洞天":" yǒu  ","溜冰场":"liū  chǎng","溜肩膀":"liū  ","溜须拍马":"liū   ","溜之大吉":"liū  dà ","溜之乎也":"liū   ","刘郎前度":" láng  dù","刘毅答诏":"  dá ","流风回雪":" fēng  ","流风遗迹":" fēng  ","流风余俗":" fēng  ","流风余韵":" fēng  ","流汗浃背":" hàn  bèi","流金铄石":"   shí","流离颠疐":"   shǔ","流离琐尾":"   wěi","流离转徙":"  zhuǎn ","流落风尘":" luò fēng ","流落江湖":" luò  ","流落失所":" luò  ","流落他乡":" luò  ","流落天涯":" luò  ","流氓无产者":" máng   ","流溺忘反":" nì  ","流年不利":"  bù ","流年似水":"  sì ","流水朝宗":"  cháo ","流水落花":"  luò ","流水行云":"  xíng ","流天澈地":"   dì","流通券":"  quàn","流星雨":"  yǔ","流行病":" xíng ","流行坎止":" xíng  ","流行歌曲":" xíng  qǔ","流行性感冒":" xíng   mào","流血漂卤":" xuè piāo ","流血千里":" xuè  ","流言飞语":"   yǔ","流言蜚语":"   yǔ","流言风语":"  fēng yǔ","流言混话":"  hùn ","流质食物":"  shí ","留连不舍":"  bù ","留恋不舍":"  bù ","留取丹心照汗青":"     hàn ","留尾巴":" wěi ","留有余地":" yǒu  dì","留余地":"  dì","硫化物":" huà ","榴弹炮":" dàn pào","榴霰弹":"  dàn","柳骨颜筋":" gǔ  ","柳街花巷":"   xiòng","柳绿花红":" lǜ  hóng","柳绿桃红":" lǜ  hóng","柳眉倒竖":"  dào ","柳门竹巷":"   xiàng","柳条帽":" tiáo ","柳巷花街":" xiòng  ","柳叶眉":" yè ","柳莺花燕":"   yàn","柳折花残":" zhé  ","柳子戏":"  xì","六臂三头":"liù bì  tóu","六边形":"liù  ","六朝金粉":"liù cháo  ","六尘不染":"liù  bù ","六尺之孤":"liù chǐ  ","六尺之讬":"liù chǐ  ","六出纷飞":"liù   ","六出奇计":"liù  qí ","六道轮回":"liù   ","六耳不同谋":"liù  bù tóng ","六根清静":"liù   ","六根清净":"liù   jìng","六合之内":"liù hé  nèi","六街三陌":"liù   ","六街三市":"liù   ","六六六":"liù liù liù","六马仰秣":"liù  yǎng ","六盘山":"liù  ","六亲不认":"liù qīn bù ","六亲无靠":"liù qīn  ","六趣轮回":"liù qù  ","六神不安":"liù  bǔ ","六神无主":"liù   ","六十花甲子":"liù    ","六韬三略":"liù   ","六通四辟":"liù   pì","六通四达":"liù   ","六问三推":"liù   ","六弦琴":"liù  ","六畜不安":"liù chù bù ","六畜兴旺":"liù chù xīng ","六一儿童节":"liù    jié","六一国际儿童节":"liù      jié","六月飞霜":"liù   ","六月雪":"liù  ","六指儿":"liù  ","龙雏凤种":"   zhǒng","龙雕凤咀":"   jǔ","龙断可登":"  kě ","龙鬼蛇神":"  shé ","龙飞虎跳":"   tiào","龙虎榜":"  bǎng","龙虎斗":"  dòu","龙虎风云":"  fēng ","龙化虎变":" huà  ","龙荒蛮甸":"   diàn","龙举云属":"   shǔ","龙举云兴":"   xīng","龙卷风":" juǎn fēng","龙口夺食":"   shí","龙楼凤阙":"   què","龙眉豹颈":"   jǐng","龙拏虎跳":"   tiào","龙蟠虬结":"   jié","龙潜凤采":"   cǎi","龙屈蛇伸":"  shé ","龙山文化":"   huà","龙蛇飞动":" shé  ","龙蛇飞舞":" shé  ","龙蛇混杂":" shé hùn ","龙生九种":"   zhǒng","龙跳虎伏":" tiào  ","龙跳虎卧":" tiào  ","龙头锯角":" tóu  jiǎo","龙头蛇尾":" tóu shé wěi","龙王爷":" wáng ","龙威燕颔":"  yàn ","龙骧凤矫":"   jiǎo","龙兴凤举":" xīng  ","龙行虎变":" xíng  ","龙兴云属":" xīng  shǔ","龙行虎步":" xíng  ","龙血凤髓":" xuè  ","龙血玄黄":" xuě  ","龙游曲沼":"  qu ","龙言凤语":"   yǔ","龙驭上宾":"  shàng ","龙御上宾":"  shàng ","龙跃鸿矫":"   jiǎo","龙章麟角":"   jiǎo","龙章秀骨":"   gǔ","龙争虎斗":"   dòu","龙爪槐":" zhǎo ","龙姿凤采":"   cǎi","笼络人心":"lǒng luò  ","笼鸟池鱼":"lóng   ","笼鸟槛猿":"lóng  jiàn ","笼中之鸟":"lóng zhōng  ","陇头音信":" tóu  xìn","楼阁台榭":"  tái ","楼阁亭台":"   tái","楼台亭阁":" tái  ","楼梯间":"  jiān","陋巷箪瓢":" xiàng  ","漏尽更阑":" jìn gēng ","漏尽钟鸣":" jìn  ","漏尽锺鸣":" jìn  ","漏泄春光":" xiè  ","漏泄天机":" xiè  ","镂骨铭肌":" gǔ  ","漏卮难满":"  nán ","镂骨铭心":" gǔ  ","镂金错采":"   cǎi","镂心刻骨":"   gǔ","镂心呕血":"  ǒu xuè","镂金铺翠":"  pù ","露才扬己":"lù   ","露餐风宿":"lù  fēng sù","露钞雪纂":"lù   ","露胆披诚":"lù   ","露胆披肝":"lù   ","露红烟绿":"lù hóng  lǜ","露红烟紫":"lù hóng  ","露己扬才":"lù   ","露马脚":"lòu  ","露面抛头":"lù   tóu","露水夫妻":"lù  fū qī","露宿风餐":"lù sù fēng ","露天开采":"lù   cǎi","露天矿":"lù  ","露头角":"lù tóu jiǎo","露往霜来":"lù   ","露尾藏头":"lù wěi cáng tóu","露馅儿":"lòu  ","露一手":"lòu  ","露影藏形":"lù  cáng ","露纂雪钞":"lù   ","炉甘石":"  shí","卤莽灭裂":"   liè","鲁莽灭裂":"   liè","鲁斤燕削":"  yàn xuē","鹿车共挽":" chē gòng ","鹿角霜":" jiǎo ","鹿裘不完":"  bù ","鹿死不择荫":"  bù zé yīn","鹿死不择音":"  bù zé ","鹿驯豕暴":"   bào","鹿走苏台":"  sū tái","碌碌寡合":"lù lù  hé","碌碌无能":"lù lù  néng","碌碌无奇":"lù lù  qí","碌碌无为":"lù lù  wéi","碌碌无闻":"lù lù  ","路不拾遗":" bù shí ","路见不平":" jiàn bù ","路人皆知":"   zhī","路无拾遗":"  shí ","路远迢迢":" yuǎn  ","戮力齐心":"  qí ","戮力同心":"  tóng ","鹭序鸳行":"   xíng","鹭约鸥盟":" yuē  ","鹭序鹓行":"   xíng","驴唇不对马嘴":"  bù   ","驴唇马觜":"   zī","驴打滚":" dǎ ","驴头不对马嘴":" tóu bù   ","闾阎扑地":"   dì","吕端大事不糊涂":"  dà  bù hú ","旅差费":" chà ","旅行社":" xíng ","旅游区":"  qū","屡次三番":"   fān","屡见不鲜":" jiàn bù xiān","屡教不改":" jiàn bù ","屡试不爽":"  bù ","履薄临深":" bó  ","履机乘变":"  chéng ","履霜知冰":"  zhī ","履汤蹈火":" tāng  ","履险若夷":"  ruò ","履信思顺":" xìn sī ","履足差肩":"  chà ","率尔操觚":"shuài   ","率尔成章":"shuài   ","率马以骥":"shuài   ","率土归心":"shuài   ","率兽食人":"shuài  shí ","率土同庆":"shuài  tóng ","率土宅心":"shuài   ","率以为常":"shuài  wéi ","率由旧则":"shuài   ","绿暗红稀":"lǜ  hóng ","率由旧章":"shuài   ","绿鬓红颜":"lǜ  hóng ","绿鬓朱颜":"lǜ  zhū ","绿惨红愁":"lǜ  hóng ","绿草如茵":"lǜ   ","绿惨红销":"lǜ  hóng ","绿肥红瘦":"lǜ  hóng ","绿酒红灯":"lǜ  hóng ","绿林大盗":"lù  dà ","绿林豪杰":"lù   ","绿林好汉":"lù  hǎo ","绿林豪士":"lù   ","绿林豪客":"lù   ","绿林强盗":"lù  qiáng ","绿女红男":"lǜ nǚ hóng ","绿水青山":"lǜ   ","绿蓑青笠":"lǜ   ","绿叶成阴":"lǜ yè  ","绿叶成荫":"lǜ yè  yīn","绿衣使者":"lǜ   ","绿衣黄里":"lǜ   ","氯化钾":" huà ","氯化钠":" huà ","氯化物":" huà ","鸾分凤离":" fēn  ","鸾凤分飞":"  fēn ","鸾颠凤倒":"   dǎo","鸾凤和鸣":"  hè ","鸾孤凤只":"   zhī","鸾漂凤泊":" piāo  bó","鸾飘凤泊":"   bó","鸾鹄停峙":"   zhì","鸾跂鸿惊":" qí  ","鸾停鹄峙":"   zhì","鸾音鹤信":"   xìn","鸾只凤单":" zhī  dān","卵石不敌":" shí bù ","卵与石斗":" yǔ shí dòu","乱弹琴":" tán ","乱哄哄":" hǒng hǒng","乱箭攒心":"  cuán ","乱头粗服":" tóu  fú","乱作胡为":"   wéi","乱语胡言":" yǔ  ","掠地攻城":" dì  ","略识之无":" shí  ","略迹论心":"  lùn ","略见一斑":" jiàn  ","略无忌惮":"   dàn","略知皮毛":" zhī  ","略知一二":" zhī  ","伦敦大学":" dūn dà ","沦落风尘":" luò fēng ","沦陷区":"  qū","纶巾羽扇":"guān   shàn","纶音佛语":"lún  fó yǔ","轮机长":"  zhǎng","轮扁斫轮":" biǎn  ","论长道短":"lùn cháng  ","论辩风生":"lùn  fēng ","论长说短":"lùn cháng shuō ","论道经邦":"lùn   ","论德使能":"lùn   néng","论短道长":"lùn   cháng","论甘忌辛":"lùn   ","论高寡合":"lùn   hé","论功封赏":"lùn   ","论功受赏":"lùn   ","论功行赏":"lùn  xíng ","论功行封":"lùn  xíng ","论黄数白":"lùn  shù ","论黄数黑":"lùn  shǔ ","论今说古":"lùn  shuō ","论理学":"lùn  ","论列是非":"lùn   ","论千论万":"lùn  lùn wàn","论世知人":"lùn  zhī ","论说文":"lùn shuō ","论心定罪":"lùn   ","论议风生":"lùn  fēng ","论资排辈":"lùn  pái ","捋虎须":"luō  ","捋袖揎拳":"luō   ","罗敷有夫":"  yǒu fū","罗掘一空":"   kōng","罗圈儿揖":" quān  ","罗圈腿":" quān ","罗雀掘鼠":" què  ","罗织构陷":" zhī  ","罗织罪名":" zhī  ","螺丝钉":"  dīng","螺旋桨":" xuán ","裸裎袒裼":" chéng  xī","络腮胡子":"luò   ","络绎不绝":"luò  bù ","荦荦大端":"  dà ","骆驼刺":"  cì","骆驿不绝":"  bù ","落不是":"luò bú ","落草为寇":"luò  wéi ","落地窗":"luò dì ","落地灯":"luò dì ","落地生根":"luò dì  ","落花流水":"luò   ","落花生":"luò  ","落花无言":"luò   ","落荒而逃":"luò   ","落荒而走":"luò   ","落井投石":"luò   shí","落井下石":"luò   shí","落阱下石":"luò   shí","落落大方":"luò luò dà ","落落寡合":"luò luò  hé","落落穆穆":"luò luò  ","落落难合":"luò luò nán hé","落魄不羁":"luò  bù ","落魄不偶":"luo  bu ","落魄江湖":"luò   ","落水狗":"luò  ","落水管":"luò  ","落汤鸡":"luò tāng ","落汤螃蟹":"luò tāng  ","落拓不羁":"luò tuò bù ","落雁沉鱼":"luò   ","落叶归根":"luò yè  ","落叶树":"luò yè ","落叶知秋":"luò yè zhī ","落英缤纷":"luò   ","落月屋梁":"luò   ","落纸云烟":"luò   ","麻痹不仁":"  bù ","麻痺不仁":"  bù ","麻痹大意":"  dà ","麻木不仁":"  bù ","马不解鞍":" bù jiě ","马勃牛溲":" bó  ","马不停蹄":" bù  ","马尘不及":"  bù ","马大哈":" dà hā","马齿徒长":"   zhǎng","马耳春风":"   fēng","马耳东风":"   fēng","马翻人仰":"   yǎng","马放南山":"  nán ","马革盛尸":"  shèng ","马赫数":"  shù","马后炮":"  pào","马角乌白":" jiǎo  ","马角乌头":" jiǎo  tóu","马克思列宁主义":"  sī  níng  ","马克思":"  sī","马克思主义":"  sī  ","马空冀北":" kōng  běi","马拉松":" lā ","马拉松赛跑":" lā   pǎo","马六甲":" liù ","马龙车水":"  chē ","马面牛头":"   tóu","马尼拉麻":"  lā ","马牛其风":"  qí fēng","马前卒":"  zú","马入华山":"  huá ","马上得天下":" shàng dé  ","马上房子":" shàng  ","马上看花":" shàng kàn ","马上功成":" shàng  ","马上墙头":" shàng  tóu","马瘦毛长":"   cháng","马水车龙":"  chē ","马头琴":" tóu ","马尾松":" yǐ ","马尾辫":" yǐ ","马尾藻":" yǐ ","马歇尔计划":"    huà","马咽车阗":" yān chē ","马仰人翻":" yǎng  ","马壮人强":"   qiáng","马中关五":" zhōng  ","马足车尘":"  chē ","马足龙沙":"   shā","蚂蟥钉":"mǎ  dīng","蚂蚁搬泰山":"mǎ    ","蚂蚁啃骨头":"mǎ   gú tou","蚂蚁缘槐":"mǎ   ","骂不绝口":" bù  ","骂大街":" dà ","骂骂咧咧":"  liē liē","骂天扯地":"   dì","埋轮破柱":"mái   ","骂天咒地":"   dì","埋三怨四":"mán   ","埋声晦迹":"mái   ","埋天怨地":"mán   dì","埋头顾影":"mái tóu  ","埋头苦干":"mái tóu  gàn","买得起":" de ","买椟还珠":"  huán ","买关节":"  jié","买空卖空":" kōng  kōng","买上告下":" shàng  ","买上嘱下":" shàng  ","买铁思金":"  sī ","买王得羊":" wáng dé yáng","买笑追欢":"  zhuī ","麦饭石":"  shí","麦克风":"  fēng","卖大号":" dà hào","卖儿鬻女":"   nǚ","卖方市场":"   chǎng","卖富差贫":"  chà ","卖狗皮膏药":"   gāo ","卖乖弄俏":"  nòng qiào","卖狗悬羊":"   yáng","卖关节":"  jié","卖空买空":" kōng  kōng","卖李钻核":"  zuān hé","卖履分香":"  fēn ","卖男鬻女":"   nǚ","卖俏行奸":" qiào xíng ","卖妻鬻子":" qī  ","卖俏迎奸":" qiào  ","卖身契":"  qì","卖头卖脚":" tóu  ","卖文为生":"  wéi ","卖笑追欢":"  zhuī ","脉动电流":"mài   ","脉脉含情":"mò mò  ","脉脉相通":"mài mài xiāng ","蛮不讲理":" bù  ","蛮触相争":"  xiāng ","蛮横无理":" hèng  ","蛮烟瘴雨":"   yǔ","瞒上不瞒下":"mán shàng bù mán ","瞒上欺下":"mán shàng  ","瞒神弄鬼":"mán  nòng ","瞒天大谎":"mán  dà ","瞒天过海":"mán  guò ","瞒天瞒地":"mán  mán dì","瞒天昧地":"mán   dì","瞒天讨价":"mán   jià","瞒天要价":"mán  yào jià","满不在乎":" bù  ","瞒心昧己":"mán   ","满不在意":" bù  ","满城风雨":"  fēng yǔ","满打满算":" dǎ  ","满而不溢":"  bù ","满腹狐疑":"   yí","满腹经纶":"   lún","满腹牢骚":"   sāo","满腹疑团":"  yí ","满怀信心":"  xìn ","满江红":"  hóng","满脸春风":"   fēng","满满当当":"  dāng dāng","满面春风":"   fēng","满面红光":"  hóng ","满目凄凉":"   liáng","满堂红":"  hóng","满天星斗":"   dǒu","满纸空言":"  kōng ","满袖春风":"   fēng","满载而归":" zài  ","满坐风生":"  fēng ","满座风生":"  fēng ","谩不经意":" bù  ","谩藏诲盗":" cáng  ","谩辞哗说":"  huá shuō","谩天谩地":"   dì","谩天昧地":"   dì","慢藏诲盗":" cáng  ","慢条丝礼":" tiáo  ","慢条斯礼":" tiáo  ","慢条斯理":" tiáo  ","慢条厮礼":" tiáo  ","漫不加意":" bù  ","漫不经心":" bù  ","漫不经意":" bù  ","漫藏诲盗":" cáng  ","漫地漫天":" dì  ","漫反射":"  shè","漫山塞野":"  sāi ","漫天遍地":"   dì","漫天大谎":"  dà ","漫天盖地":"  gài dì","漫天叫价":"   jià","漫天过海":"  guò ","漫天开价":"   jià","漫天掩地":"   dì","漫天要价":"  yào jià","漫天匝地":"   dì","漫条斯理":" tiáo  ","蔓草难除":"màn  nán ","蔓蔓日茂":"màn màn  ","蔓生植物":"màn   ","蔓引株求":"màn   ","忙不迭":" bù ","忙不择价":" bù zé jià","忙忙碌碌":"  lù lù","忙中有失":" zhōng yǒu ","芒刺在背":" cì  bèi","芒寒色正":"   zhèng","尨眉皓发":"máng   fà","盲风怪雨":" fēng  yǔ","盲风暴雨":" fēng bào yǔ","盲风妒雨":" fēng  yǔ","盲风怪云":" fēng  ","盲风涩雨":" fēng  yǔ","盲风晦雨":" fēng  yǔ","盲人把烛":"  bǎ ","盲人说象":"  shuō ","盲翁扪钥":"   yào","盲者得镜":"  dé ","茫然不解":"  bù jiě","茫然若失":"  ruò ","茫无所知":"   zhī","茫无头绪":"  tóu ","蟒袍玉带":"mǎng   ","猫哭老鼠":"māo   ","猫噬鹦鹉":"māo   ","猫鼠同处":"māo  tóng chǔ","猫鼠同乳":"māo  tóng ","猫鼠同眠":"māo  tóng ","猫头鹰":"māo tóu ","毛地黄":" dì ","毛发不爽":" fā bù ","毛发丝粟":" fà  ","毛发倒竖":" fā dǎo ","毛发悚然":" fā  ","毛发之功":" fà  ","毛发耸然":" fā  ","毛骨悚然":" gǔ  ","毛骨耸然":" gǔ  ","毛骨竦然":" gǔ  ","毛巾被":"  bèi","毛利率":"  lǜ","毛毛雨":"  yǔ","毛南族":" nán ","毛森骨立":"  gǔ ","毛头毛脑":" tóu  ","毛遂堕井":"  duò ","毛头小子":" tóu  ","毛羽零落":"   luò","毛丫头":"  tou","毛泽东":" zé ","毛泽东思想":" zé  sī ","毛泽东选集":" zé   ","毛织品":" zhī ","茅塞顿开":" sè  ","矛盾论":"  lùn","茅台酒":" tái ","茅屋采椽":"  cǎi ","铆钉枪":" dīng ","铆劲儿":" jìn ","冒大不韪":"mào dà bù ","冒风险":"mào fēng ","冒尖户":"mào  ","冒名顶替":"mào   ","冒冒失失":"mào mào  ","冒名接脚":"mào   ","冒牌货":"mào  ","冒失鬼":"mào  ","冒天下之大不韪":"mào    dà bù ","冒险家":"mào  jiā","贸首之仇":"   chóu","贸易风":"  fēng","貌不惊人":" bù  ","貌合神离":" hé  ","貌合情离":" hé  ","貌合心离":" hé  ","貌合行离":" hé xíng ","貌合形离":" hé  ","貌离神合":"   hé","貌似强大":" sì qiáng dà","没查没利":"méi chá méi ","没边儿":"méi  ","没齿难忘":"mò  nán ","没齿不忘":"mò  bù ","没齿无怨":"mò   ","没词儿":"méi  ","没出息":"méi  ","没大没小":"méi dà méi ","没颠没倒":"méi  méi dǎo","没多少":"méi  shǎo","没而不朽":"méi  bù ","没法儿":"méi  ","没法没天":"méi  méi ","没法奈何":"méi   hé","没关系":"méi  xì","没好气":"méi hǎo ","没计奈何":"méi   hé","没金铩羽":"méi   ","没金饮羽":"mò   ","没精打彩":"méi  dǎ ","没精打采":"méi  dǎ cǎi","没精没彩":"méi  méi ","没精塌彩":"méi   ","没可奈何":"méi kě  hé","没里没外":"méi  méi ","没来由":"méi  ","没毛大虫":"méi  dà ","没没无闻":"mò mò  ","没眉没眼":"méi  méi ","没门儿":"méi  ","没奈何":"mò  hé","没皮没脸":"méi  méi ","没谱儿":"méi  ","没轻没重":"méi  méi zhòng","没日没夜":"méi  méi ","没上没下":"méi shàng méi ","没深没浅":"méi  méi qiǎn","没什么":"méi shén me","没石饮羽":"méi shí  ","没世不忘":"mò  bù ","没世难忘":"mò  nán ","没世不渝":"méi  bù ","没世穷年":"méi   ","没世无称":"méi   chēng","没世无闻":"méi   ","没事儿":"méi  ","没事人":"méi  ","没头苍蝇":"méi tóu  ","没头没脸":"méi tóu méi ","没头没脑":"méi tóu méi ","没头没尾":"méi tóu mò wěi","没头脑":"méi tóu ","没完没了":"méi  méi liǎo","没卫饮羽":"méi   ","没屋架梁":"méi   ","没心没肺":"méi  méi ","没影儿":"méi  ","没意思":"méi  sī","没衷一是":"mò   ","眉毛胡子一把抓":"     bǎ ","眉睫之内":"   nèi","眉目传情":"  chuán ","眉头不伸":" tóu bù ","眉语目笑":" yǔ  ","眉头眼尾":" tóu  wěi","梅妻鹤子":" qī  ","煤矸石":"  shí","煤核儿":" hú ","每饭不忘":"  bù ","美不胜收":" bù  ","美景良辰":" jǐng  ","美女簪花":" nǚ  ","美其名曰":" qí  ","美如冠玉":"  guān ","美容术":"  shù","美食家":" shí jiā","美术片":" shù piàn","美术字":" shù ","美言不信":"  bù xìn","美中不足":" zhōng bù ","昧地瞒天":" dì mán ","昧旦晨兴":"   xīng","昧地谩天":" dì  ","昧己瞒心":"  mán ","袂云汗雨":"  hàn yǔ","门不停宾":" bù  ","门不夜关":" bù  ","门殚户尽":"   jìn","门不夜扃":" bù  ","门单户薄":" dān  bó","门当户对":" dāng  ","门到户说":"   shuō","门户之见":"   jiàn","门捷列夫":"   fū","门禁森严":" jìn  ","门静脉":"  mài","门堪罗雀":"   què","门可罗雀":" kě  què","门可张罗":" kě  ","门衰祚薄":" shuāi  báo","门庭若市":"  ruò ","扪参历井":" shēn  ","闷沉沉":"mèn  ","闷罐车":"mèn  chē","闷海愁山":"mèn   ","闷葫芦":"mèn  ","闷闷不乐":"mèn mèn bù lè","闷头儿":"mèn tou ","闷子车":"mèn  chē","盟兄弟":"  dì","蒙得维的亚":"méng de  de ","蒙古包":"měng  ","蒙古人种":"měng   zhǒng","蒙古族":"měng  ","蒙汗药":"méng hàn ","蒙混过关":"méng hùn guò ","蒙昧无知":"méng   zhī","蒙昧主义":"méng   ","蒙袂辑屦":"méng   ","蒙蒙亮":"méng mēng ","蒙蒙黑":"mēng mēng ","蒙太奇":"méng  qí","蒙头转向":"mēng tóu zhuàn ","蒙以养正":"méng   zhèng","蒙在鼓里":"méng   ","孟加拉国":"  lā ","孟什维克":" shí  ","梦幻泡影":"  pào ","梦魂颠倒":"   dǎo","梦见周公":" jiàn  ","梦里南轲":"  nán ","梦撒寮丁":" sā  dīng","梦撒撩丁":" sā liáo dīng","梦想颠倒":"   dǎo","梦中说梦":" zhōng shuō ","弥缝其阙":"mí féng qí què","弥勒佛":"mí lè fó","弥留之际":"mí   ","弥日累夜":"mí  lèi ","弥山亘野":"mí   ","弥天大谎":"mí  dà ","弥天大罪":"mí  dà ","弥天大祸":"mí  dà ","迷而不反":"  bù ","迷而不返":"  bù ","迷而知反":"  zhī ","迷而知返":"  zhī ","迷魂汤":"  tāng","迷惑不解":"  bù jiě","迷恋骸骨":"   gǔ","迷迷糊糊":"  hu hū","迷天大谎":"  dà ","迷头认影":" tóu  ","迷天大罪":"  dà ","迷涂知反":"  zhī ","迷途知反":"  zhī ","迷途知返":"  zhī ","糜躯碎首":"mí   ","靡坚不摧":"  bù ","靡靡之乐":"   yuè","靡然成风":"   fēng","靡然顺风":"   fēng","靡然从风":"  cóng fēng","靡然乡风":"   fēng","靡然向风":"   fēng","靡所底止":"  dǐ ","靡所适从":"   cóng","靡衣偷食":"   shí","靡衣媮食":"  tōu shí","靡衣玉食":"   shí","靡有孑遗":" yǒu  ","靡知所措":" zhī  ","秘而不露":"mì  bù lù","泌尿系统":"mì niào xì ","秘而不宣":"mì  bù ","秘而不言":"mì  bù ","密不通风":" bù  fēng","密约偷期":" yuē  qī","密云不雨":"  bù yǔ","幂级数":"  shù","蜜里调油":"  tiáo ","眠花宿柳":"  sù ","眠花藉柳":"  jiè ","眠云卧石":"   shí","眠思梦想":" sī  ","绵里薄材":"  bó ","绵里藏针":"  cáng ","绵力薄材":"  bó ","绵绵不断":"  bù ","绵绵不绝":"  bù ","绵延不断":"  bù ","棉大衣":" dà ","绵言细语":"   yǔ","棉红蜘蛛":" hóng  ","棉织品":" zhī ","免不得":" bù dé","免不了":" bù liǎo","黾穴鸲巢":"měng   ","俛拾仰取":" shí yǎng ","俛首帖耳":"  tiē ","勉勉强强":"  qiǎng qiáng","俛拾地芥":" shí dì jiè","勉为其难":" wéi qí nán","腼颜事仇":"   chóu","面包车":"  chē","面北眉南":" běi  nán","面壁磨砖":"  mó ","面从腹诽":" cóng  ","面不改色":" bù  ","面不改容":" bù  ","面红耳热":" hóng  ","面红耳赤":" hóng  ","面红颈赤":" hóng jǐng ","面红面赤":" hóng  ","面红面绿":" hóng  lǜ","面面观":"  guān","面面厮觑":"   qù","面面相睹":"  xiāng ","面面相看":"  xiāng kàn","面面相窥":"  xiāng ","面面相觑":"  xiāng qù","面命耳提":"   tí","面片儿":" piān ","面目可憎":"  kě ","面如冠玉":"  guān ","面若死灰":" ruò  ","面是背非":"  bèi ","面似靴皮":" sì  ","面有菜色":" yǒu  ","面有难色":" yǒu nán ","面誉背毁":"  bèi ","面谀背毁":"  bèi ","面誉背非":"  bèi ","面折廷争":" zhé  ","面折廷诤":" shé  ","苗而不秀":"  bù ","面争庭论":"   lùn","面折庭争":" shé  ","描头画角":" tóu  jiǎo","描写画角":"   jiǎo","渺无音信":"   xìn","渺不足道":" bù  ","邈处欿视":" chǔ jī ","邈若河汉":" ruò  ","邈若河山":" ruò  ","邈若山河":" ruò  ","妙不可言":" bù kě ","妙处不传":" chù bù chuán","妙趣横生":" qù héng ","妙手偶得":"   dé","妙手空空":"  kōng kōng","妙言要道":"  yào ","妙语解烦":" yǔ jiě ","妙语解颐":" yǔ jiě ","妙语惊人":" yǔ  ","妙语连珠":" yǔ  ","乜斜缠帐":"niè   ","灭此朝食":"  zhāo shí","灭景追风":" yǐng zhuī fēng","民办公助":"   zhù","民胞物与":"   yǔ","民保于信":"   xìn","民不堪命":" bù  ","民不聊生":" bù  ","民淳俗厚":" chún  ","民富国强":"   qiáng","民膏民脂":" gāo  ","民和年丰":" hé  ","民和年稔":" hé  ","民间故事":" jiān  ","民间文学":" jiān  ","民间艺术":" jiān  shù","民穷财尽":"   jìn","民穷财匮":"   kuì","民心不壹":"  bù ","民以食为天":"  shí wéi ","民殷财阜":" yīn  ","民殷国富":" yīn  ","民有菜色":" yǒu  ","民贼独夫":"   fū","民脂民膏":"   gāo","民主集中制":"   zhōng ","民族共同语":"  gòng tóng yǔ","闵乱思治":"  sī ","闽南话":" nán ","闽北话":" běi ","名不符实":" bù  ","名不副实":" bù fù ","名不虚传":" bù  chuán","名不虚得":" bù  dé","名不虚立":" bù  ","名垂万古":"  wàn ","名从主人":" cóng  ","名德重望":"  zhòng ","名存实亡":"   wáng","名符其实":"  qí ","名副其实":" fù qí ","名高难副":"  nán fù","名过其实":" guò qí ","名利场":"  chǎng","名落孙山":" luò sūn ","名目繁多":"  fán ","名山大川":"  dà ","名声过实":"  guò ","名声籍甚":"   shèn","名实难副":"  nán fù","名实相副":"  xiāng fù","名实相符":"  xiāng ","名士风流":"  fēng ","名同实异":" tóng  ","名我固当":"   dang","名正言顺":" zhèng  ","名正理顺":" zhèng  ","名重一时":" zhòng  ","明白了当":"  liǎo dàng","明摆着":"  zhe","明查暗访":" chá  ","明耻教战":"  jiào ","明窗净几":"  jìng jī","明儿个":"  gè","明法审令":"   lìng","明发不寐":" fā bù ","明公正道":"  zhèng ","明公正气":"  zhèng ","明公正义":"  zhèng ","明晃晃":" huǎng huǎng","明婚正配":"  zhèng ","明婚正娶":"  zhèng ","明见万里":" jiàn wàn ","明角灯":" jiǎo ","明教不变":" jiào bù ","明媒正娶":"  zhèng ","明媒正礼":"  zhèng ","明抢暗偷":" qiǎng  ","明人不做暗事":"  bù   ","明若观火":" ruò guān ","明赏不费":"  bù ","明升暗降":"   jiàng","明堂正道":"  zhèng ","明效大验":"  dà ","明心见性":"  jiàn ","明信片":" xìn piàn","明刑弼教":"   jiào","明刑不戮":"  bù ","明验大效":"  dà ","明扬侧陋":"  cè ","明月清风":"   fēng","明昭昏蒙":"   méng","明争暗斗":"   dòu","明正典刑":" zhèng  ","明知故问":" zhī  ","明知故犯":" zhī  ","明珠弹雀":"  tán què","鸣不平":" bù ","鸣凤朝阳":"  zhāo ","鸣鹤之应":"   yīng","鸣锣喝道":"  hè ","鸣野食苹":"  shí píng","冥漠之都":"   dōu","鸣钟食鼎":"  shí ","冥思苦索":" sī  ","冥思苦想":" sī  ","冥顽不灵":"  bù ","冥王星":" wáng ","冥行盲索":" xíng  ","冥行擿埴":" xíng zhì ","冥昭瞢闇":"  méng ","铭肤镂骨":"   gǔ","铭感不忘":"  bù ","铭感五内":"   nèi","铭肌镂骨":"   gǔ","铭记不忘":"  bù ","铭心刻骨":"   gǔ","铭心镂骨":"   gǔ","瞑思苦想":" sī  ","酩酊大醉":" dǐng dà ","酩酊烂醉":" dǐng  ","命薄缘悭":" báo  ","命令句":" lìng jù","命令主义":" lìng  ","命若悬丝":" ruò  ","命中注定":" zhōng  ","命中率":" zhòng lǜ","谬采虚声":" cǎi  ","谬采虚誉":" cǎi  ","谬托知己":"  zhī ","谬妄无稽":"   jī","谬种流传":" zhǒng  chuán","缪种流传":"miù zhǒng  chuán","摸不着":" bù zháo","摸不着边":" bù zhuó ","摸不着头脑":" bù zháo tóu ","摸金校尉":"  xiào wèi","摸门不着":"  bù zháo","摸头不着":" tóu bù zháo","摸着石头过河":" zhe shí tou guò ","模棱两端":"mó léng  ","模模糊糊":"mó mó hu hū","模棱两可":"mó léng  kě","模山范水":"mó   ","模式识别":"mó  shí bié","模特儿":"mó  ","摩擦力":"mó  ","摩顶放踵":"mó   ","摩顶至踵":"mó   ","摩顶至足":"mó   ","摩加迪沙":"mó   shā","摩肩擦踵":"mó   ","摩肩击毂":"mó   ","摩肩接毂":"mó   ","摩肩接踵":"mó   ","摩厉以须":"mó   ","摩口膏舌":"mó  gāo ","摩厉以需":"mó   ","摩砺以须":"mó   ","摩拳擦掌":"mó   ","摩天楼":"mó  ","摩托车":"mó  chē","磨不开":"mó bù ","磨杵作针":"mó   ","磨杵成针":"mó   ","磨穿铁砚":"mó   ","磨穿铁鞋":"mó   ","磨刀不误砍柴工":"mó  bù    ","磨刀擦枪":"mó   ","磨刀霍霍":"mó   ","磨砥刻厉":"mó   ","磨豆腐":"mó  ","磨盾之暇":"mó   ","磨昬抉聩":"mó   ","磨棱刓角":"mó léng  jiǎo","磨厉以须":"mó   ","磨砻底厉":"mó  dǐ ","磨砺以须":"mó   ","磨砻砥砺":"mó   ","磨砻镌切":"mó   qiē","磨砻浸灌":"mó   ","磨礲浸灌":"mó   ","磨礲淬励":"mó   ","磨礲砥砺":"mó   ","磨盘两圆":"mò   ","磨铅策蹇":"mó qiān  ","磨拳擦掌":"mó   ","磨形炼性":"mó   ","磨牙吮血":"mó   xuè","磨牙凿齿":"mó   ","磨洋工":"mó  ","磨踵灭顶":"mó   ","磨砖成镜":"mó   ","抹不开":"mò bù ","魔术师":" shù ","抹脖子":"mǒ  ","抹粉施脂":"mò   ","抹稀泥":"mǒ  ní","抹月秕风":"mǒ   fēng","抹一鼻子灰":"mǒ    ","抹月批风":"mǒ   fēng","末班车":"  chē","末大必折":" dà  zhé","末大不掉":" dà bù ","末节细行":" jié  xíng","末路之难":"   nán","末如之何":"   hé","末梢神经":" shāo  ","陌路相逢":"  xiāng ","莫辨楮叶":"mò   yè","莫不是":"mò bú ","莫测高深":"mò   ","莫此为甚":"mò  wéi shèn","莫敢谁何":"mò   hé","莫过于":"mò guò ","莫可究诘":"mò kě  jié","莫可名状":"mò kě  ","莫可奈何":"mò kě  hé","莫名其妙":"mò  qí ","莫明其妙":"mò  qí ","莫逆于心":"mò   ","莫逆之交":"mò   ","莫桑比克":"mò   ","莫斯科":"mò  ","莫斯科大学":"mò   dà ","莫为已甚":"mò wéi  shèn","莫须有":"mò  yǒu","莫予毒也":"mò yù dú ","莫余毒也":"mò  dú ","莫展一筹":"mò   ","莫之与京":"mò  yǔ ","莫知所为":"mò zhī  wéi","漠不关心":" bù  ","漠不相关":" bù xiāng ","莫衷一是":"mò   ","墨斗鱼":" dǒu ","墨迹未干":"   gān","墨突不黔":"  bù ","墨汁未干":"   gān","默而识之":"  shí ","默不作声":" bù  ","默化潜移":" huà  ","默契神会":" qì  huì","默转潜移":" zhuǎn  ","侔色揣称":"  chuǎi chèn","谋臣猛将":"   jiāng","谋臣如雨":"   yǔ","谋听计行":"   xíng","谋如涌泉":"  yǒng ","谋臣武将":"   jiàng","谋夫孔多":" fū  ","谋图不轨":"  bù ","谋为不轨":" wéi bù ","母难之日":" nán  ","母夜叉":"  chā","木雕泥塑":"  ní ","木干鸟栖":" gàn  qī","木坏山颓":" huài  ","木化石":" huà shí","木落归本":" luò  ","木偶片":"  piàn","木偶戏":"  xì","木石心肠":" shí  ","木人石心":"  shí ","木头木脑":" tóu  ","木心石腹":"  shí ","木头人":" tou ","目别汇分":" bié  fēn","目不别视":" bù bié ","目不给赏":" bù gěi ","目不苟视":" bù  ","目不见睫":" bù jiàn ","目不交睫":" bù  ","目不忍睹":" bù  ","目不窥园":" bù  ","目不忍见":" bù  jiàn","目不忍视":" bù  ","目不识书":" bù shí ","目不识丁":" bù shí dīng","目不暇给":" bù  jǐ","目不暇接":" bù  ","目不邪视":" bù xié ","目不斜视":" bù  ","目成心许":"   xǔ","目不知书":" bù zhī ","目不转睛":" bù zhuǎn ","目的地":" dì dì","目的论":" dì lùn","目瞪口结":"   jié","目瞪舌彊":"   jiàng","目瞪舌强":"   qiáng","目光短浅":"   qiǎn","目睫之论":"   lùn","目见耳闻":" jiàn  ","目空一切":" kōng  qiè","目量意营":" liàng  ","目空一世":" kōng  ","目空余子":" kōng  ","目目相觑":"  xiāng qù","目若悬珠":" ruò  ","目使颐令":"   lìng","目食耳视":" shí  ","目挑心悦":" tiāo  ","目挑眉语":" tiāo  yǔ","目挑心招":" tiǎo  ","目窕心与":" tiǎo  yǔ","目无法纪":"   jì","目无三尺":"   chǐ","目无王法":"  wáng ","目无尊长":"   zhǎng","目眩头昏":"  tóu ","目下十行":"   háng","目眩头晕":"  tóu yūn","目语额瞬":" yǔ  ","目眢心忳":"   wǎng","目知眼见":" zhī  jiàn","目中无人":" zhōng  ","目眦尽裂":"  jìn liè","沐猴衣冠":"   guàn","沐猴而冠":"   guàn","沐露梳风":" lù  fēng","沐露沾霜":" lù  ","沐雨经霜":" yǔ  ","沐雨梳风":" yǔ  fēng","沐雨栉风":" yǔ  fēng","牧羊人":" yáng ","牧猪奴戏":"   xì","幕天席地":"   dì","幕燕鼎鱼":" yàn  ","幕燕釜鱼":" yàn  ","暮楚朝秦":"  cháo ","慕古薄今":"  bó ","暮爨朝舂":"  cháo ","暮翠朝红":"  cháo hóng","暮鼓朝钟":"  cháo ","暮虢朝虞":"  zhāo ","暮景残光":" jǐng  ","暮景桑榆":" jǐng  ","暮礼晨参":"   cān","暮暮朝朝":"  zhāo zhāo","暮去朝来":"  cháo ","暮四朝三":"  cháo ","暮想朝思":"  cháo sī","暮夜无知":"   zhī","暮雨朝云":" yǔ zhāo ","穆如清风":"   fēng","拏风跃云":" fēng  ","拏云攫石":"   shí","拿不出手":" bù  ","拿不准":" bù ","拿粗挟细":"  xié ","拿粗夹细":"  jiā ","拿刀弄杖":"  nòng ","拿大顶":" dà ","拿摩温":" mó ","拿腔作调":"   diào","拿手好戏":"  hǎo xì","拿云攫石":"   shí","拿贼见赃":"  jiàn ","哪会儿":"něi huì ","哪门子":"nǎ  ","内部矛盾":"nèi   ","内出血":"nèi  xuè","内查外调":"nèi chá  diào","内当家":"nèi dāng jiā","内分泌":"nèi fēn mì","内顾之忧":"nèi   ","内果皮":"nèi  ","内紧外松":"nèi   ","内峻外和":"nèi   hé","内陆国":"nèi  ","内陆海":"nèi  ","内陆河":"nèi  ","内陆湖":"nèi  ","内切圆":"nèi qiē ","内燃机":"nèi  ","内容提要":"nèi  tí yào","内柔外刚":"nèi   ","内省不疚":"nèi xǐng bù ","内圣外王":"nèi   wáng","内视反听":"nèi   ","内外夹攻":"nèi  jiā ","内外交困":"nèi   ","内斜视":"nèi  ","内心里":"nèi  ","内心世界":"nèi   ","内修外攘":"nèi   ","内忧外患":"nèi   ","内忧外侮":"nèi   ","内掌柜":"nèi  guì","内侄女":"nèi  nǚ","内助之贤":"nèi zhù  ","那不勒斯":"nà bù lè ","那达慕":"nà  ","那会儿":"nà huì ","那么些":"nà mǒ xiē","那么点儿":"nà me  ","那么多":"nà me ","那么着":"nà me zhāo","那阵儿":"nà  ","纳贡称臣":"  chēng ","纳垢藏污":"  cáng ","纳闷儿":" mèn ","纳新吐故":"  tǔ ","乃心王室":"  wáng ","耐人咀嚼":"  jǔ jué","男傧相":"  xiàng","男才女貌":"  nǚ ","男唱女随":"  nǚ ","男大当婚":" dà dāng ","男大当娶":" dà dāng ","男大须婚":" dà  ","男盗女娼":"  nǚ ","男儿有泪不轻弹":"  yǒu  bù  tán","男耕女织":"  nǚ zhī","男欢女爱":"  nǚ ","男婚女嫁":"  nǚ ","男婚女聘":"  nǚ ","男男女女":"  nǚ nǚ","男女老少":" nǚ  shào","男女老小":" nǚ  ","男女老幼":" nǚ  ","男女平等":" nǚ  ","男女授受不亲":" nǚ   bù qīn","男女有别":" nǚ yǒu bié","男室女家":"  nǚ jiā","男中音":" zhōng ","男尊女卑":"  nǚ ","南半球":"nán  ","南北朝":"nán běi cháo","南船北车":"nán  běi chē","南贩北贾":"nán  běi gǔ","南风不竞":"nán fēng bù ","南瓜子":"nán  ","南冠楚囚":"nán guān  ","南郭先生":"nán   ","南郭处士":"nán  chǔ ","南航北骑":"nán  běi ","南户窥郎":"nán   láng","南箕北斗":"nán  běi dǒu","南金东箭":"nán   ","南橘北枳":"nán  běi ","南柯梦":"nán  ","南柯一梦":"nán   ","南来北往":"nán  běi ","南蛮鴃舌":"nán   ","南蛮鴂舌":"nán   ","南美洲":"nán  ","南面称孤":"nán  chēng ","南面百城":"nán   ","南南合作":"nán nán hé ","南泥湾":"nán ní ","南腔北调":"nán  běi diào","南去北来":"nán  běi ","南阮北阮":"nán  běi ","南沙群岛":"nán shā  ","南山可移":"nán  kě ","南山铁案":"nán   ","南天门":"nán  ","南天竹":"nán  ","南温带":"nán  ","南亚次大陆":"nán   dà ","南阳市":"nán  ","南鹞北鹰":"nán  běi ","南辕北辙":"nán  běi ","南舣北驾":"nán  běi ","南棹北辕":"nán zhào běi ","南征北伐":"nán  běi ","南征北讨":"nán  běi ","南征北战":"nán  běi ","南枝北枝":"nán zhī běi zhī","南州冠冕":"nán  guān ","难得糊涂":"nán dé hú ","难弟难兄":"nán dì nán ","难分难解":"nán fēn nán jiě","难分难舍":"nán fēn nán ","难割难舍":"nán  nán ","难更仆数":"nán gēng pú shǔ","难乎其难":"nán  qí nán","难乎为情":"nán  wéi ","难乎为继":"nán  wéi ","难解难分":"nán jiě nán fēn","难进易退":"nan   ","难鸣孤掌":"nán   ","难能可贵":"nán néng kě ","难上难":"nán shàng nán","难上加难":"nán shàng  nán","难舍难分":"nán  nán fēn","难说话":"nán shuō ","难为情":"nán wéi ","难兄难弟":"nàn  nàn dì","难言之隐":"nán   yǐn","难以为情":"nán  wéi ","难以为继":"nán  wéi ","难以预料":"nán   ","难以置信":"nán   xìn","难于上青天":"nán  shàng  ","难于上天":"nán  shàng ","喃喃细语":"   yǔ","喃喃自语":"   yǔ","赧颜汗下":"  hàn ","囊里盛锥":"náng  shèng ","囊漏储中":"náng   zhōng","囊漏贮中":"náng   zhōng","囊匣如洗":"náng   xǐ","囊萤映雪":"náng   ","囊萤照读":"náng   shū","囊萤照书":"náng   ","囊锥露颖":"náng  lù ","挠曲枉直":" qū  ","挠直为曲":"  wéi qū","脑充血":"  xuè","脑贫血":"  xuè","脑溢血":"  xuè","闹别扭":" biè ","闹肚子":" dǔ ","闹哄哄":" hōng hǒng","闹嚷嚷":" rāng rang","闹意见":"  jiàn","闹着玩":" zhe ","闹着玩儿":" zhe  ","讷口少言":"  shǎo ","讷言敏行":"   xíng","呢喃细语":"ní   yǔ","能不称官":"néng bù chèn ","能动性":"néng  ","能工巧匠":"néng   ","能见度":"néng jiàn dù","能近取譬":"néng   ","能谋善断":"néng   ","能掐会算":"néng  huì ","能上能下":"néng shàng néng ","能屈能伸":"néng  néng ","能说惯道":"néng shuō  ","能伸能屈":"néng  néng ","能说会道":"néng shuō huì ","能文能武":"néng  néng ","能写会算":"néng  huì ","能言快语":"néng   yǔ","能言快说":"néng   shuō","能牙利齿":"néng   ","能言巧辩":"néng   ","能言善辩":"néng   ","能者多劳":"néng   ","能者为师":"néng  wéi ","能征惯战":"néng   ","泥车瓦马":"ní chē wǎ ","泥船渡河":"ní   ","泥多佛大":"ní  fó dà","泥而不滓":"niè  bù ","泥古不化":"nì  bù huà","泥饭碗":"ní  ","泥古非今":"nì   ","泥古拘方":"nì  jū ","泥金万点":"ní  wàn ","泥名失实":"nì   ","泥牛入海":"ní   ","泥蟠不滓":"ní  bù ","泥菩萨":"ní  ","泥菩萨过江":"ní   guò ","泥沙俱下":"ní shā  ","泥石流":"ní shí ","泥水匠":"ní  ","泥塑木雕":"ní   ","泥娃娃":"ní  ","泥中隐刺":"ní zhōng yǐn cì","泥瓦匠":"ní wǎ ","泥猪疥狗":"ní   ","泥猪癞狗":"ní   ","泥猪瓦狗":"ní  wǎ ","泥足巨人":"ní   ","你唱我和":"   hé","你追我赶":" zhuī  ","拟非其伦":"  qí ","拟人化":"  huà","拟于不伦":"  bù ","儗不于伦":"lǐ bù  ","儗非其伦":"nǐ  qí ","逆耳利行":"   xíng","逆风恶浪":" fēng è ","逆天暴物":"  bào ","逆施倒行":"  dǎo xíng","逆水行舟":"  xíng ","逆行倒施":" xíng dào ","匿名信":"  xìn","匿迹隐形":"  yǐn ","匿影藏形":"  cáng ","溺心灭质":"nì   ","拈毫弄管":"  nòng ","拈花弄柳":"  nòng ","拈花弄月":"  nòng ","拈华摘艳":" huá  ","拈轻掇重":"   zhòng","拈轻怕重":"   zhòng","年产量":"  liàng","年富力强":"   qiáng","年高望重":"   zhòng","年谷不登":"  bù ","年华垂暮":" huá  ","年老体弱":"  tǐ ","年衰岁暮":" shuāi  ","年头月尾":" tóu  wěi","年湮世远":" yān  yuǎn","年谊世好":"   hào","鲇鱼上竿":"  shàng ","鲇鱼上竹":"  shàng ","鲇鱼上竹竿":"  shàng  ","黏合剂":" hé ","黏吝缴绕":"  jiǎo ","黏皮带骨":"   gǔ","黏黏糊糊":"  hū hū","黏皮着骨":"  zhe gǔ","捻土为香":"niǎn  wéi ","捻神捻鬼":"niǎn  niǎn ","捻土焚香":"niǎn   ","念念不忘":"  bù ","念念有词":"  yǒu ","念兹在兹":" zī  zī","鸟尽弓藏":" jìn  cáng","鸟道羊肠":"  yáng ","鸟得弓藏":" dé  cáng","鸟惊鱼溃":"   kuì","鸟惊鱼散":"   sàn","鸟枪换炮":"   pào","鸟入樊笼":"   lóng","鸟散鱼溃":" sàn  kuì","鸟兽散":"  sàn","鸟啼花落":"   luò","袅娜娉婷":" nuó  ","鸟语花香":" yǔ  ","袅袅娜娜":"  nuó nuó","尿崩症":"niào  zhèng","尿道炎":"niào  ","尿流屁滚":"niào   ","捏把汗":" bǎ hàn","捏怪排科":"  pái ","捏一把汗":"  bǎ hàn","涅而不淄":"  bù ","涅而不缁":"  bù ","啮臂之好":" bì  hǎo","啮血沁骨":" xuè  gǔ","啮血为盟":" xuè wéi ","蹑屩担簦":"  dān ","蹑影藏形":"  cáng ","蹑蹻担簦":"  dān ","蹑影追风":"  zhuī fēng","蹑足其间":"  qí jiān","孽障种子":"  zhǒng ","宁缺毋滥":"nìng   ","宁缺勿滥":"nìng   ","宁死不屈":"nìng  bù ","宁死不辱":"níng  bù ","宁为玉碎，不为瓦全":"nìng wéi    bù wéi wǎ ","宁馨儿":"níng  ","宁折不弯":"nìng zhé bù ","拧成一股绳":"níng    ","凝血酶":" xuè ","凝瞩不转":"  bù zhuǎn","牛不喝水强按头":" bù hē  qiǎng  tóu","牛高马大":"   dà","牛鬼蛇神":"  shé ","牛骥共牢":"  gòng ","牛骥同槽":"  tóng ","牛骥同皁":"  tóng ","牛骥同皂":"  tóng ","牛角挂书":" jiǎo  ","牛角尖":" jiǎo ","牛角书生":" jiǎo  ","牛角之歌":" jiǎo  ","牛郎星":" láng ","牛毛细雨":"   yǔ","牛郎织女":" láng zhī nǚ","牛毛雨":"  yǔ","牛溲马勃":"   bó","牛蹄中鱼":"  zhōng ","牛听弹琴":"  tán ","牛头不对马面":" tóu bù   ","牛头马面":" tóu  ","牛头不对马嘴":" tóu bù   ","牛星织女":"  zhī nǚ","牛羊勿践":" yáng  ","牛仔裤":" zǎi ","忸怩不安":"  bù ","扭曲作直":" qū  ","扭直作曲":"   qū","扭转干坤":" zhuǎn gàn ","扭转乾坤":" zhuǎn qián ","农林牧副渔":"   fù ","农贸市场":"   chǎng","农民协会":"   huì","农转非":" zhuǎn ","浓眉大眼":"  dà ","浓抹淡妆":" mò  ","浓墨重彩":"  zhòng ","浓荫蔽日":" yīn  ","浓妆艳服":"   fú","浓妆艳抹":"   mǒ","浓装艳抹":"   mò","弄兵潢池":"nòng  huáng ","弄潮儿":"nòng  ","弄法舞文":"nòng   ","弄粉调朱":"nòng  diào zhū","弄斧班门":"nòng   ","弄管调弦":"nòng  diào ","弄鬼掉猴":"nòng   ","弄鬼弄神":"nòng  nòng ","弄鬼妆幺":"nòng   ","弄假成真":"nòng jiǎ  ","弄斤操斧":"nòng   ","弄口鸣舌":"nòng   ","弄眉挤眼":"nòng   ","弄巧成拙":"nòng   ","弄巧反拙":"nòng   ","弄神弄鬼":"nòng  nòng ","弄瓦之喜":"nòng wǎ  ","弄性尚气":"nòng   ","弄虚作假":"nòng   jiǎ","弄影团风":"nòng   fēng","弄玉吹箫":"nòng   ","弄月嘲风":"nòng  cháo fēng","弄月吟风":"nòng   fēng","弄璋之喜":"nòng   ","弄竹弹丝":"nòng  dàn ","弄嘴弄舌":"nòng  nòng ","奴隶社会":" lì  huì","奴隶主":" lì ","奴隶主义":" lì  ","奴颜媚骨":"   gǔ","驽马铅刀":"  qiān ","努尔哈赤":"  hā ","努劲儿":" jìn ","努瓦克肖特":" wǎ  xiāo ","怒不可遏":" bù kě ","怒冲冲":" chōng chōng","怒火冲天":"  chōng ","怒发冲冠":" fà chōng guān","怒火中烧":"  zhōng ","怒目横眉":"  héng ","怒目切齿":"  qiè ","怒气冲冲":"  chōng chōng","怒气冲天":"  chōng ","怒气填胸":"  tián ","女扮男装":"nǚ   ","女博士":"nǚ  ","女厕所":"nǚ  ","女长当嫁":"nǚ zhǎng dāng ","女长须嫁":"nǚ zhǎng  ","女大不中留":"nǚ dà bù zhòng ","女大当嫁":"nǚ dà dāng ","女大难留":"nǚ dà nán ","女大须嫁":"nǚ dà  ","女大十八变":"nǚ dà   ","女儿墙":"nǚ  ","女歌手":"nǚ  ","女公子":"nǚ  ","女管家":"nǚ  jiā","女孩儿":"nǚ  ","女教师":"nǚ jiào ","女貌郎才":"nǚ  láng ","女能人":"nǚ néng ","女朋友":"nǚ  ","女强人":"nǚ qiǎng ","女人气":"nǚ  ","女娲补天":"nǚ   ","女校长":"nǚ xiào zhǎng","女佣人":"nǚ yōng ","女招待":"nǚ  dài","女织男耕":"nǚ zhī  ","女中豪杰":"nǚ zhōng  ","女中尧舜":"nǚ zhōng  ","女中丈夫":"nǚ zhōng  fū","女主角":"nǚ  jué","女主人":"nǚ  ","暖衣饱食":"   shí","诺曼底登陆":"  dǐ  ","搦朽磨钝":"  mó ","喏喏连声":"nuò nuò  ","懦词怪说":"   shuō","欧风美雨":" fēng  yǔ","欧罗巴人种":"    zhǒng","欧亚大陆":"  dà ","鸥水相依":"  xiāng ","呕心抽肠":"ǒu   ","呕心滴血":"ǒu   xuè","呕心沥血":"ǒu   xuè","呕心镂骨":"ǒu   gǔ","偶函数":"  shù","偶一为之":"  wéi ","沤沫槿艳":"ōu   ","沤浮泡影":"ōu  pào ","沤珠槿艳":"ōu   ","爬行动物":" xíng  ","爬梳洗剔":"  xǐ ","帕斯卡定律":"  kǎ  ","怕风怯雨":" fēng  yǔ","怕鬼有鬼":"  yǒu ","拍案惊奇":"   qí","拍马溜须":"  liū ","拍手称快":"  chēng ","拍纸簿":"  bù","排斥异己":"pái   ","排除万难":"pái  wàn nán","排除异己":"pái   ","排患解纷":"pái  jiě ","排糠障风":"pái   fēng","排难解纷":"pái nàn jiě ","排沙简金":"pái shā  ","排沙见金":"pái shā jiàn ","排山倒海":"pái  dǎo ","排山压卵":"pái  yā ","排头兵":"pái tóu ","排忧解难":"pái  jiě nàn","排子车":"pǎi  chē","派不是":" bú ","潘多拉":"  lā","潘文乐旨":"  lè ","攀蟾折桂":"  shé ","攀车卧辙":" chē  ","攀高结贵":"  jié ","攀高枝儿":"  zhī ","攀花折柳":"  shé ","攀藤附葛":"   gě","攀藤揽葛":"   gě","攀枝花":" zhī ","攀枝花市":" zhī  ","盘根错节":"   jié","盘根究底":"   dǐ","盘根问底":"   dǐ","盘古开天地":"    dì","盘石桑苞":" shí  ","盘游无度":"   dù","槃根错节":"   jié","磐石之安":" shí  ","磐石之固":" shí  ","蟠桃会":"  huì","判别式":" bié ","判然不同":"  bù tóng","判若鸿沟":" ruò  ","判若两人":" ruò  ","判若水火":" ruò  ","判若天渊":" ruò  ","判若云泥":" ruò  ní","滂沱大雨":"  dà yǔ","庞眉白发":"   fà","庞眉皓发":"   fà","庞眉鹤发":"   fā","庞眉黄发":"   fā","庞然大物":"  dà ","旁岔儿":"páng  ","旁观者清":"páng guān  ","旁观者效应":"páng guān   yìng","旁见侧出":"páng jiàn cè ","旁门外道":"páng   ","旁门小道":"páng   ","旁门邪道":"páng  xié ","旁门左道":"páng   ","旁敲侧击":"páng  cè ","旁求博考":"páng   ","旁求俊彦":"páng   ","旁若无人":"páng ruò  ","旁收博采":"páng   cǎi","旁搜博采":"páng   cǎi","旁搜远绍":"páng  yuǎn ","旁蒐远绍":"páng  yuǎn ","旁听席":"páng  ","旁文剩义":"páng   ","旁推侧引":"páng  cè ","旁通曲鬯":"páng  qǔ ","旁通曲畅":"páng  qǔ ","旁系亲属":"páng xì qīn shǔ","旁行斜上":"páng xíng  shàng","旁压力":"páng yā ","旁摇阴煽":"páng   ","旁逸横出":"páng  héng ","旁引曲证":"páng  qǔ ","旁征博引":"páng   ","旁指曲谕":"páng  qǔ ","旁枝末节":"páng zhī  jié","胖大海":" dà ","胖头鱼":" tóu ","抛头露面":" tóu lù ","刨根儿":"páo  ","刨根究底":"páo   dǐ","刨根问底":"páo   dǐ","刨花板":"páo  ","刨树搜根":"páo   ","庖丁解牛":" dīng jiě ","炮凤烹龙":"páo   ","炮火连天":"pào   ","炮龙烹凤":"pào   ","炮子儿":"pào  ","炮筒子":"pào  ","炰鳖脍鲤":"fèng   ","袍笏登场":"   chǎng","匏瓜空悬":"  kōng ","跑单帮":"pǎo dān ","跑旱船":"pǎo  ","跑江湖":"pǎo  ","跑警报":"pǎo  ","跑了和尚跑不了庙":"pǎo le hé  pǎo bù le ","跑了和尚跑不了寺":"pǎo le hé  pǎo bù le ","跑龙套":"pǎo  ","跑马场":"pǎo  chǎng","跑马观花":"pǎo  guān ","跑马卖解":"pǎo   xiè","跑码头":"pǎo  tóu","跑买卖":"pǎo  ","跑跑颠颠":"pǎo pǎo  ","跑跑跳跳":"pǎo pǎo tiào tiào","跑生意":"pǎo  ","跑腿儿":"pǎo  ","跑圆场":"pǎo  chǎng","泡病号":"pào  hào","泡蘑菇":"pào  ","泡沫经济":"pào   jì","泡沫塑料":"pào   ","泡泡纱":"pào pào ","泡罩塔":"pào  ","陪审制度":"   dù","赔不是":" bú ","赔了夫人又折兵":" le fū   zhé ","沛雨甘霖":" yǔ  ","配享从汜":"  cóng ","配音演员":"   yuán","喷鼻息":"pēn  ","喷薄欲出":"pēn bó  ","喷火器":"pēn  ","喷气发动机":"pēn  fā  ","喷气式飞机":"pēn    ","喷水池":"pēn  ","喷雾器":"pēn  ","喷血自污":"pēn xuè  ","喷云吐雾":"pēn  tǔ ","喷雨嘘云":"pēn yǔ xū ","喷云泄雾":"pēn  xiè ","烹狗藏弓":"  cáng ","烹龙炮凤":"  páo ","烹犬藏弓":"  cáng ","朋比为奸":"  wéi ","弸中彪外":" zhōng  ","蓬生麻中":"   zhōng","蓬头赤脚":" tóu  ","蓬头垢面":" tóu  ","蓬头厉齿":" tóu  ","蓬头历齿":" tóu  ","蓬头跣足":" tóu  ","鹏霄万里":"  wàn ","鹏程万里":"  wàn ","膨体纱":" tǐ ","膨胀系数":"  xì shù","捧腹大笑":"  dà ","捧头鼠窜":" tóu  ","碰钉子":" dìng ","碰碰车":"  chē","碰头会":" tóu kuài","批发商":" fā ","批红判白":" hóng  ","批风抹月":" fēng mò ","批吭捣虚":" háng  ","批评家":"  jiā","批隙导窾":"   yín","批郤导窾":"   kuǎn","批砉导窾":" huā  táo","披发文身":" fà  ","披发缨冠":" fā  guàn","披发入山":" fā  ","披发左衽":" fà  ","披肝沥血":"   xuè","披红戴花":" hóng  ","披肝露胆":"  lù ","披露腹心":" lù  ","披襟解带":"  jiě ","披露肝胆":" lù  ","披沙拣金":" shā  ","披毛戴角":"   jiǎo","披沙简金":" shā  ","披头盖脑":" tóu gài ","披沙剖璞":" shā  ","披头散发":" tóu sàn fà","披心沥血":"   xuè","披心相付":"  xiāng ","披榛采兰":"  cǎi ","劈风斩浪":"pī fēng  ","劈荆斩棘":"pī   ","劈劈啪啪":"pī pī  ","劈头盖脸":"pī tóu gài ","劈天盖地":"pī  gài dì","劈头盖脑":"pī tóu gài ","劈头劈脑":"pī tóu pī ","噼里啪啦":"   lā","皮包骨头":"  gú tou","皮夹子":" jiā ","皮下注射":"   shè","皮相之见":" xiàng  jiàn","皮相之谈":" xiàng  ","皮笑肉不笑":"   bù ","皮影戏":"  xì","枇杷门巷":"   xiàng","疲于奔命":"  bēn ","疲惫不堪":"  bù ","蚍蜉撼大树":"   dà ","琵琶别抱":"  bié ","琵琶别弄":"  bié nòng","琵琶骨":"  gǔ","琵琶胡语":"   yǔ","琵琶旧语":"   yǔ","琵琶行":"  xíng","匹夫沟渎":" fū  dú","匹夫怀璧":" fū  ","匹夫匹妇":" fū  ","匹夫无罪":" fū  ","匹夫有责":" fū yǒu ","匹夫小谅":" fū  ","匹夫之谅":" fū  ","匹夫之勇":" fū  ","匹妇沟渠":"   qú","匹马当先":"  dāng ","匹马单枪":"  dān ","匹马只轮":"  zhī ","擗踊拊心":"pǐ   ","屁滚尿流":"  niào ","睥睨一切":"pì   qiè","僻字涩句":"   jù","片长薄技":"piàn cháng bó ","片长末技":"piàn cháng  ","片词只句":"piàn  zhī jù","片儿汤":"piān  tāng","片光零羽":"piàn   ","片甲不存":"piàn  bù ","片甲不还":"piàn  bù huán","片甲不回":"piàn  bù ","片接寸附":"piàn   ","片甲无存":"piàn   ","片甲不留":"piàn  bù ","片假名":"piàn jiǎ ","片鳞半爪":"piàn   zhǎo","片鳞碎甲":"piàn   ","片鳞残甲":"piàn   ","片鳞只甲":"piàn  zhī ","片面性":"piàn  ","片瓦不留":"piàn wǎ bù ","片瓦无存":"piàn wǎ  ","片文只事":"piàn  zhī ","片言一字":"piàn   ","片言折狱":"piàn  zhé ","片言只语":"piàn  zhǐ yǔ","片言只字":"piàn  zhǐ ","片语只辞":"piàn yán zhǐ ","片云遮顶":"piàn   ","片纸只字":"piàn  yán ","偏听偏信":"   xìn","偏信则暗":" xìn  ","翩翩风度":"  fēng dù","翩翩年少":"   shǎo","翩翩少年":"  shào ","翩若惊鸿":" ruò  ","骈肩累迹":"  lěi ","骈肩累踵":"  lèi ","骈肩累足":"  lěi ","骈拇枝指":"  zhī ","骈首就系":"   xì","骈四俪六":"   liù","骈兴错出":" xīng  ","骈枝俪叶":" zhī  yè","漂白粉":"piǎo  ","漂泊无定":"piāo bó  ","漂亮话":"piào  ","漂零蓬断":"piāo   ","漂母进饭":"piāo   ","漂蓬断梗":"piāo   ","飘泊无定":" bó  ","飘籓坠溷":" fān  ","飘樊落溷":"  luò ","飘风暴雨":" fēng bào yǔ","飘风急雨":" fēng  yǔ","飘风过耳":" fēng guò ","飘风苦雨":" fēng  yǔ","飘风骤雨":" fēng  yǔ","飘瓦虚舟":" wǎ  ","飘洋过海":"  guò ","飘茵堕溷":"  duò ","飘茵落溷":"  luò ","瓢泼大雨":"  dà yǔ","票据交换所":"piào jù   ","撇呆打堕":"piě  dǎ duò","拼命三郎":"   láng","贫病交迫":"   pò","贫不学俭":" bù  ","贫而乐道":"  lè ","贫贱不能移":"  bù néng ","贫贱不移":"  bù ","贫贱之知":"   zhī","贫困潦倒":"  liáo dǎo","贫无立锥之地":"     dì","贫下中农":"  zhōng ","贫嘴恶舌":"  è ","贫嘴薄舌":"  bó ","品头论足":" tóu lùn ","品头评足":" tóu  ","品头题足":" tóu  ","品竹弹丝":"  tán ","品竹调丝":"  tiáo ","品竹调弦":"  diào ","娉婷婀娜":"   nà","娉婷袅娜":"   nuó","平板车":"  chē","平淡无奇":"   qí","平澹无奇":" dàn  qí","平地风波":" dì fēng ","平地风雷":" dì fēng ","平地登云":" dì  ","平地楼台":" dì  tái","平地起孤丁":" dì   dīng","平地起家":" dì  jiā","平地青云":" dì  ","平地起雷":" dì  ","平地一声雷":" dì   ","平分秋色":" fēn  ","平风静浪":" fēng  ","平衡觉":"  jué","平假名":" jiǎ ","平均差":"  chà","平均地权":"  dì ","平均数":"  shù","平面几何":"  jǐ hé","平面角":"  jiǎo","平铺直序":" pù  ","平铺直叙":" pū  ","平射炮":" shè pào","平头百姓":" tóu  ","平头数":" tóu shù","平头正脸":" tóu zhèng ","平心而论":"   lùn","平行四边形":" xíng   ","平行线":" xíng ","平行作业":" xíng  ","评功摆好":"   hǎo","评论家":" lùn jiā","评论员":" lùn yuán","评头论脚":" tóu lùn ","评头论足":" tóu lùn ","评头品足":" tóu  ","凭几据杖":" jī jù ","凭几之诏":" jǐ  ","凭空捏造":" kōng  ","凭轼结辙":"  jié ","凭轼旁观":"  páng guān","屏气敛息":"bǐng   ","屏气凝神":"bǐng   ","屏气慑息":"bǐng   ","屏气吞声":"píng   ","屏声静气":"píng   ","屏声敛息":"píng   ","屏声息气":"bǐng   ","帡天极地":"   dì","瓶沉簪折":"   zhé","萍水相逢":"  xiāng ","萍飘蓬转":"   zhuàn","瓶坠簪折":"   zhé","泼水难收":"  nán ","泼水节":"  jié","泼天大祸":"  dà ","迫不及待":"pò bù  dài","迫不得已":"pò bù dé ","迫不可待":"pò bù kě dài","迫击炮":"pǎi  pào","迫在眉睫":"pò   ","破愁为笑":"  wéi ","破除迷信":"   xìn","破釜沈舟":"  shěn ","破觚为圜":"  wéi yuán","破肝糜胃":"  mí ","破国亡家":"  wáng jiā","破家败产":" jiā  ","破家荡产":" jiā  ","破家荡业":" jiā  ","破家丧产":" jiā sàng ","破家竭产":" jiā  ","破家亡国":" jiā wáng ","破家为国":" jiā wéi ","破家县令":" jiā xiàn lìng","破奸发伏":"  fā ","破镜分钗":"  fēn ","破镜重圆":"  chóng ","破镜重合":"  zhòng hé","破矩为圆":"  wéi ","破军杀将":"   jiāng","破口大骂":"  dà ","破浪乘风":"  chéng fēng","破烂不堪":"  bù ","破落户":" luò ","破伤风":"  fēng","破体字":" tǐ ","破涕为笑":"  wéi ","破桐之叶":"   yè","破头烂额":" tóu  ","破瓦寒窑":" wǎ  ","破瓦颓垣":" wǎ  ","破甑不顾":"  bù ","破崖绝角":"   jiǎo","破折号":" zhé hào","魄散魂飞":" sàn  ","魄散魂飘":" sàn  ","魄散魂消":" sàn  ","魄消魂散":"   sàn","剖蚌得珠":" bàng dé ","剖蚌求珠":" bàng  ","剖腹藏珠":"  cáng ","剖心泣血":"   xuè","剖肝泣血":"   xuè","掊斗折衡":"pǒu dǒu zhé ","仆仆道途":"pú pú  ","仆仆风尘":"pú pú fēng ","仆仆亟拜":"pú pú jí ","扑地掀天":" dì  ","扑天盖地":"  gài dì","铺采摛文":"pù cǎi  ","铺盖卷":"pū gài juǎn","铺盖卷儿":"pū gài juǎn ","铺锦列绣":"pū   ","铺眉蒙眼":"pū  méng ","铺眉苫眼":"pū  shàn ","铺面房":"pū  ","铺谋定计":"pù   ","铺胸纳地":"pū   dì","铺天盖地":"pū  gài dì","铺张浪费":"pū   ","莆仙戏":"  xì","铺张扬厉":"pū   ","葡萄干":"  gān","朴讷诚笃":"pǔ   ","朴实无华":"pǔ   huá","朴素无华":"pǔ   huá","朴斫之材":"pǔ   ","普度群生":" dù  ","普度众生":" dù  ","普济群生":" jì  ","普济众生":" jì  ","普天率土":"  shuài ","普天匝地":"   dì","普天同庆":"  tóng ","普通教育":"  jiào ","溥天率土":"  lǜ ","溥天同庆":"  tóng ","曝背食芹":"pù bèi shí ","曝骨履肠":"pù gǔ  ","曝光表":"bào  ","曝书见竹":"pù  jiàn ","七病八倒":"   dǎo","七步八叉":"   chā","七长八短":" cháng  ","七尺之躯":" chǐ  ","七次量衣一次裁":"  liáng    ","七大八小":" dà  ","七大洲":" dà ","七担八挪":" dān  ","七颠八倒":"   dǎo","七返还丹":"  huán ","七拱八翘":"   qiào","七横八竖":" héng  ","七拉八扯":" lā  ","七开八得":"   dé","七老八倒":"   dǎo","七棱八瓣":" léng  ","七了八当":" le  dāng","七零八落":"   luò","七窍冒火":"  mào ","七情六欲":"  liù ","七擒七纵":"   zòng","七上八落":" shàng  luò","七上八下":" shàng  ","七十二行":"   háng","七相五公":" xiāng  ","七行俱下":" háng  ","七叶树":" yè ","七言八语":"   yǔ","七叶一枝花":" yè  zhī ","七折八扣":" zhé  ","七纵七禽":" zòng  ","七纵八横":" zòng  héng","七纵七擒":" zòng  ","妻儿老少":"qī   shǎo","妻儿老小":"qī   ","妻离子散":"qī   sàn","妻梅子鹤":"qī   ","妻荣夫贵":"qī  fū ","凄风楚雨":" fēng  yǔ","凄风寒雨":" fēng  yǔ","凄风苦雨":" fēng  yǔ","凄风冷雨":" fēng  yǔ","栖冲业简":"qī chōng  ","栖风宿雨":"qī fēng xiǔ yǔ","栖栖遑遑":"qī qī  ","栖丘饮谷":"qī   ","戚家军":" jiā ","期货交易":"qī   ","期货市场":"qī   chǎng","期末考试":"qī   ","期期艾艾":"qī qī  ","期颐之寿":"qī   ","期中考试":"qī zhōng  ","欺大压小":" dà yā ","欺人太甚":"   shèn","欺君罔上":"   shàng","欺三瞒四":"  mán ","欺善怕恶":"   è","欺上瞒下":" shàng mán ","欺上罔下":" shàng  ","欺天诳地":"   dì","欺天罔地":"   dì","欺行霸市":" háng  ","嘁哩喀喳":" lǐ  chā","嘁嘁喳喳":"  zhā zhā","齐镳并驱":"qí  bìng ","齐步走":"qí  ","齐大非偶":"qí dà  ","齐轨连辔":"qí   ","齐东野语":"qí   yǔ","齐大非耦":"qí dà  ","齐家治国":"qí jiā  ","齐量等观":"qí liàng  guān","齐眉举案":"qí   ","齐名并价":"qí  bìng jià","齐齐整整":"qí qí  ","齐驱并驾":"qí  bìng ","齐驱并进":"qí  bìng ","齐驱并骤":"qí  bìng ","齐趋并驾":"qí qū bìng ","齐人攫金":"qí   ","齐刷刷":"qí shuā shuā","齐天洪福":"qí   ","齐天大圣":"qí  dà ","齐头并进":"qí tóu bìng ","齐纨鲁缟":"qí   ","齐王舍牛":"qí wáng  ","齐心并力":"qí  bìng ","齐心併力":"qí   ","齐心涤虑":"qí   ","齐心合力":"qí  hé ","齐心戮力":"qí   ","齐心同力":"qí  tóng ","齐心一力":"qí   ","齐心协力":"qí   ","齐烟九点":"qí   ","齐足并驱":"qí  bìng ","其道亡繇":"qí  wáng yáo","其道无由":"qí   ","其乐不穷":"qí lè bù ","其乐无穷":"qí lè  ","其貌不扬":"qí  bù ","其势汹汹":"qí   ","其味无穷":"qí   ","其应如响":"qí yìng  ","其应若响":"qí yìng ruò ","奇才异能":"qí   néng","奇耻大辱":"qí  dà ","奇光异彩":"qí   ","奇函数":"jī  shù","奇花异草":"qí   ","奇花异卉":"qí   ","奇货可居":"qí  kě ","奇技淫巧":"qí   ","奇离古怪":"qí   ","奇门遁甲":"qí   ","奇葩异卉":"qí   ","奇谈怪论":"qí   lùn","奇文共赏":"qí  gòng ","奇文瑰句":"qí   jù","奇形怪状":"qí   ","奇想天开":"qí   ","奇形异状":"qí   ","奇珍异宝":"qí   ","奇珍异玩":"qí   ","奇装异服":"qí   fú","歧路亡羊":"  wáng yáng","祈使句":"  jù","耆德硕老":"qí  shuò ","耆年硕德":"qí  shuò ","崎嵚历落":"   luò","骑曹不记马":"  bù  ","骐骥困盐车":"    chē","骐骥过隙":"  guò ","骑鹤上维扬":"  shàng  ","骑鹤上扬":"  shàng ","骑鹤上扬州":"  shàng  ","骑虎难下":"  nán ","骑驴倒堕":"  dǎo duò","骑龙弄凤":"  nòng ","骑驴风雪中":"  fēng  zhōng","骑驴索句":"   jù","骑驴吟灞上":"    shàng","骑牛读汉书":"  dú  ","骑上扬州鹤":" shàng   ","骑者善堕":"   duò","棋布错峙":"   zhì","棋输先著":"   zhuó","棋高一着":"   zhāo","棋输先着":"   zhāo","旗布星峙":"   zhì","旗鼓相当":"  xiāng dāng","旗开得胜":"  dé ","旗帜鲜明":"  xiān ","綦溪利跂":"   guì","乞儿乘车":"  chéng chē","乞浆得酒":" jiāng dé ","乞穷俭相":"   xiāng","企业化":"  huà","企业家":"  jiā","企踵可待":"  kě dài","企足而待":"   dài","岂弟君子":"kǎi tì  ","岂有此理":"qǐ yǒu  ","岂有是理":"qǐ yǒu  ","启瞶振聋":" guì  ","起承转合":"  zhuǎn hé","起根发由":"  fā ","起死人而肉白骨":"      gǔ","起死人肉白骨":"     gǔ","起偃为竖":"  wéi ","起重机":" zhòng ","气不忿儿":" bù  ","气不公":" bù ","气不过":" bù guò","气冲冲":" chōng chōng","气冲牛斗":" chōng  dǒu","气冲斗牛":" chōng dǒu ","气冲霄汉":" chōng  ","气喘吁吁":"  xū xū","气得志满":" dé  ","气愤填膺":"  tián ","气贯长虹":"  cháng ","气急败坏":"   huài","气急败丧":"   sàng","气克斗牛":"  dǒu ","气满志得":"   dé","气势磅礴":"  páng ","气吞牛斗":"   dǒu","气头上":" tóu shàng","气味相投":"  xiāng ","气息奄奄":"  yān yān","气象台":"  tái","气象万千":"  wàn ","气压表":" yā ","气血方刚":" xuè  ","气焰熏天":"  xūn ","气涌如山":" yǒng  ","气谊相投":"  xiāng ","气义相投":"  xiāng ","讫情尽意":"  jìn ","气吁吁":" xū xū","弃笔从戎":"  cóng ","弃车走林":" chē  ","弃道任术":"  rèn shù","弃短就长":"   cháng","弃短用长":"   cháng","弃恶从善":" è cóng ","弃过图新":" guò  ","弃好背盟":" hǎo bèi ","弃家荡产":" jiā  ","弃甲倒戈":"  dǎo ","弃其馀鱼":" qí  ","弃琼拾砾":"  shí ","弃若敝屣":" ruò  ","弃同即异":" tóng  ","弃伪从真":"  cóng ","弃邪从正":" xié cóng zhèng","弃瑕忘过":"   guò","弃邪归正":" xié  zhèng","弃易求难":"   nán","弃义倍信":"   xìn","弃之可惜":"  kě ","弃之度外":"  dù ","汽车工业":" chē  ","汽车制造厂":" chē   chǎng","汽化热":" huà ","汽轮发电机":"  fā  ","泣不可仰":" bù kě yǎng","泣不成声":" bù  ","泣数行下":" shù háng ","泣下如雨":"   yǔ","泣血捶膺":" xuè  ","泣血稽颡":" xuè jī ","泣血枕戈":" xuè  ","契船求剑":"qì   ","契合金兰":"qì hé  ","契若金兰":"qì ruò  ","砌词捏控":"qì   ","砌红堆绿":"qì hóng  lǜ","器二不匮":"  bù kuì","泣涕如雨":"   yǔ","器满将覆":"  jiāng ","器满意得":"   dé","器宇不凡":"  bù ","掐尖落钞":"  luò ","掐头去尾":" tóu  wěi","恰到好处":"  hǎo chù","恰如其分":"  qí fèn","洽闻强记":"  qiáng ","千变万化":"  wàn huà","千变万轸":"  wàn ","千变万状":"  wàn ","千兵万马":"  wàn ","千层底":"  dǐ","千仓万箱":"  wàn ","千差万别":" chā wàn bié","千差万错":" chà wàn ","千乘万骑":" chéng wàn ","千仇万恨":" chóu wàn ","千愁万恨":"  wàn ","千愁万绪":"  wàn ","千村万落":"  wàn luò","千刀万剁":"  wàn ","千刀万剐":"  wàn ","千端万绪":"  wàn ","千叮万嘱":"  wàn ","千恩万谢":"  wàn ","千方万计":"  wàn ","千分尺":" fēn chǐ","千峰万壑":"  wàn ","千夫所指":" fū  ","千夫指":" fū ","千沟万壑":"  wàn ","千古不磨":"  bù mó","千古不朽":"  bù ","千古绝调":"   diào","千红万紫":" hóng wàn ","千古奇闻":"  qí ","千呼万唤":"  wàn ","千回百转":"   zhuǎn","千回百折":"   zhé","千回万转":"  wàn zhuǎn","千汇万状":"  wàn ","千家万户":" jiā wàn ","千金市骨":"   gǔ","千金之家":"   jiā","千军万马":"  wàn ","千钧重负":"  zhòng ","千钧一发":"   fà","千里结言":"  jié ","千里骏骨":"   gǔ","千里同风":"  tóng fēng","千里一曲":"   qǔ","千里之任":"   rèn","千了百当":" liǎo  dàng","千了百了":" le  le","千了万当":" le wàn dàng","千龄万代":"  wàn ","千虑一得":"   dé","千门万户":"  wàn ","千磨百折":" mó  shé","千难万苦":" nán wàn ","千难万难":" nán wàn nán","千难万险":" nán wàn ","千年万载":"  wàn zǎi","千奇百怪":" qí  ","千千万万":"  wàn wàn","千秋万代":"  wàn ","千秋万古":"  wàn ","千秋万世":"  wàn ","千秋万岁":"  wàn ","千仞无枝":"   zhī","千日打柴一日烧":"  dǎ    ","千日红":"  hóng","千生万劫":"  wàn ","千山万壑":"  wàn ","千山万水":"  wàn ","千生万死":"  wàn ","千水万山":"  wàn ","千丝万缕":"  wàn ","千思万虑":" sī wàn ","千思万想":" sī wàn ","千态万状":"  wàn ","千条万端":" tiáo wàn ","千条万缕":" tiáo wàn ","千头万序":" tóu wàn ","千条万绪":" tiáo wàn ","千头万绪":" tóu wàn ","千推万阻":"  wàn ","千万买邻":" wàn  ","千闻不如一见":"  bù   jiàn","千言万说":"  wàn shuō","千言万语":"  wàn yǔ","千形万状":"  wàn ","千辛万苦":"  wàn ","千绪万端":"  wàn ","千岩万壑":"  wàn ","千依万顺":"  wàn ","千语万言":" yǔ wàn ","千灾百难":"   nán","千载难逢":" zǎi nán ","千载难遇":" zǎi nán ","千载奇遇":" zǎi qí ","千载一弹":" zǎi  dàn","千载一合":" zài  hé","千载一会":" zǎi  huì","千载一逢":" zǎi  ","千载一日":" zǎi  ","千载一圣":" zǎi  ","千载一时":" zǎi  ","千章万句":"  wàn jù","千载一遇":" zǎi  ","千真万确":"  wàn ","千状万态":"  wàn ","千状万端":"  wàn ","千姿万态":"  wàn ","迁风移俗":" fēng  ","迁客骚人":"  sāo ","迁善黜恶":"   è","迁善改过":"   guò","迁善去恶":"   è","迁善塞违":"  sāi ","迁善远罪":"  yuǎn ","迁思回虑":" sī  ","迁延观望":"  guān ","迁延稽留":"  jī ","牵肠割肚":"   dù","牵肠挂肚":"   dù","牵鬼上剑":"  shàng ","牵合附会":" hé  huì","牵合傅会":" hé  huì","牵牛织女":"  zhī nǚ","牵萝莫补":"  mò ","牵强附合":" qiáng  hé","牵强附会":" qiáng  huì","牵羊担酒":" yáng dàn ","牵一发而动全身":"  fà    ","牵衣肘见":"   jiàn","牵引附会":"   huì","牵着鼻子走":" zhe   ","铅玻璃":"qiān  ","铅笔画":"qiān  ","铅垂线":"qiān  ","铅刀一割":"qiān   ","铅中毒":"qiān zhòng dú","搴旗取将":"   jiàng","搴旗斩将":"   jiàng","前跋后疐":"   máo","前不久":" bù ","前车可鉴":" chē kě ","前车之鉴":" chē  ","前程万里":"  wàn ","前度刘郎":" dù  láng","前俯后仰":"   yǎng","前功尽废":"  jìn ","前功尽灭":"  jìn ","前功尽弃":"  jìn ","前古未有":"   yǒu","前合后仰":" hé  yǎng","前街后巷":"   xiàng","前仆后踣":" pú  ","前仆后继":" pū  ","前思后想":" sī  ","前所未有":"   yǒu","前徒倒戈":"  dǎo ","前言不搭后语":"  bù   yǔ","前言往行":"   xíng","前仰后合":" yǎng  hé","前辙可鉴":"  kě ","荨麻疹":"xún  ","前奏曲":"  qǔ","钱可通神":" kě  ","乾端坤倪":"qián   ","钳口结舌":"  jié ","钳口不言":"  bù ","乾乾翼翼":"qián qián  ","潜德秘行":"  mì xíng","潜德隐行":"  yǐn xíng","潜伏期":"  qī","潜光隐德":"  yǐn ","潜光隐耀":"  yǐn ","潜精积思":"   sī","潜精研思":"  yán sī","潜濡默被":"   bèi","潜濡默化":"   huà","潜山隐市":"  yǐn ","潜神嘿规":"  hēi ","潜水员":"  yuán","潜台词":" tái ","潜消默化":"   huà","潜休隐德":" xiū yǐn ","潜移暗化":"   huà","潜移嘿夺":"  hēi ","潜移默化":"   huà","潜移默转":"   zhuǎn","潜意识":"  shí","潜踪隐迹":"  yǐn ","浅尝辄止":"qiǎn   ","浅浮雕":"qiǎn  ","浅见寡闻":"qiǎn jiàn  ","浅希近求":"qiǎn   ","浅斟低唱":"qiǎn   ","遣兵调将":"  diào jiàng","遣将调兵":" jiāng diào ","遣将征兵":" jiāng  ","遣兴陶情":" xìng  ","倩女离魂":" nǚ  ","堑山堙谷":"qiàn   ","枪打出头鸟":" dǎ  tóu ","枪杆子":" gǎn ","枪榴弹":"  dàn","枪林弹雨":"  dàn yǔ","枪烟炮雨":"  pào yǔ","枪烟砲雨":"   yǔ","强本节用":"qiáng  jié ","强本弱末":"qiáng   ","强本弱支":"qiáng   ","强本弱枝":"qiáng   zhī","强兵富国":"qiáng   ","强不知以为知":"qiǎng bù zhī  wéi zhī","强唇劣嘴":"qiáng   ","强词夺理":"qiǎng   ","强得易贫":"qiǎng dé  ","强词夺正":"qiǎng   zhèng","强而后可":"qiǎng   kě","强凫变鹤":"qiǎng   ","强干弱枝":"qiáng gān  zhī","强聒不舍":"qiǎng  bù ","强弓劲弩":"qiáng  jìng ","强记博闻":"qiáng   ","强加于人":"qiáng   ","强奸民意":"qiáng   ","强将手下无弱兵":"qiáng jiàng     ","强龙不压地头蛇":"qiáng  bù yā dì tóu shé","强扭的瓜不甜":"qiáng  de  bù ","强弩末矢":"qiáng   ","强弩之极":"qiáng   ","强弩之末":"qiáng   ","强取豪夺":"qiáng   ","强人所难":"qiǎng   nán","强识博闻":"qiǎng shí  ","强食靡角":"qiǎng shí  jiǎo","强食弱肉":"qiáng shí  ","强食自爱":"qiǎng shí  ","强死赖活":"qiǎng   ","强死强活":"qiǎng  qiǎng ","强文假醋":"qiǎng  jiǎ ","强文浉醋":"qiǎng   ","强心剂":"qiáng  ","强心针":"qiáng  ","强行军":"qiáng xíng ","强颜欢笑":"qiǎng   ","强有力":"qiáng yǒu ","强枝弱本":"qiáng zhī  ","强直自遂":"qiáng   ","强中自有强中手":"qiáng zhōng  yǒu qiáng zhōng ","强中更有强中手":"qiáng zhōng gèng yǒu qiáng zhōng ","强壮剂":"qiáng  ","强自取折":"qiáng   shé","强嘴拗舌":"jiàng  niù ","强自取柱":"qiáng   ","强嘴硬牙":"jiàng   ","强作解人":"qiǎng  jiě ","墙倒众人推":" dǎo   ","墙头草":" tóu ","墙头马上":" tóu  shàng","墙有耳":" yǒu ","抢地呼天":"qiāng dì  ","抢劫案":"qiǎng  ","抢劫犯":"qiǎng  ","抢时间":"qiǎng  jiān","抢手货":"qiǎng  ","悄没声":"qiǎo méi ","悄悄话":"qiāo qiāo ","悄然无声":"qiǎo   ","跷足而待":"   dài","敲膏吸髓":" gāo  ","敲骨剥髓":" gǔ bāo ","敲骨取髓":" gǔ  ","敲骨吸髓":" gǔ  ","敲骨榨髓":" gǔ  ","敲金击石":"   shí","敲锣打鼓":"  dǎ ","敲锣放炮":"   pào","敲敲打打":"  dā dā","敲诈勒索":"  lè ","敲髓洒膏":"  sǎ gāo","敲榨勒索":"  lè ","敲竹杠":"  gàng","乔其纱":" qí ","乔文假醋":"  jiǎ ","乔妆打扮":"  dǎ ","乔装打扮":"  dǎ ","桥头堡":" tóu bǎo","樵苏不爨":" sū bù ","樵苏失爨":" sū  ","瞧不起":" bù ","瞧得起":" de ","巧不可阶":" bù kě ","巧不可接":" bù kě ","巧发奇中":" fā qí zhòng","巧妇难为无米之炊":"  nán wéi    ","巧捷万端":"  wàn ","巧同造化":" tóng  huà","巧伪趋利":"  qū ","巧言令色":"  lìng ","巧语花言":" yǔ  ","愀然无乐":"   lè","愀然不乐":"  bù lè","俏成俏败":"qiào  qiào ","俏皮话":"qiào  ","峭论鲠议":" lùn  ","翘辫子":"qiào  ","翘舌音":"qiào  ","翘首企足":"qiáo   ","翘首引领":"qiáo   ","翘尾巴":"qiào wěi ","翘足而待":"qiáo   dài","翘足引领":"qiáo   ","鞘里藏刀":"qiào  cáng ","切齿拊心":"qiè   ","切齿腐心":"qiè   ","切齿痛恨":"qiè   ","切齿痛心":"qiè   ","切瑳琢磨":"qiē  zhuó mó","切肤之痛":"qiè   ","切骨之仇":"qiè gǔ  chóu","切磋琢磨":"qiē  zhuó mó","切近的当":"qiē  de dāng","切理会心":"qiē  huì ","切理厌心":"qiē   ","切理餍心":"qiē   ","切片机":"qiē piàn ","切切此布":"qiè qiè  ","切切在心":"qiè qiè  ","切切私语":"qiè qiè  yǔ","切身体会":"qiē  tǐ huì","切树倒根":"qiē  dǎo ","切中时病":"qiè zhòng  ","切中时弊":"qiè zhòng  ","切中要害":"qiē zhōng yào ","且食蛤蜊":"qiě shí há ","且住为佳":"qiě  wéi ","怯头怯脑":" tóu  ","窃据要津":" jù yào ","挈领提纲":"  tí ","窃窃私语":"   yǔ","挈瓶之知":"   zhì","惬心贵当":"   dāng","锲而不舍":"  bù ","亲当矢石":"qīn dāng  shí","亲操井臼":"qīn   ","亲骨肉":"qīn gǔ ","亲和力":"qīn hé ","亲家公":"qìng jiā ","亲家母":"qìng jiā ","亲离众叛":"qīn   ","亲临其境":"qīn  qí ","亲冒矢石":"qīn mào  shí","亲密无间":"qīn   jiàn","亲仁善邻":"qīn   ","亲如骨肉":"qīn  gǔ ","亲如手足":"qīn   ","亲上成亲":"qīn shàng  qīn","亲上做亲":"qīn shàng  qīn","亲疏贵贱":"qīn   ","亲痛仇快":"qīn  chóu ","亲贤远佞":"qīn  yuǎn ","亲兄弟":"qīn  dì","钦差大臣":" chāi dà ","嵚崎磊落":"   luò","嵚崎历落":"   luò","秦晋之好":"   hǎo","秦失其鹿":"  qí ","琴断朱弦":"  zhū ","琴瑟不调":"  bù tiáo","琴瑟调和":"  tiáo hé","琴瑟失调":"   tiáo","琴瑟和好":"  hé hǎo","琴瑟之好":"   hǎo","琴挑文君":" tiāo  ","禽困覆车":"   chē","勤工助学":"  zhù ","勤能补拙":" néng  ","勤务员":"  yuán","勤学好问":"  hǎo ","勤杂人员":"   yuán","噙齿戴发":"   fā","擒奸讨暴":"   bào","擒奸擿伏":"  fā ","擒贼擒王":"   wáng","擒贼先擒王":"    wáng","螓首蛾眉":"  ér ","寝不安席":" bù  ","寝不成寐":" bù  ","寝不聊寐":" bù  ","寝关曝纩":"  pù ","寝皮食肉":"  shí ","寝苫枕草":" shān  ","寝苫枕戈":" shān  ","寝苫枕干":" shān  gàn","寝苫枕土":" shān  ","寝苫枕块":" shān  ","寝食不安":" shí bù ","寝食俱废":" shí  ","青藏高原":" zàng  ","青春期":"  qī","青灯古佛":"   fó","青灯黄卷":"   juàn","青肝碧血":"   xuè","青过于蓝":" guò  ","青红皁白":" hóng  ","青红皂白":" hóng  ","青黄不接":"  bù ","青林黑塞":"   sài","青龙金匮":"   kuì","青年会":"  huì","青年节":"  jié","青鸟殷勤":"  yīn ","青钱万选":"  wàn ","青山不老":"  bù ","青山绿水":"  lǜ ","青山一发":"   fà","青少年":" shào ","青史传名":"  chuán ","青堂瓦舍":"  wǎ ","青田石":"  shí","青霄直上":"   shàng","青眼相看":"  xiāng kàn","青羊宫":" yáng ","青云万里":"  wàn ","青云直上":"   shàng","青州从事":"  cóng ","青枝绿叶":" zhī lǜ yè","青紫被体":"  pī tǐ","氢氧化钾":"  huà ","轻薄无礼":" báo  ","轻薄无行":" báo  xíng","轻才好施":"  hào ","轻薄无知":" báo  zhī","轻财好施":"  hǎo ","轻财好士":"  hǎo ","轻财好义":"  hào ","轻财重士":"  zhòng ","轻车减从":" chē  cóng","轻财重义":"  zhòng ","轻车简从":" chē  cóng","轻车熟道":" chē  ","轻车熟路":" chē  ","轻尘栖弱草":"  qī  ","轻赋薄敛":"  báo ","轻金属":"  shǔ","轻举远游":"  yuǎn ","轻口薄舌":"  báo ","轻怜重惜":"  zhòng ","轻量级":" liàng ","轻虑浅谋":"  qiǎn ","轻诺寡信":"   xìn","轻骑减从":"   cóng","轻骑简从":"   cóng","轻若鸿毛":" ruò  ","轻身重义":"  zhòng ","轻生重义":"  zhòng ","轻死重气":"  zhòng ","轻死重义":"  zhòng ","轻吞慢吐":"   tǔ","轻言寡信":"   xìn","轻言轻语":"   yǔ","轻言软语":"   yǔ","轻言细语":"   yǔ","轻傜薄赋":"  báo ","轻徭薄赋":"  báo ","轻徭薄税":"  báo ","轻繇薄赋":" yáo báo ","轻音乐":"  yuè","轻重倒置":" zhòng dào ","轻重缓急":" zhòng  ","轻重量级":" zhòng liàng ","轻装简从":"   cóng","轻装上阵":"  shàng ","轻重失宜":" zhòng  ","轻卒锐兵":" zú  ","轻嘴薄舌":"  bó ","倾盖如故":" gài  ","倾肠倒肚":"  dào dǔ","倾家败产":" jiā  ","倾家荡产":" jiā  ","倾家竭产":" jiā  ","倾家破产":" jiā  ","倾筐倒庋":"  dào ","倾筐倒箧":"  dào ","倾盆大雨":"  dà yǔ","倾箱倒箧":"  dào ","倾斜度":"  dù","倾心吐胆":"  tǔ ","卿大夫":" dài fū","清词丽句":"  lì jù","清辞丽句":"  lì jù","清辞丽曲":"  lì qǔ","清都绛阙":" dōu  què","清都紫府":" dōu  ","清都紫微":" dōu  ","清风高节":" fēng  jié","清风劲节":" fēng jìng jié","清风峻节":" fēng  jié","清风朗月":" fēng  ","清风两袖":" fēng  ","清风亮节":" fēng  jié","清风明月":" fēng  ","清官难断家务事":"  nán  jiā  ","清官能断家务事":"  nán  jiā  ","清华大学":" huá dà ","清净寂灭":" jìng  ","清净无为":" jìng  wéi","清静无为":"   wéi","清君侧":"  cè","清廉正直":"  zhèng ","清洌可鉴":"  kě ","清明节":"  jié","清贫如洗":"   xǐ","清水无大鱼":"   dà ","清汤寡水":" tāng  ","清微淡远":"   yuǎn","清心少欲":"  shǎo ","清源正本":"  zhèng ","清浊同流":"  tóng ","蜻蜓撼石柱":"   shí ","情不可却":" bù kě ","情不自禁":" bù  jīn","情不自已":" bù  ","情长纸短":" cháng  ","情非得已":"  dé ","情孚意合":"   hé","情见乎词":" jiàn  ","情见乎辞":" xiàn  ","情见乎言":" jiàn  ","情见力屈":" xiàn  ","情见势屈":" xiàn  ","情见于色":" jiàn  ","情见埶竭":" jiàn zhōu ","情景交融":" jǐng  ","情理难容":"  nán ","情凄意切":"   qiē","情面难却":"  nán ","情深骨肉":"  gǔ ","情深似海":"  sì ","情深义重":"   zhòng","情深意重":"   zhòng","情同手足":" tóng  ","情同骨肉":" tóng gǔ ","情同一家":" tóng  jiā","情投契合":"  qì hé","情投谊合":"   hé","情投意合":"   hé","情文并茂":"  bìng ","情有可原":" yǒu kě ","情逾骨肉":"  gǔ ","情真意切":"   qiè","情至意尽":"   jìn","情重姜肱":" zhòng  ","晴雨表":" yǔ ","晴雨伞":" yǔ ","氰化钾":" huà ","氰化物":" huà ","请将不如激将":" jiàng bù   jiàng","请自隗始":"  wěi ","庆吊不行":"  bù xíng","庆功会":"  huì","磬笔难书":"  nán ","磬石之固":" shí  ","磬竹难书":"  nán ","罄竹难书":"  nán ","穷不失义":" bù  ","跫响空谷":"  kōng ","穷愁潦倒":"  liáo dǎo","穷大失居":" dà  ","穷当益坚":" dāng  ","穷根究底":"   dǐ","穷骨头":" gú tou","穷极思变":"  sī ","穷极要妙":"  yào ","穷家富路":" jiā  ","穷寇勿追":"   zhuī","穷困潦倒":"  liáo dǎo","穷理尽性":"  jìn ","穷年累世":"  lěi ","穷年累月":"  lěi ","穷且益坚":" qiě  ","穷山恶水":"  è ","穷天极地":"   dì","穷途潦倒":"  liáo dǎo","穷形尽相":"  jìn xiàng","穷巷陋室":" xiàng  ","穷凶极恶":"   è","穷原竟委":"   wěi","穷源竟委":"   wěi","穷猿奔林":"  bēn ","穷则思变":"  sī ","琼堆玉砌":"   qì","琼浆金液":" jiāng  ","琼浆玉液":" jiāng  ","琼楼金阙":"   què","琼枝玉树":" zhī  ","琼枝玉叶":" zhī  yè","秋风过耳":" fēng guò ","秋风扫落叶":" fēng sǎo luò yè","秋风扫叶":" fēng sǎo yè","秋风落叶":" fēng luò yè","秋风团扇":" fēng  shàn","秋高气和":"   hé","秋风纨扇":" fēng  shàn","秋毫不犯":"  bù ","秋毫见捐":"  jiàn ","秋扇见捐":" shàn jiàn ","秋色平分":"   fēn","秋实春华":"   huā","秋月春风":"   fēng","秋收冬藏":"   cáng","秋行夏令":" xíng  líng","囚首丧面":"  sàng ","求过于供":" guò  gòng","求亲告友":" qīn  ","求人不如求己":"  bù   ","求浆得酒":" jiāng dé ","求亲靠友":" qīn  ","求仁得仁":"  dé ","求神问卜":"   bǔ","求同存异":" tóng  ","求之不得":"  bù dé","求知若渴":" zhī ruò ","裘弊金尽":"   jìn","求贤若渴":"  ruò ","求知欲":" zhī ","区公所":"qū  ","区区此心":"qū qū  ","区区小事":"qū qū  ","区区之众":"qū qū  ","区闻陬见":"qū   jiàn","曲别针":"qǔ bié ","曲高和寡":"qǔ  hè ","曲不离口":"qǔ bù  ","曲肱而枕":"qǔ   ","曲棍球":"qū gùn ","曲尽其妙":"qū jìn qí ","曲颈甑":"qǔ jǐng ","曲径通幽":"qū   ","曲里拐弯":"qū   ","曲眉丰颊":"qǔ   ","曲曲弯弯":"qū qū  ","曲曲折折":"qū qū zhé shé","曲水流觞":"qǔ   ","曲突移薪":"qǔ   ","曲突徙薪":"qū   ","曲线板":"qū  ","曲线美":"qū  ","曲线图":"qū  ","曲学诐行":"qǔ   xíng","曲线运动":"qū   ","曲学阿世":"qǔ  ā ","曲意承迎":"qǔ   ","曲意逢迎":"qū   ","曲意奉迎":"qǔ   ","曲意迎合":"qǔ   hé","曲终奏雅":"qǔ   ","诎要桡腘":" yào ráo ","驱羊战狼":" yáng  ","诎寸信尺":"  xìn chǐ","驱羊攻虎":" yáng  ","驱逐令":"  lìng","屈打成招":" dǎ  ","屈光度":"  dù","屈指可数":"  kě shǔ","屈节辱命":" jié  ","趋光性":"qū  ","趋权附势":"qū   ","趋时奉势":"qū   ","趋时附势":"qū   ","趋利避害":"qū   ","趋炎附热":"qū   ","取长补短":" cháng  ","趋之若骛":"qū  ruò ","趋之若鹜":"qū  ruò ","取长弃短":" cháng  ","趋炎附势":"qū   ","取乱侮亡":"   wáng","取乱存亡":"   wáng","取巧图便":"   biàn","取青妃白":"  fēi ","取信于民":" xìn  ","取信于人":" xìn  ","取予有节":" yù yǒu jié","取诸宫中":"   zhōng","取之不尽，用之不竭":"  bù jìn    bù ","去本趋末":"  qū ","去就之分":"   fēn","去甚去泰":" shèn  ","去食存信":" shí  xìn","去太去甚":"   shèn","去泰去甚":"   shèn","去邪归正":" xié  zhèng","去住两难":"   nán","去天尺五":"  chǐ ","阒其无人":" qí  ","圈牢养物":"juàn   ","全国人民代表大会":"      dà huì","全功尽弃":"  jìn ","全军覆没":"   mò","全家福":" jiā ","全国人大":"   dà","全能全智":" néng  ","全民所有制":"   yǒu ","全能冠军":" néng guàn ","全球定位系统":"    xì ","全能运动":" néng  ","全运会":"  huì","全知全能":" zhī  néng","全身远害":"  yuǎn ","权豪势要":"   yào","全智全能":"   néng","权衡轻重":"   zhòng","权欲熏心":"  xūn ","权重望崇":" zhòng  ","权均力齐":"   qí","权倾中外":"  zhōng ","拳打脚踢":" dǎ  ","泉石膏肓":" shí gāo ","拳拳服膺":"  fú ","权重秩卑":" zhòng  ","拳拳盛意":"  shèng ","拳头产品":" tou  ","拳中掿沙":" zhōng  shā","犬牙盘石":"   shí","犬牙相制":"  xiāng ","犬牙相错":"  xiāng ","劝善黜恶":"   è","劝善惩恶":"   è","犬牙鹰爪":"   zhǎo","劝善戒恶":"   è","劝业场":"  chǎng","缺心少肺":"  shǎo ","缺衣少食":"  shǎo shí","缺食无衣":" shí  ","缺一不可":"  bù kě","缺吃少穿":"  xhǎo ","却老还童":"  huán ","却之不恭":"  bù ","雀马鱼龙":"què   ","却行求前":" xíng  ","雀角鼠牙":"què jiǎo  ","雀目鼠步":"què   ","雀屏中选":"què píng zhòng ","雀鼠之争":"què   ","雀喧鸠聚":"què   ","雀小脏全":"què   ","确然不群":"  bù ","确固不拔":"  bù ","确乎不拔":"  bù ","确凿不移":"  bù ","确切不移":" qiè bù ","鹊巢鸠据":"   jù","鹊巢鸠占":"   zhàn","裙带风":"  fēng","裙屐少年":"  shào ","阙一不可":"què  bù kě","裙带关系":"   xì","群雌粥粥":"  yù yù","群而不党":"  bù ","群居穴处":"   chǔ","群空冀北":" kōng  běi","群轻折轴":"  zhé zhóu","群鸿戏海":"  xì ","群蚁附膻":"   shān","群蚁溃堤":"  kuì ","群众组织":"   zhī","群众关系":"   xì","群英会":"  huì","然荻读书":"  dú ","燃烧弹":"  dàn","染风习俗":" fēng  ","染色体":"  tǐ","染神刻骨":"   gǔ","穰穰满家":"   jiā","染须种齿":"  zhǒng ","攘臂一呼":" bì  ","攘肌及骨":"   gǔ","攘外安内":"   nèi","饶舌调唇":"  tiáo ","饶有兴趣":" yǒu xìng qù","饶有风趣":" yǒu fēng qù","桡动脉":"ráo  mài","绕口令":"  lìng","绕远儿":" yuǎn ","热熬翻饼":" áo  ","绕圈子":" quān ","热处理":" chǔ ","热传导":" chuán ","热电厂":"  chǎng","热功当量":"  dāng liàng","热辐射":"  shè","热得快":" de ","热锅上的蚂蚁":"  shàng de mǎ ","热锅上蚂蚁":"  shàng mǎ ","热火朝天":"  cháo ","热核反应":" hé  yìng","热可炙手":" kě  ","热哄哄":" hǒng hǒng","热锅上蝼蚁":"  shàng  ","热血动物":" xuè  ","热血沸腾":" xuè  ","人百其身":"  qí ","人不可貌相":" bù kě  xiàng","人不自安":" bù  ","人不聊生":" bù  ","人不知鬼不觉":" bù zhī  bù jué","人才济济":"  jǐ jǐ","人才难得":"  cái dé","人财两空":"   kōng","人参果":" shēn ","人单势孤":" dān  ","人地生疏":" dì  ","人丁兴旺":" dīng xīng ","人非木石":"   shí","人多阙少":"  què shǎo","人各有志":" gè yǒu ","人格化":"  huà","人浮于食":"   shí","人工合成":"  hé ","人给家足":" jǐ jiā ","人际关系":"   xì","人海战术":"   shù","人工降雨":"  jiàng yǔ","人急偎亲":"   qīn","人间地狱":" jiān dì ","人间天堂":" jiān  ","人间重晚晴":" jiān zhòng  ","人杰地灵":"  dì ","人间天上":" jiān  shàng","人尽其才":" jìn qí ","人力车":"  chē","人民代表大会":"    dà huì","人满为患":"  wéi ","人口密度":"   dù","人民大会堂":"  dà huì ","人民教师":"  jiào ","人民团体":"   tǐ","人命危浅":"   qiǎn","人民英雄纪念碑":"    jì  ","人民内部矛盾":"  nèi   ","人莫予毒":" mò yú dú","人模狗样":" mú  ","人千人万":"   wàn","人去楼空":"   kōng","人强胜天":" qiáng  ","人强马壮":" qiáng  ","人取我与":"   yǔ","人琴两亡":"   wáng","人人皆知":"   zhī","人琴俱亡":"   wáng","人人得而诛之":"  dé   ","人神同嫉":"  tóng ","人生朝露":"  cháo lù","人神共嫉":"  gòng ","人神共愤":"  gòng ","人涉卬否":"  áng fǒu","人生何处不相逢":"  hé chù bù xiāng ","人生面不熟":"   bù ","人生路不熟":"   bù ","人生观":"  guān","人世间":"  jiān","人事不醒":"  bù ","人事不省":"  bù xǐng","人生若寄":"  ruò ","人生如朝露":"   zhāo lù","人头畜鸣":" tóu chù ","人亡邦瘁":" wáng  ","人头税":" tóu ","人所共知":"  gòng zhī","人事不知":"  bù zhī","人亡家破":" wáng jiā ","人亡政息":" wáng  ","人物肖像":"  xiào ","人亡物在":" wáng  ","人小鬼大":"   dà","人心不古":"  bù ","人心不足蛇吞象":"  bù  shé  ","人心涣散":"   sàn","人心大快":"  dà ","人心隔肚皮":"   dù ","人心莫测":"  mò ","人行横道":" xíng héng ","人行道":" xíng ","人心丧尽":"  sàng jìn","人心难测":"  nán ","人心向背":"   bèi","人言藉藉":"  jí jí","人仰马翻":" yǎng  ","人以群分":"   fēn","人言可畏":"  kě ","人性论":"  lùn","人语马嘶":" yǔ  ","人造纤维":"  xiān ","人造地球卫星":"  dì   ","人欲横流":"  héng ","人约黄昏":" yuē  ","人造行星":"  xíng ","人中骐骥":" zhōng  ","人中之龙":" zhōng  ","人中龙虎":" zhōng  ","人中狮子":" zhōng  ","人自为战":"  wéi ","人自为政":"  wéi ","人足家给":"  jiā jǐ","仁至义尽":"   jìn","仁同一视":" tóng  ","仁浆义粟":" jiāng  ","仁心仁术":"   shù","仁者能仁":"  néng ","忍辱负重":"   zhòng","忍无可忍":"  kě ","忍俊不住":"  bù ","忍饥挨饿":"  ái ","忍俊不禁":"  bù jìn","稔恶不悛":" è bù ","稔恶藏奸":" è cáng ","稔恶盈贯":" è  ","刃迎缕解":"   jiě","认识论":" shi lùn","认奴作郎":"   láng","认影迷头":"   tóu","认仇作父":" chóu  fù","认敌作父":"   fù","认贼为子":"  wéi ","认影为头":"  wéi tóu","任达不拘":"rèn  bù jū","认贼作父":"   fù","认贼为父":"  wéi fù","认知科学":" zhī  ","任其自然":"rèn qí  ","任人唯亲":"rèn   qīn","任其自流":"rèn qí  ","任劳任怨":"rèn  rèn ","任怨任劳":"rèn  rèn ","任重才轻":"rèn zhòng  ","任贤使能":"rèn   néng","任人唯贤":"rèn   ","任意球":"rèn  ","任重道远":"rèn zhòng  yuǎn","任重至远":"rèn zhòng  yuǎn","任重致远":"rèn zhòng  yuǎn","任重道悠":"rèn zhòng  ","衽扱囊括":" xī náng kuò","日薄虞渊":" báo  ","日薄桑榆":" báo  ","日薄西山":" bó  ","日不我与":" bù  yǔ","日不暇给":" bù  jǐ","日长似岁":" cháng sì ","日长一线":" cháng  ","日不移晷":" bù  ","日不移影":" bù  ","日短心长":"   cháng","日旰不食":" gàn bù shí","日旰忘食":" gàn  shí","日和风暖":" hé fēng ","日旰忘餐":" gàn  ","日出不穷":"  bù ","日积月累":"   lěi","日渐月染":" jiàn  ","日角龙庭":" jiǎo  ","日环食":"  shí","日记簿":"  bù","日角偃月":" jiǎo  ","日角珠庭":" jiǎo  ","日进斗金":"  dǒu ","日近长安远":"  cháng  yuǎn","日角龙颜":" jiǎo  ","日久见人心":"  jiàn  ","日理万机":"  wàn ","日久天长":"   cháng","日久岁长":"   cháng","日累月积":" lèi  ","日就月将":"   jiāng","日丽风清":" lì fēng ","日丽风和":" lì fēng hé","日落千丈":" luò  ","日莫途远":" mò  yuǎn","日落西山":" luò  ","日暖风和":"  fēng hé","日暖风恬":"  fēng ","日暮道远":"   yuǎn","日暮路远":"   yuǎn","日暮途远":"   yuǎn","日乾夕惕":" qián  ","日射病":" shè ","日上三竿":" shàng  ","日偏食":"  shí","日全食":"  shí","日省月课":" xǐng  ","日甚一日":" shèn  ","日省月试":" xǐng  ","日食万钱":" shí wàn ","日诵五车":"   chē","日削月朘":" xuē  juān","日削月割":" xuē  ","日省月修":" xǐng  ","日试万言":"  wàn ","日新月盛":"   shèng","日新月著":"   zhù","日行千里":" xíng  ","日以为常":"  wéi ","日异月更":"   gèng","日许多时":" xǔ  ","日许时间":" xǔ  jiān","日引月长":"   cháng","日堙月塞":"   sāi","日饮亡何":"  wáng hé","日饮无何":"   hé","日有万机":" yǒu wàn ","日月不居":"  bù ","日月合壁":"  hé ","日月参辰":"  shēn ","日月合璧":"  hé ","日月交食":"   shí","日月丽天":"  lì ","日月其除":"  qí ","日月重光":"  chóng ","日昃不食":"  bù shí","日昃旰食":"  gàn shí","日昃忘食":"   shí","日增月盛":"   shèng","日炙风吹":"  fēng ","日炙风筛":"  fēng ","日中必彗":" zhōng  ","日中必湲":" zhōng  ","日中必移":" zhōng  ","日中必昃":" zhōng  ","日中将昃":" zhōng jiāng ","日中为市":" zhōng wéi ","日中则移":" zhōng  ","日中则昃":" zhōng  ","日转千阶":" zhuǎn  ","日转千街":" zhuǎn  ","日朘月减":" juān  ","日朘月削":" juān  xuē","戎马倥偬":"  kǒng ","戎马倥傯":"  kǒng ","戎马劻勷":"   xiào","容光焕发":"   fā","荣华富贵":" huá  ","容头过身":" tóu guò ","容膝之地":"   dì","溶解度":" jiě dù","融会贯通":" huì  ","融会通浃":" huì  ","融洽无间":"   jiàn","冗词赘句":"   jù","融为一体":" wéi  tǐ","柔肠百结":"   jié","柔肠百转":"   zhuǎn","柔而不犯":"  bù ","柔肤弱体":"   tǐ","柔筋脆骨":"   gǔ","柔能制刚":" néng  ","柔情绰态":"  chuō ","柔情侠骨":"   gǔ","柔茹刚吐":"   tǔ","柔心弱骨":"   gǔ","柔远怀迩":" yuǎn  ","柔远能迩":" yuǎn néng ","柔远怀来":" yuǎn  ","柔远绥怀":" yuǎn  ","柔远镇迩":" yuǎn  ","柔枝嫩条":" zhī  tiáo","柔枝嫩叶":" zhī  yè","肉包子打狗":"   dǎ ","肉薄骨并":" bó gǔ bìng","肉颤心惊":" chàn  ","肉食者鄙":" shí  ","肉袒牵羊":"   yáng","肉跳神惊":" tiào  ","肉跳心惊":" tiào  ","肉眼凡夫":"   fū","肉中刺":" zhōng cì","肉孜节":"  jié","如臂使指":" bì  ","如不胜衣":" bù  ","如操左券":"   quàn","如痴似醉":"  sì ","如持左券":"   quàn","如此这般":"  zhè ","如蹈汤火":"  tāng ","如登春台":"   tái","如堕五里雾中":" duò    zhōng","如堕烟海":" duò  ","如堕烟雾":" duò  ","如法炮制":"  páo ","如法泡制":"  pào ","如风过耳":" fēng guò ","如虎得翼":"  dé ","如花似朵":"  sì ","如花似锦":"  sì ","如花似玉":"  sì ","如花似月":"  sì ","如火燎原":"  liáo ","如饥似渴":"  sì ","如见肺肝":" jiàn  ","如胶似漆":"  sì ","如解倒悬":" jiě dào ","如来佛":"  fó","如狼牧羊":"   yáng","如狼似虎":"  sì ","如临大敌":"  dà ","如龙似虎":"  sì ","如履平地":"   dì","如履薄冰":"  bó ","如芒刺背":"  cì bèi","如芒在背":"   bèi","如梦初觉":"   jué","如鸟兽散":"   sàn","如牛负重":"   zhòng","如泣草芥":"   jiè","如切如磋":" qiē  ","如日方中":"   zhōng","如日中天":"  zhōng ","如丧考妣":" sàng  ","如山压卵":"  yā ","如石投水":" shí  ","如拾地芥":" shí dì jiè","如释重负":"  zhòng ","如数家珍":" shǔ jiā ","如水投石":"   shí","如汤灌雪":" tāng  ","如汤浇雪":" tāng  ","如无其事":"  qí ","如汤泼雪":" tāng  ","如汤沃雪":" tāng  ","如蚁附膻":"   shān","如兄如弟":"   dì","如蚁慕膻":"   shān","如饮醍醐":"  tí ","如应斯响":" yìng  ","如蝇逐臭":"   chòu","如有所失":" yǒu  ","如鱼得水":"  dé ","如鱼似水":"  sì ","如振落叶":"  luò yè","如之奈何":"   hé","如锥画沙":"   shā","如坐春风":"   fēng","茹毛饮血":"   xuè","茹柔吐刚":"  tǔ ","儒雅风流":"  fēng ","孺子可教":"  kě jiào","汝成人耶":"   ye","汝南晨鸡":" nán  ","乳臭未除":" chòu  ","乳臭未干":" xiù  gān","乳犊不怕虎":"  bù  ","乳间股脚":" jiān  ","辱国丧师":"  sàng ","入宝山而空回":"    kōng ","入不敷出":" bù  ","入场券":" chǎng quàn","入地无门":" dì  ","入国问禁":"   jìn","入骨相思":" gǔ xiāng sī","入海算沙":"   shā","入竟问禁":"   jìn","入火赴汤":"   tāng","入口处":"  chù","入境问禁":"   jìn","入理切情":"  qiē ","入木三分":"   fēn","入铁主簿":"   bù","入土为安":"  wéi ","入吾彀中":" wǔ  zhōng","入孝出弟":"   tì","阮囊羞涩":" náng  ","软钉子":" dīng ","软骨病":" gǔ ","软骨头":" gú tou","软红十丈":" hóng  ","软红香土":" hóng  ","软骨鱼":" gǔ ","软谈丽语":"  lì yǔ","软体动物":" tǐ  ","软硬不吃":"  bù ","软语温言":" yǔ  ","软着陆":" zhuó ","软组织":"  zhī","锐不可当":" bù kě dāng","若崩厥角":"ruò   jiǎo","若敖之鬼":"ruò   ","若敖鬼馁":"ruò   ","若存若亡":"ruò  ruò wáng","若合符节":"ruò hé  jié","若即若离":"ruò  ruò ","若离若即":"ruò  ruò ","若卵投石":"ruò   shí","若明若暗":"ruò  ruò ","若明若昧":"ruò  ruò ","若烹小鲜":"ruò   xiān","若丧考妣":"ruò sàng  ","若涉渊冰":"ruò   ","若涉渊水":"ruò   ","若释重负":"ruò  zhòng ","若无其事":"ruò  qí ","若隐若现":"ruò yǐn ruò ","若隐若显":"ruò yǐn ruò ","若有若无":"ruò yǒu ruò ","若有所丧":"ruò yǒu  sàng","若有所失":"ruò yǒu  ","若有所思":"ruò yǒu  sī","若有所亡":"ruò yǒu  wáng","弱本强末":"  qiáng ","弱不好弄":" bù hǎo nòng","弱不胜衣":" bù  ","弱不禁风":" bù jīn fēng","弱肉强食":"  qiáng shí","撒痴撒娇":"sā  sā ","撒豆成兵":"sǎ   ","撒欢儿":"sā  ","撒娇卖俏":"sā   qiào","撒娇撒痴":"sā  sā ","撒科打诨":"sā  dǎ ","撒拉族":"sā lā ","撒泼打滚":"sā  dǎ ","撒泼放刁":"sā   ","撒骚放屁":"sā sāo  ","撒手锏":"sā  ","撒水拿鱼":"sā   ","撒丫子":"sā  ","撒鸭子":"sā  ","撒呓挣":"sā  zhēng","撒诈捣虚":"sā   ","洒狗血":"sǎ  xiě","洒洒潇潇":"sǎ sǎ  ","洒水车":"sǎ  chē","洒扫应对":"sǎ sào yìng ","洒心更始":"sǎ  gèng ","塞擦音":"sāi  ","塞北江南":"sāi běi  nán","塞耳盗钟":"sāi   ","塞耳偷铃":"sāi   ","塞井焚舍":"sāi   ","塞井夷灶":"sāi   ","塞内加尔":"sāi nèi  ","塞纳河":"sāi  ","塞上江南":"sāi shàng  nán","塞翁得马":"sài  dé ","塞翁失马":"sài   ","塞翁之马":"sài   ","赛璐玢":"  bīn","赛马场":"  chǎng","三八节":"  jié","三八作风":"   fēng","三百六十行":"  liù  háng","三班倒":"  dǎo","三班六房":"  liù ","三榜定案":" bǎng  ","三杯通大道":"   dà ","三不拗六":" bù niù liù","三不管":" bù ","三不知":" bù zhī","三部曲":"  qǔ","三叉戟":" chā ","三茶六饭":"  liù ","三茶六礼":"  liù ","三差两错":" chā  ","三差五错":" chā  ","三长两短":" cháng  ","三长四短":" cháng  ","三朝五日":" cháo  ","三朝元老":" cháo  ","三寸不烂之舌":"  bù   ","三从四德":" cóng  ","三大差别":" dà chā bié","三大法宝":" dà  ","三大战役":" dà  ","三大政策":" dà  ","三大作风":" dà  fēng","三对六面":"  liù ","三番两次":" fān  ","三番五次":" fān  ","三分鼎立":" fēn  ","三夫之对":" fū  ","三分鼎足":" fēn  ","三夫成市虎":" fū   ","三风十愆":" fēng  ","三夫之言":" fū  ","三个面向":" gè  ","三个世界":" gè  ","三更半夜":" gēng  ","三宫六院":"  liù ","三姑六婆":"  liù ","三好二怯":" hǎo  ","三过其门而不入":" guò qí   bù ","三好两歹":" hǎo  ","三好两歉":" hǎo  ","三合板":" hé ","三合房":" hé ","三合会":" hé huì","三合土":" hé ","三户亡秦":"  wáng ","三回九转":"   zhuǎn","三级跳远":"  tiào yuǎn","三家村":" jiā ","三缄其口":"  qí ","三江七泽":"   zé","三角板":" jiǎo ","三角函数":" jiǎo  shù","三角恋爱":" jiǎo  ","三角铁":" jiǎo ","三角学":" jiǎo ","三角形":" jiǎo ","三角债":" jiǎo ","三角洲":" jiǎo ","三脚猫":"  māo","三教九流":" jiào  ","三街六市":"  liù ","三街六巷":"  liù xiàng","三节两寿":" jié  ","三结合":" jié hé","三句不离本行":" jù bù   háng","三老四少":"   shǎo","三句话不离本行":" jù  bù   háng","三老五更":"   gēng","三棱镜":" léng ","三连冠":"  guàn","三联单":"  dān","三令五申":" lìng  ","三六九等":" liù  ","三轮车":"  chē","三马同槽":"  tóng ","三媒六证":"  liù ","三面红旗":"  hóng ","三沐三熏":"   xūn","三臡八菹":" ní  ","三妻四妾":" qī  ","三年化碧":"  huà ","三年五载":"   zài","三期贤佞":" qī  ","三迁之教":"   jiào","三亲六故":" qīn liù ","三亲六眷":" qīn liù ","三亲四眷":" qīn  ","三权分立":"  fēn ","三拳不敌四手":"  bù   ","三蛇七鼠":" shé  ","三人为众":"  wèi ","三生有幸":"  yǒu ","三省吾身":" xǐng wú ","三尸暴跳":"  bào tiào","三十六策":"  liù ","三十六计":"  liù ","三十六":"  liù","三十六行":"  liù háng","三首六臂":"  liù bì","三台八座":" tái  ","三思而行":" sī  xíng","三思而后行":" sī   xíng","三汤两割":" tāng  ","三汤五割":" tāng  ","三天两头":"   tóu","三头八臂":" tóu  bì","三头两面":" tóu  ","三头对案":" tóu  ","三头两日":" tóu  ","三头两绪":" tóu  ","三头六臂":" tóu liù bì","三头六面":" tóu liù ","三头六证":" tóu liù ","三吐三握":" tǔ  ","三推六问":"  liù ","三瓦两巷":" wǎ  xiàng","三瓦两舍":" wǎ  ","三位一体":"   tǐ","三徙成都":"   dōu","三熏三沐":" xūn  ","三言两句":"   jù","三旬九食":"   shí","三言两语":"   yǔ","三叶虫":" yè ","三余读书":"  dú ","三月不知肉味":"  bù zhī  ","三灾八难":"   nàn","三灾六难":"  liù nán","三占从二":" zhān cóng ","三战三北":"   běi","三折肱":" zhé ","三折肱为良医":" zhé  wéi  ","三只手":" zhī ","三旨相公":"  xiàng ","三座大山":"  tài ","散兵游勇":"sǎn   ","散带衡门":"sàn   ","散马休牛":"sàn  xiū ","散灰扃户":"sàn   ","散热器":"sàn  ","散伤丑害":"sàn   ","散摊子":"sàn  ","散文诗":"sǎn  ","散言碎语":"sàn   yǔ","散阵投巢":"sàn   ","桑给巴尔":" gěi  ","桑户棬枢":"  juàn ","桑间濮上":" jiān  shàng","桑间之音":" jiān  ","桑间之咏":" jiān  ","桑间之约":" jiān  yuē","桑落瓦解":" luò wǎ jiě","桑土绸缪":"   miù","桑荫不徙":" yīn bù ","桑荫未移":" yīn  ","桑榆末景":"   jǐng","桑榆暮景":"   jǐng","桑榆之景":"   jǐng","桑中之喜":" zhōng  ","桑中之约":" zhōng  yuē","丧胆亡魂":"sàng  wáng ","丧胆销魂":"sàng   ","丧胆游魂":"sàng   ","丧家犬":"sàng jiā ","丧魂落魄":"sàng  luò ","丧魂失魄":"sàng   ","丧家之狗":"sàng jiā  ","丧家之犬":"sàng jiā  ","丧尽天良":"sàng jìn  ","丧门神":"sàng  ","丧门星":"sàng  ","丧明之痛":"sàng   ","丧气话":"sàng  ","丧权辱国":"sàng   ","丧身失节":"sàng   jié","丧失殆尽":"sàng   jìn","丧师辱国":"sàng   ","丧天害理":"sàng   ","丧心病狂":"sàng   ","丧葬费":"sāng  ","搔到痒处":"   chù","搔首弄姿":"  nòng ","搔头摸耳":" tóu  ","搔头弄姿":" tóu nòng ","搔头抓耳":" tóu  ","搔着痒处":" zhe  chù","骚情赋骨":"sāo   gǔ","骚人词客":"sāo   ","骚人墨客":"sāo   ","骚人墨士":"sāo   ","骚人雅士":"sāo   ","骚人逸客":"sāo   ","骚翁墨客":"sāo   ","缫丝厂":"  chǎng","扫地出门":"sǎo dì  ","扫除天下":"sǎo   ","扫地俱尽":"sǎo dì  jìn","扫地无遗":"sǎo dì  ","扫地无余":"sǎo dì  ","扫地以尽":"sǎo dì  jìn","扫锅刮灶":"sǎo   ","扫雷舰":"sǎo  ","扫眉才子":"sǎo   ","扫墓望丧":"sǎo   sàng","扫榻以待":"sǎo   dài","扫堂腿":"sǎo  ","扫穴擒渠":"sǎo   qú","扫穴犁庭":"sǎo   ","扫帚星":"sào  ","嫂夫人":" fū ","嫂溺叔援":" nì  ","色厉胆薄":"   bó","色厉内荏":"  nèi ","色仁行违":"  xíng ","色若死灰":" ruò  ","色授魂与":"   yǔ","色衰爱弛":" shuāi  ","涩于言论":"   lùn","瑟调琴弄":" tiáo  nòng","瑟弄琴调":" nòng  tiáo","森罗万象":"  wàn ","僧多粥少":"  zhōu shǎo","杀风景":" fēng jǐng","杀鸡抹脖":"  mǒ ","杀鸡为黍":"  wéi ","杀鸡吓猴":"  xià ","杀菌剂":" jūn ","杀马毁车":"   chē","杀妻求将":" qī  jiàng","杀人不见血":"  bù jiàn xuè","杀人不眨眼":"  bù  ","杀时间":"  jiān","杀衣缩食":"  suō shí","杀彘教子":"  jiào ","沙丁鱼":"shā dīng ","沙发椅":"shā fā yǐ","沙里淘金":"shā   ","沙鸥翔集":"sha   ","沙沙声":"shā shā ","沙文主义":"shā   ","铩羽暴鳞":"  bào ","傻呵呵":" hē hē","傻劲儿":" jìn ","傻头傻脑":" tóu  ","歃血为盟":" xuè wéi ","煞费苦心":"shà   ","煞费心机":"shà   ","煞风景":"shā fēng jǐng","煞有介事":"shà yǒu  ","筛锣擂鼓":"  léi ","霎时间":"  jiān","山崩地裂":"  dì liè","山崩地坼":"  dì ","山崩地塌":"  dì ","山崩地陷":"  dì ","山崩钟应":"   yìng","山长水阔":" cháng  ","山长水远":" cháng  yuǎn","山高水长":"   cháng","山高皇帝远":"    yuǎn","山核桃":" hé ","山公倒载":"  dǎo zǎi","山回路转":"   zhuǎn","山积波委":"   wěi","山节藻棁":" jié  ","山枯石死":"  shí ","山里红":"  hóng","山林隐逸":"  yǐn ","山鸣谷应":"   yìng","山溜穿石":" liù  shí","山南海北":" nán  běi","山栖谷饮":" qī  ","山坡地":"  dì","山栖谷隐":" qī  yǐn","山穷水尽":"   jìn","山锐则不高":"   bù ","山水相连":"  xiāng ","山头主义":" tóu  ","山童石烂":"  shí ","山颓木坏":"   huài","山行海宿":" xíng  xiǔ","山羊胡子":" yáng  ","山摇地动":"  dì ","山殽野湋":" yāo  ","山遥路远":"   yuǎn","山遥水远":"   yuǎn","山阴道上":"   shàng","山阴乘兴":"  chéng xīng","山吟泽唱":"  zé ","山雨欲来":" yǔ  ","山雨欲来风满楼":" yǔ   fēng  ","山止川行":"   xíng","山峙渊渟":" zhì  zī","山中宰相":" zhōng  xiàng","山重水复":" zhòng  ","删繁就简":" fán  ","删华就素":" huá  ","删节号":" jié hào","芟繁就简":" fán  ","姗姗来迟":"shān shān  ","煽风点火":" fēng  ","闪烁其词":"  qí ","闪烁其辞":"  qí ","陕甘宁":"  níng","陕甘宁边区":"  níng  qū","讪牙闲嗑":"   kē","汕头市":" tóu ","苫眼铺眉":"shān  pū ","扇风点火":"shàn fēng  ","扇面儿":"shàn  ","扇火止沸":"shàn   ","扇骨子":"shàn gǔ ","扇风机":"shān fēng ","扇枕温衾":"shàn   ","扇席温枕":"shàn   ","扇枕温被":"shān   chuáng","扇枕温席":"shān   ","善罢干休":" bà gān xiū","善罢甘休":" bà  xiū","善财难舍":"  nán ","善刀而藏":"   cáng","善贾而沽":" jià  ","善门难开":"  nán ","善男信女":"  xìn nǚ","善骑者堕":"   duò","善善从长":"  cóng cháng","善善恶恶":"  wù è","善始令终":"  lìng ","善为说辞":" wéi shuō ","善文能武":"  néng ","善与人交":" yǔ  ","善有善报":" yǒu  ","善游者溺":"   nì","善自为谋":"  wéi ","伤风败化":" fēng  huà","伤病员":"  yuán","伤风败俗":" fēng  ","伤教败俗":" jiào  ","伤化败俗":" huà  ","伤筋动骨":"   gǔ","伤亡事故":" wáng  ","伤言扎语":"  zhā yǔ","商务办事处":"    chù","赏不当功":" bù dāng ","赏不逾日":" bù  ","赏罚分明":"  fēn ","赏奇析疑":" qí  yí","赏善罚恶":"   è","赏善罚否":"   fǒu","赏同罚异":" tóng  ","赏贤罚暴":"   bào","赏不逾时":" bù  ","赏罚不明":"  bù ","赏罚信明":"  xìn ","赏贤使能":"   néng","赏心乐事":"  lè ","赏信罚必":" xìn  ","赏信罚明":" xìn  ","上半晌":"shàng  ","上半身":"shàng  ","上半天":"shàng  ","上半夜":"shàng  ","上辈子":"shàng  ","上兵伐谋":"shàng   ","上层建筑":"shàng   zhù","上谄下渎":"shàng   dú","上层社会":"shàng   huì","上场门":"shàng chǎng ","上蹿下跳":"shàng   tiào","上窜下跳":"shàng   tiào","上当受骗":"shàng dàng  ","上当学乖":"shàng dāng  ","上等兵":"shàng  ","上方宝剑":"shàng   ","上方剑":"shàng  ","上竿掇梯":"shàng   ","上纲上线":"shàng  shàng ","上根大器":"shàng  dà ","上轨道":"shàng  ","上好下甚":"shàng hǎo  shèn","上和下睦":"shàng hé  ","上交不谄":"shàng  bù ","上进心":"shàng  ","上陵下替":"shàng   ","上梁不正下梁歪":"shàng  bù zhèng   ","上流社会":"shàng   huì","上楼去梯":"shàng   ","上漏下湿":"shàng   ","上嫚下暴":"shàng   bào","上慢下暴":"shàng   bào","上南落北":"shàng nán luò běi","上年纪":"shàng  jì","上篇上论":"shàng  shàng lùn","上坡路":"shàng  ","上气不接下气":"shàng  bù   ","上勤下顺":"shàng   ","上情下达":"shàng   ","上山下乡":"shàng   ","上上下下":"shàng shàng  ","上市公司":"shàng   ","上树拔梯":"shàng   ","上岁数":"shàng  shù","上替下陵":"shàng   ","上天入地":"shàng   dì","上推下卸":"shàng   ","上西天":"shàng  ","上下床":"shàng  ","上下交困":"shàng   ","上下其手":"shàng  qí ","上下水":"shàng  ","上下同门":"shàng  tóng ","上下同心":"shàng  tóng ","上下同欲":"shàng  tóng ","上下文":"shàng  ","上下一心":"shàng   ","上行下效":"shàng xíng  ","上医医国":"shàng   ","上溢下漏":"shàng   ","上元节":"shàng  jié","上雨旁风":"shàng yǔ páng fēng","上援下推":"shàng   ","上烝下报":"shàng   ","上蒸下报":"shàng   ","上智下愚":"shàng   ","上中农":"shàng zhōng ","尚虚中馈":"  zhōng ","捎关打节":"shāo  dǎ jié","烧犀观火":"  guān ","稍胜一筹":"shāo   ","稍逊一筹":"shāo   ","稍纵即逝":"shāo zòng  ","韶华如驶":" huá  ","勺状软骨":"   gǔ","少安无躁":"shǎo   ","少安毋躁":"shǎo   ","少白头":"shǎo  tóu","少不得":"shào bù dé","少不更事":"shào bù gēng ","少不经事":"shào bù  ","少成若性":"shào  ruò ","少不了":"shào bù liǎo","少吃俭用":"shǎo   ","少东家":"shǎo  jiā","少而精":"shǎo  ","少见多怪":"shǎo jiàn  ","少林拳":"shǎo  ","少林寺":"shǎo  ","少奶奶":"shào  ","少年犯":"shào  ","少年宫":"shào  ","少年老成":"shào   ","少年老诚":"shǎo   ","少年先锋队":"shào    ","少年行":"shào  xíng","少年之家":"shào   jiā","少女装":"shào nǚ ","少气无力":"shǎo   ","少数民族":"shǎo shù  ","少私寡欲":"shǎo   ","少条失教":"shǎo tiáo  jiào","少头缺尾":"shǎo tóu  wěi","少先队":"shǎo  ","少小无猜":"shào   ","少言寡语":"shǎo   yǔ","少壮派":"shào  ","少纵即逝":"shǎo zòng  ","绍兴酒":" xīng ","绍兴戏":" xīng xì","舌桥不下":"  bù ","舌挢不下":"  bù ","蛇口蜂针":"shé   ","蛇食鲸吞":"shé shí  ","蛇头鼠眼":"shé tóu  ","蛇蝎为心":"shé  wéi ","蛇蝎心肠":"shé   ","蛇心佛口":"shé  fó ","蛇影杯弓":"shé   ","蛇欲吞象":"shé   ","舍策追羊":"  zhuī yáng","舍不得":" bù dé","舍己从人":"  cóng ","舍短取长":"   cháng","舍近即远":"   yuǎn","舍己为人":"  wèi ","舍己为公":"  wèi ","舍近求远":"   yuǎn","舍近务远":"   yuǎn","舍我其谁":"  qí ","舍身为国":"  wéi ","设圈套":" quān ","设身处地":"  chǔ dì","设心处虑":"  chǔ ","社会保险":" huì  ","社会存在":" huì  ","社会关系":" huì  xì","社会活动":" huì  ","社会教育":" huì jiào ","社会科学":" huì  ","社会青年":" huì  ","社会贤达":" huì  ","社会学":" huì ","社会意识":" huì  shí","社会制度":" huì  dù","社会主义":" huì  ","社会主义革命":" huì    ","社会总需求":" huì   ","射电望远镜":"shè   yuǎn ","社燕秋鸿":" yàn  ","射击场":"shè  chǎng","射利沽名":"shè   ","射人先射马":"shè   shè ","射石饮羽":"shè shí  ","射像止啼":"shè   ","射影含沙":"shè   shā","射鱼指天":"shè   ","涉笔成趣":"   qù","赦过宥罪":" guò  ","摄护腺":"shè  ","摄魄钩魂":"shè   ","摄氏温标":"shè shì  ","摄氏度":"shè shì dù","摄威擅势":"shè   ","摄氏温度计":"shè shì  dù ","摄像机":"shè  ","摄像管":"shè  ","摄影棚":"shè  ","摄影师":"shè  ","摄影艺术":"shè   shù","摄政王":"shè  wáng","申冤吐气":"  tǔ ","伸舌头":"  tou","伸手不见五指":"  bù jiàn  ","伸缩性":" suō ","伸头缩颈":" tóu suō jǐng","伸头探脑":" tóu  ","身败名隳":"   huī","身败名裂":"   liè","身不由己":" bù  ","身不遇时":" bù  ","身不由主":" bù  ","身单力薄":" dān  bó","身当其境":" dāng qí ","身当矢石":" dāng  shí","身非木石":"   shí","身废名裂":"   liè","身分证":" fèn ","身后识方干":"  shí  gān","身后萧条":"   tiáo","身怀六甲":"  liù ","身家性命":" jiā  ","身价百倍":" jià  ","身历其境":"  qí ","身临其境":"  qí ","身强力壮":" qiáng  ","身首异处":"   chù","身首异地":"   dì","身体发肤":" tǐ fà ","身体力行":" tǐ  xíng","身微力薄":"   báo","身无长处":"  cháng chù","身无长物":"  cháng ","身无分文":"  fēn ","身无择行":"  zé xíng","身先朝露":"  cháo lù","身先士卒":"   zú","身远心近":" yuǎn  ","身做身当":"   dāng","深奥莫测":" ào mò ","深不可测":" bù kě ","深藏若虚":" cáng ruò ","深仇大恨":" chóu dà ","深仇重怨":" chóu zhòng ","深仇宿怨":" chóu xiǔ ","深雠大恨":"  dà ","深刺腧髓":" cì  ","深恶痛嫉":" wù  ","深恶痛绝":" wù  ","深得人心":" dé  ","深恶痛疾":" wù  ","深根固柢":"   dǐ","深根宁极":"  níng ","深根蟠结":"   jié","深更半夜":" gēng  ","深谷为陵":"  wéi ","深计远虑":"  yuǎn ","深扃固钥":"   yào","深见远虑":" jiàn yuǎn ","深明大义":"  dà ","深厉浅揭":"  qiǎn qì","深谋远虑":"  yuǎn ","深谋远略":"  yuǎn ","深切著白":" qiè zhù ","深切著明":" qiè zhù ","深切着白":" qiē zhe ","深切着明":" qiē zhe ","深情底理":"  dǐ ","深仁厚泽":"   zé","深入膏肓":"  gāo ","深入骨髓":"  gǔ ","深入浅出":"  qiǎn ","深山长谷":"  cháng ","深思苦索":" sī  ","深思熟虑":" sī  ","深思远虑":" sī yuǎn ","深惟重虑":"  zhòng ","深图远算":"  yuǎn ","深文大义":"  dà ","深文附会":"   huì","深文傅会":"   huì","深文曲折":"  qǔ shé","深文周内":"   nà","深信不疑":" xìn bù yí","深猷远计":"  yuǎn ","深宅大院":"  dà ","深知灼见":" zhī  jiàn","深中笃行":" zhōng  xíng","深中肯綮":" zhōng  qìng","深中隐厚":" zhōng yǐn ","神不附体":" bù  tǐ","神兵天将":"   jiāng","神不收舍":" bù  ","神不守舍":" bù  ","神不知鬼不觉":" bù zhī  bù jué","神采奕然":" cǎi  ","神采飞扬":" cǎi  ","神不知鬼不晓":" bù zhī  bù ","神采焕发":" cǎi  fā","神采奕奕":" cǎi  ","神采英拔":" cǎi  ","神差鬼遣":" chà  ","神藏鬼伏":" cáng  ","神差鬼使":" chāi  ","神出鬼没":"   mò","神道设教":"   jiào","神功圣化":"   huà","神鬼不测":"  bù ","神鬼莫测":"  mò ","神鬼难测":"  nán ","神号鬼泣":" hào  ","神号鬼哭":" háo  ","神乎其技":"  qí ","神乎其神":"  qí ","神哗鬼叫":" huá  ","神会心融":" huì  ","神机莫测":"  mò ","神魂颠倒":"   dǎo","神经官能症":"   néng zhèng","神经过敏":"  guò ","神经末梢":"   shāo","神经衰弱":"  shuāi ","神经系统":"  xì ","神经纤维":"  xiān ","神经中枢":"  zhōng ","神领意得":"   dé","神龙见首":"  jiàn ","神龙见首不见尾":"  jiàn  bù jiàn wěi","神龙失埶":"   zhì","神秘主义":" mì  ","神妙莫测":"  mò ","神谟远算":"  yuǎn ","神女峰":" nǚ ","神清骨秀":"  gǔ ","神情不属":"  bù shǔ","神情自若":"   ruò","神区鬼奥":" qū  ào","神丧胆落":" sàng  luò","神色不动":"  bù ","神色不惊":"  bù ","神色自若":"   ruò","神使鬼差":"   chà","神枢鬼藏":"   cáng","神术妙计":" shù  ","神思恍惚":" sī  ","神通广大":"  guǎng dà","神头鬼脸":" tóu  ","神头鬼面":" tóu  ","神武挂冠":"   guàn","神仙会":"  huì","神仙中人":"  zhōng ","神霄绛阙":"   què","神怿气愉":"   yú","神湛骨寒":"  gǔ ","神意自若":"   ruò","神志不清":"  bù ","神州赤县":"   xiàn","沈博绝丽":"chén   lì","沈诗任笔":"shěn  rèn ","沈腰潘鬓":"shěn   ","审几度势":" jǐ dù ","审己度人":"  duó ","审美观":"  guān","审判长":"  cháng","审判员":"  yuán","审时度势":"  duó ","审曲面埶":" qǔ  xīn","审曲面势":" qǔ  ","肾结石":" jié shí","甚而至于":"shèn   ","甚嚣尘上":"shèn   shàng","甚至于":"shèn  ","慎终追远":"  zhuī yuǎn","慎重其事":" zhòng qí ","升降舵":" jiàng ","升官发财":"  fā ","升降机":" jiàng ","升山采珠":"  cǎi ","生不逢时":" bù  ","生不逢辰":" bù  ","生不遇时":" bù  ","生财有道":"  yǒu ","生产关系":"   xì","生产合作社":"  hé  ","生产过剩":"  guò ","生产率":"  lǜ","生产能力":"  néng ","生长点":" zhǎng ","生长激素":" zhǎng  ","生长期":" zhǎng qī","生齿日繁":"   fán","生而知之":"  zhī ","生发未燥":" fà  ","生公说法":"  shuō ","生机勃勃":"  bó bó","生聚教训":"  jiào ","生拉硬拽":" lā  zhuài","生拉硬扯":" lā  ","生离死别":"   bié","生闷气":" mēn ","生灵涂地":"   dì","生气勃勃":"  bó bó","生荣死衰":"   shuāi","生杀予夺":"  yǔ ","生生不息":"  bù ","生生不已":"  bù ","生石灰":" shí ","生石膏":" shí gāo","生死不渝":"  bù ","生死簿":"  bù","生死存亡":"   wáng","生死关头":"   tóu","生死观":"  guān","生死肉骨":"   gǔ","生死未卜":"   bǔ","生死相依":"  xiāng ","生死有命":"  yǒu ","生死与共":"  yǔ gòng","生死予夺":"  yǔ ","生态系统":"  xì ","生吞活剥":"   bō","生拖死拽":"   zhuāi","生物化学":"  huà ","生物圈":"  quān","生育率":"  lǜ","生殖器":" zhí ","生众食寡":"  shí ","声价十倍":" jià  ","声名狼藉":"   jí","声名大噪":"  dà ","声气相求":"  xiāng ","声气相通":"  xiāng ","声气相投":"  xiāng ","声情并茂":"  bìng ","声求气应":"   yìng","声威大震":"  dà ","声势浩大":"   dà","声闻过情":"  guò ","声应气求":" yìng  ","胜败乃兵家常事":"    jiā  ","声振屋瓦":"   wǎ","胜读十年书":" dú   ","胜任愉快":" rèn yú ","笙磬同音":"  tóng ","渑池之功":"miǎn   ","绳床瓦灶":"  wǎ ","绳其祖武":" qí  ","绳愆纠缪":"   miu","绳趋尺步":" qū chǐ ","省吃俭用":"shěng   ","省烦从简":"shěng  cóng ","省略号":"shěng  hào","省辖市":"shěng  ","省油灯":"shěng  ","圣诞节":"  jié","圣帝明王":"   wáng","圣君贤相":"   xiàng","圣经贤传":"   zhuàn","盛必虑衰":"shèng   shuāi","盛极一时":"shèng   ","盛况空前":"shèng  kōng ","盛名难副":"shèng  nán fù","盛气凌人":"shèng   ","盛情难却":"shèng  nán ","盛食厉兵":"shèng shí  ","盛衰荣辱":"shèng shuāi  ","盛衰兴废":"shèng shuāi xīng ","盛水不漏":"chéng  bù ","盛筵难再":"shèng  nán ","盛宴难再":"shèng  nán ","盛筵必散":"shèng   sàn","剩馥残膏":"   gāo","剩余价值":"  jià ","尸横遍野":" héng  ","失败为成功之母":"  wéi    ","尸居龙见":"   xiàn","尸山血海":"  xuè ","失道寡助":"   zhù","失而复得":"   de","失魂落魄":"  luò ","失魂丧魄":"  sàng ","失魂丧胆":"  sàng ","失惊打怪":"  dǎ ","失惊倒怪":"  dǎo ","失落感":" luò ","失精落彩":"  luò ","失马塞翁":"  sài ","失时落势":"  luò ","失语症":" yǔ zhèng","失张冒势":"  mào ","失之交臂":"   bì","失诸交臂":"   bì","师出有名":"  yǒu ","师范学校":"   xiào","师直为壮":"  wéi ","虱处裈中":" chǔ  zhōng","虱多不痒":"  bù ","诗家三昧":" jiā  ","诗酒风流":"  fēng ","诗礼传家":"  chuán jiā","诗礼人家":"   jiā","诗礼之家":"   jiā","诗书发冢":"  fà ","诗中有画":" zhōng yǒu ","施绯拖绿":"   lǜ","施而不费":"  bù ","施号发令":" hào fā lìng","施衿结褵":"  jié ","施命发号":"  fā hào","施施而行":"   xíng","狮子大开口":"  dà  ","狮子会":"  huì","狮子头":"  tóu","湿度计":" dù ","湿淋淋":" lín lín","湿肉伴干柴":"   gān ","十变五化":"   huà","十八层地狱":"   dì ","十不当一":" bù huò ","十步香车":"   chē","十冬腊月":"  là ","十恶五逆":" è  ","十恶不赦":" è bù ","十二分":"  fēn","十二个":"  gè","十二经脉":"   mài","十二生肖":"   xiào","十二万分":"  wàn fēn","十二属":"  shǔ","十发十中":" fā  zhōng","十风五雨":" fēng  yǔ","十夫桡椎":" fū ráo zhuī","十夫楺椎":" fū zhī zhuī","十寒一暴":"   bào","十浆五馈":" jiāng  ","十口相传":"  xiāng chuán","十里长亭":"  cháng ","十里洋场":"   chǎng","十六烷值":" liù  ","十面埋伏":"  mái ","十年读书":"  dú ","十魔九难":"   nàn","十年九不遇":"   bù ","十年磨剑":"  mó ","十年内乱":"  nèi ","十亲九故":" qīn  ","十亲九眷":" qīn  ","十日并出":"  bìng ","十世单传":"  dān chuán","十室九空":"   kōng","十室九匮":"   kuì","十鼠同穴":"  tóng ","十死不问":"  bù ","十四行诗":"  háng ","十万八千里":" wàn   ","十万火急":" wàn  ","十万火速":" wàn  ","十行俱下":" háng  ","十羊九牧":" yáng  ","十有八九":" yǒu  ","十雨五风":" yǔ  fēng","十载寒窗":" zǎi  ","十指有长短":"  yǒu cháng ","十捉九着":"   zhe","十转九空":" zhuǎn  kōng","十字街头":"   tóu","十字路头":"   tóu","什件儿":"shí  ","什么的":"shén me de","什么时候":"shén me  ","什么事":"shén me ","什围伍攻":"shí   ","什袭而藏":"shí   cáng","什伍东西":"shí   ","什袭以藏":"shí   cáng","什袭珍藏":"shí   cáng","石菖蒲":"shí  ","石沉大海":"shí  dà ","石城汤池":"shí  tāng ","石赤不夺":"shí  bù ","石鼓文":"shí  ","石河子市":"shí   ","石灰石":"shí  shí","石灰水":"shí  ","石灰岩":"shí  ","石火电光":"shí   ","石火风灯":"shí  fēng ","石火风烛":"shí  fēng ","石火光阴":"shí   ","石家庄":"shí jiā ","石缄金匮":"shí   kuì","石决明":"shí  ","石烂海枯":"shí   ","石烂江枯":"shí   ","石泐海枯":"shí   ","石榴花":"shí  ","石榴裙":"shí  ","石棉瓦":"shí  wǎ","石脑油":"shí  ","石破天惊":"shí   ","石蕊试纸":"shí   ","石狮市":"shí  ","石沈大海":"shí shěn dà ","石狮子":"shí  ","石室金匮":"shí   guì","石室金鐀":"shí   ","石头城":"shí tou ","石心木肠":"shí   ","石英玻璃":"shí   ","石英钟":"shí  ","石尤风":"shí  fēng","石钟乳":"shí  ","石子儿":"shí  ","时不可失":" bù kě ","时不时":" bù ","时不我待":" bù  dài","时不我与":" bù  yǔ","时不再来":" bù  ","时过境迁":" guò  ","时和岁丰":" hé  ","时和年丰":" hé  ","时和岁稔":" hé  ","时亨运泰":" hēng  ","时间性":" jiān ","时来运旋":"   xuán","时来运转":"   zhuǎn","时令病":" lìng ","时日曷丧":"   sàng","时殊风异":"  fēng ","时隐时见":" yǐn  jiàn","时运不齐":"  bù jì","时运亨通":"  hēng ","识变从宜":"shí  cóng ","识才尊贤":"shí   ","识大体":"shí dà tǐ","识多才广":"shí   guǎng","识二五而不知十":"shí    bù zhī ","识礼知书":"shí  zhī ","识明智审":"shí   ","识时达变":"shí   ","识时达务":"shí   ","识时通变":"shí   ","识时务":"shí  ","识途老马":"shí   ","识时务者为俊杰":"shí    wéi  ","识微见几":"shí  jiàn jǐ","识涂老马":"shí   ","识微见远":"shí  jiàn yuǎn","识微知著":"shí  zhī zhuó","识文断字":"shí   ","识文谈字":"shí   ","识字班":"shí  ","识字知书":"shí  zhī ","实偪处此":"  chǔ ","实逼处此":"  chǔ ","实打实":" dǎ ","实蕃有徒":"  yǒu ","实繁有徒":" fán yǒu ","实话实说":"   shuō","实体词":" tǐ ","实物地租":"  dì ","实业家":"  jiā","实与有力":" yù yǒu ","拾陈蹈故":"shí   ","拾带重还":"shí  zhòng huán","拾掇无遗":"shi   ","拾金不昧":"shí  bù ","拾人涕唾":"shí   ","拾人唾涕":"shí   ","拾人唾余":"shí   ","拾人牙慧":"shí   ","拾遗补阙":"shí   quē","食案方丈":"shí   ","食必方丈":"shí   ","食辨劳薪":"shí   ","食不充肠":"shí bù  ","食不充口":"shí bù  ","食不充饥":"shí bù  ","食不二味":"shí bù  ","食不甘味":"shí bù  ","食不果腹":"shí bù  ","食不餬口":"shí bù  ","食不遑味":"shí bù  ","食不兼肉":"shí bù  ","食不兼味":"shí bù  ","食不暇饱":"shí bù  ","食不求甘":"shí bù  ","食不知味":"shí bù zhī ","食不下咽":"shí bù  yàn","食不终味":"shí bù  ","食不重肉":"shí bù zhóng ","食不重味":"shí bù chóng ","食箪浆壶":"shí  jiāng ","食而不化":"shí  bù huà","食方于前":"shí   ","食甘寝安":"shí   ","食甘寝宁":"shí   níng","食古如鲠":"shí   ","食古不化":"shí  bù huà","食藿悬鹑":"shí   ","食饥息劳":"shí   ","食不累味":"shí bù lèi ","食马留肝":"shí   ","食毛践土":"shí   ","食前方丈":"shí   ","食亲财黑":"shí qīn  ","食日万钱":"shí  wàn ","食肉寝皮":"shí   ","食少事烦":"shí shǎo  ","食为民天":"shí wéi  ","食宿相兼":"shí sù xiāng ","食荼卧棘":"shí   ","食生不化":"shí  bù huà","食少事繁":"shí shǎo  fán","食味方丈":"shí   ","食无求饱":"shí   ","食物链":"shí  ","食物中毒":"shí  zhòng dú","食心虫":"shí  ","食蚁兽":"shí  ","食言而肥":"shí   ","食鱼遇鲭":"shí   ","食玉炊桂":"shí   ","食指大动":"shí  dà ","食子徇君":"shí   ","食租衣税":"shí   ","史不绝书":" bù  ","矢不虚发":" bù  fā","矢尽兵穷":" jìn  ","矢口否认":"  fǒu ","矢石之难":" shí  nán","矢在弦上":"   shàng","矢志不移":"  bù ","矢志不渝":"  bù ","矢忠不二":"  bù ","豕分蛇断":" fēn shé ","豕虎传讹":"  chuán ","豕交兽畜":"   chù","豕突狼奔":"   bēn","豕食丐衣":" shí  ","使臂使指":" bì  ","使不得":" bù dé","使功不如使过":"  bù   guò","使乖弄巧":"  nòng ","使贤任能":"  rèn néng","使心别气":"  bié ","使羊将狼":" yáng jiàng ","使用价值":"  jià ","使愚使过":"   guò","始愿不及此":"  bù  ","始终不懈":"  bù ","始终不易":"  bù ","始终不渝":"  bù ","始终若一":"  ruò ","屎壳郎":" ke làng","屎滚尿流":"  niào ","士大夫":" dà fū","士死知己":"  zhī ","士可杀不可辱":" kě  bù kě ","士为知己者死":" wèi zhī   ","世风日下":" fēng  ","世纪末":" jì ","世济其美":" jì qí ","世界大学生运动会":"  dà     huì","世界观":"  guān","世界语":"  yǔ","世上无难事":" shàng  nán ","世态炎凉":"   liáng","世俗之见":"   jiàn","世掌丝纶":"   lún","市不二价":" bù  jià","仕女图":" nǚ ","市场调节":" chǎng tiáo jié","市场机制":" chǎng  ","市场经济":" chǎng  jì","市场体系":" chǎng tǐ xì","市场信息":" chǎng xìn ","市无二价":"   jià","市中心":" zhōng ","事必躬亲":"   qīn","事不关己":" bù  ","事不过三":" bù guò ","事不师古":" bù  ","事不宜迟":" bù  ","事不有余":" bù yǒu ","事出有因":"  yǒu ","事过景迁":" guò jǐng ","事过境迁":" guò  ","事核言直":" hé  ","事过情迁":" guò  ","事后诸葛亮":"   gé ","事齐事楚":" qí  ","事实上":"  shàng","事危累卵":"  lèi ","事无大小":"  dà ","事无三不成":"   bù ","事务员":"  yuán","事业单位":"  dān ","事与心违":" yù  ","事与原违":" yǔ  ","事与愿违":" yǔ  ","事在必行":"   xíng","事在人为":"   wéi","侍应生":" yìng ","侍执巾节":"   jié","势不可当":" bù kě dāng","势不可挡":" bù kě dǎng","势不可遏":" bù kě ","势不两存":" bù  ","势不两立":" bù  ","势孤力薄":"   báo","势合形离":" hé  ","势倾朝野":"  cháo ","势如劈竹":"  pī ","势焰熏天":"  xūn ","势若脱兔":" ruò  ","势在必行":"   xíng","视而不见":"  bù jiàn","视丹如绿":"   lǜ","视如草芥":"   jiè","视如寇仇":"   chóu","视如土芥":"   jiè","视若儿戏":" ruò  xì","视若路人":" ruò  ","视若无睹":" ruò  ","视死若归":"  ruò ","视死若生":"  ruò ","视同儿戏":" tóng  xì","视同拱璧":" tóng  ","视同陌路":" tóng  ","视同路人":" tóng  ","视同秦越":" tóng  ","视同一律":" tóng  ","视微知著":"  zhī zhuó","视为儿戏":" wéi  xì","视为寇雠":" wéi  ","视为畏途":" wéi  ","视为知己":" wéi zhī ","视险若夷":"  ruò ","视远步高":" yuǎn  ","试金石":"  shí","饰非遂过":"   guò","饰非文过":"   guò","饰非掩过":"   guò","饰非养过":"   guò","饰怪装奇":"   qí","饰情矫行":"  jiǎo xíng","饰智矜愚":"  jīn ","室迩人远":"   yuǎn","室如县罄":"  xiàn ","恃强凌弱":" qiáng  ","拭目以待":"   dài","拭目而待":"   dài","拭目以俟":"   sì","是不是":" bú ","是非得失":"  dé ","是非颠倒":"   dǎo","是非分明":"  fēn ","是非曲直":"  qǔ ","是非只为多开口":"  zhī wèi   ","是非自有公论":"   yǒu  lùn","适当其冲":" dāng qí chōng","适当其时":" dāng qí ","适得其反":" dé qí ","适逢其会":"  qí huì","适逢其时":"  qí ","适居其反":"  qí ","适可而止":" kě  ","适情率意":"  shuài ","适情任欲":"  rèn ","适如其分":"  qí fèn","适时应务":"  yīng ","适性任情":"  rèn ","适以相成":"  xiāng ","适应症":" yìng zhèng","舐皮论骨":"  lùn gǔ","逝将去汝":" jiāng  ","释迦牟尼":"  mù ","释知遗形":" shì  ","誓不罢休":" bù bà xiū","誓不两立":" bù  ","誓死不二":"  bù ","誓死不贰":"  bù ","誓死不屈":"  bù ","誓死不渝":"  bù ","誓天断发":"   fā","誓同生死":" tóng  ","噬菌体":" jūn tǐ","噬脐何及":"  hé ","噬脐莫及":"  mò ","螫手解腕":"shì  jǐe ","收藏家":" cáng jiā","收离纠散":"   sàn","收离聚散":"   sàn","收锣罢鼓":"  bà ","收旗卷伞":"  juàn ","收因结果":"  jié ","收因种果":"  zhǒng ","收园结果":"  jié ","手不释书":" bù  ","收缘结果":"  jié ","手不释卷":" bù  juàn","手不停毫":" bù  ","手不停挥":" bù  ","手不应心":" bù yīng ","手底下":" dǐ ","手风琴":" fēng ","手脚干净":"  gàn jìng","手榴弹":"  dàn","手提包":" tí ","手提箱":" tí ","手推车":"  chē","手写体":"  tǐ","手泽之遗":" zé  ","手足异处":"   chǔ","手足重茧":"  chóng ","守分安常":" fēn  ","守节不移":" jié bù ","守门员":"  yuán","守阙抱残":" què  ","守土有责":"  yǒu ","守望相助":"  xiāng zhù","守先待后":"  dài ","守正不阿":" zhèng bù ē","守正不回":" zhèng bù ","守约施搏":" yuē  ","守正不桡":" zhèng bù ráo","守正不挠":" zhèng bù ","守株待兔":"  dài ","首当其冲":" dāng qí chōng","首善之地":"   dì","首善之区":"   qū","首身分离":"  fēn ","首尾共济":" wěi gòng jì","首尾两端":" wěi  ","首尾相继":" wěi xiāng ","首尾相连":" wěi xiāng ","首尾相卫":" wěi xiāng ","首尾相应":" wěi xiāng yìng","首尾相援":" wěi xiāng ","首足异处":"   chǔ","寿比南山":"  nán ","寿不压职":" bù yā ","寿山石":"  shí","寿元无量":"   liàng","寿终正寝":"  zhèng ","受宠若惊":"  ruò ","兽聚鸟散":"   sàn","售货员":"  yuán","授受不亲":"  bù qīn","授业解惑":"  jiě ","瘦高挑儿":"  tiǎo ","瘦骨嶙嶙":" gǔ  ","瘦骨嶙峋":" gǔ  ","瘦骨梭棱":" gǔ  léng","瘦骨如柴":" gǔ  ","瘦羊博士":" yáng  ","书不尽言":" bù jìn ","书不释手":" bù  ","书不尽意":" bù jìn ","书读五车":" dú  chē","书空咄咄":" kōng  ","书面语":"  yǔ","书囊无底":" náng  dǐ","书缺有间":"  yǒu jiàn","书卷气":" juàn ","书香人家":"   jiā","书名号":"  hào","书生之见":"   jiàn","书香世家":"   jiā","叔度陂湖":" dù bēi ","倏忽之间":"   jiān","殊不知":" bù zhī","殊方同致":"  tóng ","殊路同归":"  tóng ","殊涂同归":"  tóng ","殊涂同会":"  tóng huì","殊涂同致":"  tóng ","殊途同归":"  tóng ","殊致同归":"  tóng ","殊言别语":"  bié yǔ","梳妆打扮":"  dǎ ","疏不间亲":" bù jiàn qīn","疏财重义":"  zhòng ","疏而不漏":"  bù ","疏忽大意":"  dà ","舒头探脑":" tóu  ","输财助边":"  zhù ","输尿管":" niào ","输心服意":"  fú ","熟读深思":" dú  sī","熟路轻车":"   chē","熟能生巧":" néng  ","熟石膏":" shí gāo","熟石灰":" shí ","熟思审处":" sī  chǔ","暑雨祁寒":" yǔ  ","鼠臂虮肝":" bì  ","鼠窜狼奔":"   bēn","鼠肚鸡肠":" dù  ","鼠肝虫臂":"   bì","鼠目獐头":"   tóu","鼠目麞头":"   tóu","鼠雀之牙":" què  ","鼠雀之辈":" què  ","鼠入牛角":"   jiǎo","鼠穴寻羊":"   yáng","鼠牙雀角":"  què jiǎo","薯莨绸":" liáng ","束椽为柱":"  wéi ","束发封帛":" fā  ","束带结发":"  jié fā","束戈卷甲":"  juàn ","束广就狭":" guǎng  ","束教管闻":" jiào  ","束马县车":"  xiàn chē","束马悬车":"   chē","束蒲为脯":"  wéi ","束上起下":" shàng  ","束身自好":"   hào","束手待毙":"  dài ","束手待死":"  dài ","束手旁观":"  páng guān","束手无术":"   shù","束修自好":"   hǎo","束缊举火":" yūn  ","束缊还妇":" yūn huán ","束缊请火":" yùn  ","述而不作":"  bù ","树碑立传":"   zhuàn","树大根深":" dà  ","树大招风":" dà  fēng","树倒根摧":" dǎo  ","树倒猢孙散":" dǎo  sūn sàn","树倒猢狲散":" dǎo   sàn","树高招风":"   fēng","树上开花":" shàng  ","树俗立化":"   huà","树同拔异":" tóng  ","树欲静而风不宁":"    fēng bù níng","树欲静而风不停":"    fēng bù ","树欲静而风不止":"    fēng bù ","树欲息而风不停":"    fēng bù ","恕不奉陪":" bù  ","数白论黄":"shǔ  lùn ","数不清":"shǔ bù ","数不胜数":"shǔ bù  shǔ","数不着":"shǔ bù zháo","数得上":"shǔ děi shàng","数得着":"shǔ de zháo","数典忘祖":"shǔ   ","数短论长":"shǔ  lùn cháng","数黑论白":"shù  lùn ","数黑论黄":"shǔ  lùn ","数黄道白":"shù   ","数黄道黑":"shu   ","数见不鲜":"shuò jiàn bù xiān","数九寒天":"shǔ   ","数据库":"shù jù ","数来宝":"shǔ  ","数理逻辑":"shù   ","数量词":"shù liàng ","数米量柴":"shǔ  ér ","数往知来":"shǔ  zhī ","数米而炊":"shǔ   ","数一数二":"shǔ  shǔ ","数目字":"shù  ","数以万计":"shǔ  wàn ","数罪并罚":"shù  bìng ","漱流枕石":"   shí","漱石枕流":" shí  ","耍笔杆":"  gǎn","耍把戏":" bǎ xì","耍单儿":" dān ","耍滑头":"  tóu","耍流氓":"  máng","耍排场":" pái chang","耍态度":"  dù","耍威风":"  fēng","衰当益壮":"shuāi dāng  ","摔跟头":"  tou","甩手掌柜":"   guì","栓皮栎":"  lì","涮羊肉":" yáng ","双宾语":"  yǔ","双飞燕":"  yàn","双挂号":"  hào","双柑斗酒":"  dǒu ","双关语":"  yǔ","双管齐下":"  qí ","双栖双宿":" qī  sù","双曲线":" qū ","双宿双飞":" sù  ","双重国籍":" chóng  ","双重人格":" chóng  ","双足重茧":"  chóng ","霜凋夏绿":"   lǜ","霜露之悲":" lù  ","霜露之病":" lù  ","霜露之辰":" lù  ","霜露之感":" lù  ","霜露之思":" lù  sī","霜淇淋":"  lín","霜气横秋":"  héng ","霜行草宿":" xíng  xiǔ","孀妻弱子":" qī  ","爽心豁目":"  huō ","爽然若失":"  ruò ","水菜不交":"  bù ","水长船高":" zhǎng  ","水到渠成":"  qú ","水到鱼行":"   xíng","水滴石穿":"  shí ","水底捞月":" dǐ  ","水底捞针":" dǐ  ","水底摸月":" dǐ  ","水底纳瓜":" dǐ  ","水调歌头":" diào  tóu","水过地皮湿":" guò dì  ","水过鸭背":" guò  bèi","水合物":" hé ","水火不避":"  bù ","水火不辞":"  bù ","水火不兼容":"  bù  ","水火不相容":"  bù xiāng ","水火棍":"  gùn","水火之中":"   zhōng","水浇地":"  dì","水尽鹅飞":" jìn  ","水尽山穷":" jìn  ","水晶灯笼":"   lóng","水净鹅飞":" jìng  ","水枯石烂":"  shí ","水力发电":"  fā ","水淋淋":" lín lín","水流花落":"   luò","水流云散":"   sàn","水龙头":"  tóu","水轮发电机":"  fā  ","水落管":" luò ","水落归漕":" luò  ","水落归槽":" luò  ","水落石出":" luò shí ","水米无干":"   gàn","水磨石":" mó shí","水磨工夫":" mó  fū","水木清华":"   huá","水漂儿":" piǎo ","水佩风裳":"  fēng shang","水穷山尽":"   jìn","水蛇腰":" shé ","水石清华":" shí  huá","水刷石":" shuā shí","水宿风餐":" xiǔ fēng ","水宿山行":" xiǔ  xíng","水土不服":"  bù fú","水楔不通":"  bù ","水泄不漏":" xiè bù ","水泄不通":" xiè bù ","水泄不透":" xiè bù ","水洩不通":"  bù ","水远山长":" yuǎn  cháng","水远山遥":" yuǎn  ","水涨船高":" zhǎng  ","水月观音":"  guān ","水中著盐":" zhōng zhuó ","水中捉月":" zhong  ","水中捞月":" zhōng  ","睡懒觉":"  jué","税务员":"  yuán","税务官":"  ","睡卧不宁":"  bù níng","顺非而泽":"   zé","睡眼惺忪":"   sōng","顺风扯帆":" fēng  ","顺风吹火":" fēng  ","顺风而呼":" fēng  ","顺风使船":" fēng  ","顺风耳":" fēng ","顺风使帆":" fēng  ","顺风使舵":" fēng  ","顺风行船":" fēng xíng ","顺风驶船":" fēng  ","顺过饰非":" guò  ","顺风转舵":" fēng zhuǎn ","顺风张帆":" fēng  ","顺口溜":"  liū","顺蔓摸瓜":" màn  ","顺美匡恶":"   è","顺人应天":"  yìng ","顺手牵羊":"   yáng","顺水顺风":"   fēng","顺水行舟":"  xíng ","顺天从人":"  cóng ","顺天应人":"  yìng ","瞬息万变":"  wàn ","顺天应时":"  yīng ","说白道黑":"shuō   ","瞬息之间":"   jiān","说白道绿":"shuō   lǜ","说不定":"shuō bù ","说不出口":"shuō bù  ","说不得":"shuō bù dé","说不过去":"shuō bù guò ","说不来":"shuō bù ","说不清":"shuō bù ","说不上":"shuō bù shàng","说不着":"shuō bù zháo","说长道短":"shuō cháng  ","说长论短":"shuō cháng lùn ","说长话短":"shuō cháng  ","说长说短":"shuō cháng shuō ","说唱文学":"shuō   ","说大话":"shuō dà ","说得过去":"shuō dé guò ","说到做到":"shuō   ","说得来":"shuō de ","说地谈天":"shuō dì  ","说东道西":"shuō   ","说东谈西":"shuō   ","说短道长":"shuō   cháng","说短论长":"shuō  lùn cháng","说古道今":"shuō   ","说古谈今":"shuō   ","说好嫌歹":"shuō hǎo  ","说黑道白":"shuō   ","说黄道黑":"shuō   ","说今道古":"shuō   ","说来话长":"shuō   cháng","说来说去":"shuō  shuō ","说梅止渴":"shuō   ","说梦话":"shuō  ","说明书":"shuō  ","说明文":"shuō  ","说千道万":"shuō   wàn","说千说万":"shuō  shuō wàn","说亲道热":"shuō qīn  ","说三道四":"shuō   ","说实话":"shuō  ","说是道非":"shuō   ","说是弄非":"shuō  nòng ","说是谈非":"shuō   ","说头儿":"shuō tou ","说文解字":"shuō  jiě ","说咸道淡":"shuō   ","说闲话":"shuō  ","说笑话":"shuō  ","说一不二":"shuō  bù ","说真的":"shuō  de","说嘴郎中":"shuō  láng zhōng","烁石流金":" shí  ","铄古切今":"  qiē ","铄金毁骨":"   gǔ","铄石流金":" shí  ","硕大无比":"shuò dà  ","硕大无朋":"shuò dà  ","硕果仅存":"shuò  jǐn ","硕望宿德":"shuò  xiǔ ","槊血满袖":" xuè  ","丝恩发怨":"  fà ","丝发之功":" fā  ","丝瓜络":"  luò","丝织品":" zhī ","司号员":" hào yuán","司空见惯":" kōng jiàn ","司令部":" lìng ","司令员":" lìng yuán","司马称好":"  chēng hǎo","司马昭之心，路人皆知":"         zhī","司农仰屋":"  yǎng ","司务长":"  zhǎng","私底下":" dǐ ","私淑弟子":"  dì ","私相授受":" xiāng  ","思不出位":"sī bù  ","思潮起伏":"sī   ","思妇病母":"sī   ","思归其雌":"sī  qí ","思患预防":"sī   ","思前想后":"sī   ","思如涌泉":"sī  yǒng ","思深忧远":"sī   yuǎn","思所逐之":"si   ","思维能力":"sī  néng ","思贤如渴":"sī   ","思想家":"sī  jiā","思想体系":"sī  tǐ xì","思想性":"sī  ","思绪万千":"sī  wàn ","斯德哥尔摩":"    mó","斯事体大":"  tǐ dà","斯文扫地":"  sǎo dì","缌麻服":"  fú","撕心裂肺":"  liè ","死败涂地":"   dì","死不改悔":" bù  ","死别生离":" bié  ","死不悔改":" bù  ","死不足惜":" bù  ","死不旋踵":" bù xuán ","死不瞑目":" bù  ","死得其所":" dé qí ","死对头":"  tóu","死而不朽":"  bù ","死骨更肉":" gǔ gèng ","死胡同":"  tòng","死劲儿":" jìng ","死记硬背":"   bèi","死马当活马医":"  dāng   ","死模活样":" mó  ","死且不朽":" qiě bù ","死说活说":" shuō  shuō","死生存亡":"   wáng","死亡无日":" wáng  ","死亡率":" wáng lǜ","死亡线":" wáng ","死亡枕藉":" wáng  jiè","死无葬身之地":"     dì","死心搭地":"   dì","死心塌地":"   dì","死心落地":"  luò dì","死心踏地":"   dì","死有余辜":" yǒu  ","死有余责":" yǒu  ","死有余僇":" yǒu  ","死有余诛":" yǒu  ","死有余罪":" yǒu  ","死诸葛能走生仲达":"  gé néng    ","死诸葛吓走生仲达":"  gé xià    ","死中求活":" zhōng  ","死中求生":" zhōng  ","死重泰山":" zhòng  ","四不拗六":" bù niù liù","四不像":" bù ","四冲八达":" chōng  ","四冲六达":" chōng liù ","四大家族":" dà jiā ","四大皆空":" dà  kōng","四分五裂":" fēn  liè","四分五落":" fēn  luò","四分五剖":" fēn  ","四纷五落":"   luò","四海承风":"   fēng","四海皆兄弟":"    dì","四海为家":"  wéi jiā","四海一家":"   jiā","四海之内皆兄弟":"   nèi   dì","四合房":" hé ","四合院":" hé ","四合院儿":" hé  ","四角俱全":" jiǎo  ","四脚朝天":"  cháo ","四脚蛇":"  shé","四六文":" liù ","四马攒蹄":"  cuán ","四清六活":"  liù ","四时八节":"   jié","四体百骸":" tǐ  ","四体不勤":" tǐ bù ","四亭八当":"   dàng","四停八当":"   dāng","四战之地":"   dì","四肢百体":"   tǐ","伺瑕导蠙":"sì   ","伺瑕导隙":"sì   ","伺瑕抵蠙":"sì   ","伺瑕抵隙":"sì   ","似懂非懂":"sì   ","似非而是":"sì   ","似箭在弦":"sì   ","似漆如胶":"sì   ","似是而非":"sì   ","似水流年":"sì   ","似水如鱼":"sì   ","似笑非笑":"sì   ","似有如无":"sì yǒu  ","似曾相识":"sì céng xiāng shí","似醉如痴":"sì   ","饲养员":"  yuán","驷不及舌":" bù  ","驷马不追":"  bù zhuī","驷马高车":"   chē","驷马莫追":"  mò zhuī","驷马高盖":"   gài","驷马难追":"  nán zhuī","驷马仰秣":"  yǎng ","驷马轩车":"   chē","驷之过蠙":"  guò ","驷之过隙":"  guò ","俟河之清":"sì   ","肆无忌惮":"   dàn","肆虐横行":"  héng xíng","肆行无忌":" xíng  ","肆意横行":"  héng xíng","肆意妄为":"   wéi","騃女痴男":" nǚ  ","騃童钝夫":"   fū","松柏寒盟":" bǎi  ","松柏后凋":" bǎi  ","松柏之茂":" bǎi  ","松柏之寿":" bǎi  ","松柏之志":" bǎi  ","松节油":" jié ","松筠之节":" jūn  jié","松萝共倚":"  gòng ","松形鹤骨":"   gǔ","松枝挂剑":" zhī  ","崧生岳降":"   jiàng","耸肩曲背":"  qū bèi","嵩生岳降":"   jiàng","耸肩缩背":"  suō bèi","宋斤鲁削":"   xuē","宋体字":" tǐ ","送风机":" fēng ","送佛送到西天":" fó    ","送货上门":"  shàng ","送信儿":" xìn ","送子观音":"  guān ","颂声载道":"  zǎi ","搜肠刮肚":"   dù","搜奇抉怪":" qí  ","搜扬侧陋":"  cè ","薮中荆曲":" zhōng  qǔ","搜岩采干":"  cǎi gàn","苏海韩潮":"sū   ","搜章摘句":"   jù","苏合香":"sū hé ","苏维埃":"sū  ","苏小小":"sū  ","苏伊士运河":"sū    ","苏州码子":"sū   ","俗不可耐":" bù kě ","俗不可医":" bù kě ","俗体字":" tǐ ","夙世冤家":"   jiā","夙夜不解":"  bù jiě","夙兴昧旦":" xīng  ","夙兴夜处":" xīng  chǔ","夙夜匪解":"   jiě","夙兴夜寐":" xīng  ","素不相能":" bù xiāng néng","素不相识":" bù xiāng shí","素车白马":" chē  ","素丝羔羊":"   yáng","素隐行怪":" yǐn xíng ","速食面":" shí ","宿弊一清":"sù   ","宿水餐风":"xiǔ   fēng","宿水飡风":"xiǔ   fēng","宿学旧儒":"sù   ","宿雨餐风":"xiǔ yǔ  fēng","粟红贯朽":" hóng  ","塑料薄膜":"  báo ","溯端竟委":"   wěi","溯流追源":"  zhuī ","溯水行舟":"  xíng ","酸不溜丢":" bù liū ","酸梅汤":"  tāng","酸文假醋":"  jiǎ ","酸辣汤":"  tāng","酸溜溜":" liū liū","虽覆能复":"  néng ","隋侯之珠":"suí hóu  ","隋珠弹雀":"suí  tán què","隋珠和璧":"suí  hé ","隋珠荆璧":"suí   ","隋珠和玉":"suí  hé ","随车夏雨":" chē  yǔ","随车甘雨":" chē  yǔ","随车致雨":" chē  yǔ","随地随时":" dì  ","随风倒舵":" fēng dǎo ","随风而靡":" fēng  ","随风逐浪":" fēng  ","随风转舵":" fēng zhuǎn ","随机应变":"  yìng ","随近逐便":"   biàn","随人俯仰":"   yǎng","随声附和":"   hè","随声趋和":"  qū hé","随时随地":"   dì","随物应机":"  yīng ","随行就市":" háng  ","随行逐队":" xíng  ","随缘乐助":"  lè zhù","随珠弹雀":"  tán què","随珠和璧":"  hé ","岁不我与":" bù  yǔ","岁比不登":"  bù ","岁寒松柏":"   bǎi","岁寒知松柏":"  zhī  bǎi","岁序更新":"  gēng ","岁聿其莫":"  qí mù","岁时伏腊":"   là","岁月不居":"  bù ","岁在龙蛇":"   shé","遂非文过":"   guò","遂迷不寤":"  bù ","遂迷不窹":"  bù ","遂心应手":"  yīng ","睟面盎背":"suì   bèi","碎骨粉身":" gǔ  ","碎身粉骨":"   gǔ","碎骨粉尸":" gǔ  ","碎身糜躯":"  mí ","碎尸万段":"  wàn ","碎首糜躯":"  mí ","碎瓦颓垣":" wǎ  ","燧人氏":"  shì","碎心裂胆":"  liè ","孙康映雪":"sūn   ","孙女婿":"sūn nǚ ","孙媳妇":"sūn  ","孙庞斗智":"sūn  dòu ","损军折将":"  zhé jiàng","损人不利己":"  bù  ","损兵折将":"  zhé jiàng","损上益下":" shàng  ","损有余补不足":" yǒu   bù ","缩地补天":"suō dì  ","梭天摸地":"   dì","缩成一团":"suō   ","缩略语":"suō  yǔ","缩砂密":"sù  ","缩手缩脚":"suō  suō ","缩头缩颈":"suō tóu suō jǐng","缩头缩脑":"suō tóu suō ","缩衣节口":"suō  jié ","缩衣节食":"suō  jié shí","缩衣啬食":"suō   shí","所当无敌":" dāng  ","所到之处":"   chù","所得税":" de ","所费不赀":"  bù ","所见略同":" jiàn  tóng","所剩无几":"   jǐ","所见所闻":" jiàn  ","所有者权益":" yǒu   ","所有权":" yǒu ","所有制":" yǒu ","所在地":"  dì","所作所为":"   wéi","索隐行怪":" yǐn xíng ","琐尾流离":" wěi  ","他山之石":"   shí","他乡故知":"   zhī","他乡异县":"   xiàn","他乡遇故知":"    zhī","它山之石":"   shí","塔夫绸":" fū ","塔尖上功德":"  shàng  ","塔里木盆地":"    dì","塔什干":" shí gàn","遝冈复岭":"   lǐng","狧穅及米":"shì   ","踏脚石":"  shí","骀背鹤发":" bèi  fā","台阁生风":"tái   fēng","台南市":"tái nán ","台湾省":"tái  shěng","台柱子":"tái  ","抬头纹":" tóu wén","太阿倒持":" ē dào ","太夫人":" fū ","太和殿":" hé ","太湖石":"  shí","太平间":"  jiān","太平龙头":"   tóu","太平盛世":"  shèng ","太丘道广":"   guǎng","太山北斗":"  běi dòu","太上老君":" shàng  ","太上皇":" shàng ","太上忘情":" shàng  ","太师椅":"  yǐ","太岁头上动土":"  tóu shàng  ","太阳地儿":"  dì ","太行山":" háng ","太阳能":"  néng","太阳系":"  xì","太子港":"  gǎng","泰极而否":"   pǐ","泰来否极":"  fǒu ","泰来否往":"  pǐ ","泰然处之":"  chǔ ","泰然自若":"   ruò","泰山北斗":"  běi dǒu","泰山不让土壤":"  bù   ","泰山盘石":"   shí","泰山磐石":"   shí","泰山其颓":"  qí ","泰山石敢当":"  shí  dāng","泰山压顶":"  yā ","贪便宜":" pián ","泰山压卵":"  yā ","贪财好色":"  hào ","贪得无厌":" dé  ","贪多嚼不烂":"  jiáo bù ","贪多务得":"   dé","贪而无信":"   xìn","贪夫徇财":" fū  ","贪夫狥财":" fū  ","贪夫狥利":" fū  ","贪夫殉利":" fū  ","贪惏无餍":" lín  ","贪蛇忘尾":" shé  wěi","贪墨成风":"   fēng","贪生恶死":"  è ","贪污腐化":"   huà","贪污狼藉":"   jí","贪小失大":"   dà","贪心不足":"  bù ","贪赃坏法":"  huài ","谈不容口":" bù  ","谈不上":" bù shàng","谈得来":" de ","谈古说今":"  shuō ","谈古论今":"  lùn ","谈过其实":" guò qí ","谈何容易":" hé  ","谈今论古":"  lùn ","谈空说幻":" kōng shuō ","谈空说有":" kōng shuō yǒu","谈论风生":" lùn fēng ","谈情说爱":"  shuō ","谈若悬河":" ruò  ","谈天论地":"  lùn dì","谈吐风生":" tǔ fēng ","谈天说地":"  shuō dì","谈吐生风":" tǔ  fēng","谈笑风生":"  fēng ","谈笑封侯":"   hóu","谈笑有鸿儒":"  yǒu  ","谈笑自若":"   ruò","谈玄说妙":"  shuō ","谈言微中":"   zhòng","谈议风生":"  fēng ","谈圆说通":"  shuō ","谭天说地":"  shuō dì","谭言微中":"   zhòng","檀郎谢女":" láng  nǚ","檀香扇":"  shàn","忐上忑下":" shàng  ","忐忑不定":"  bù ","忐忑不安":"  bù ","坦克车":"  chē","坦然自若":"   ruò","袒裼裸裎":" xī  chéng","袒臂挥拳":" bì  ","袒胸露背":"  lù bèi","袒胸露臂":"  lù bì","叹观止矣":" guān  ","叹为观止":" wéi guān ","探观止矣":" guān  ","探骊得珠":"  dé ","探囊胠箧":" náng  ","探囊取物":" náng  ","探汤蹈火":" tāng  ","探头缩脑":" tóu suō ","探头探脑":" tóu  ","探幽索隐":"   yǐn","探赜索隐":"   yǐn","碳化硅":" huà ","碳水化合物":"  huà hé ","碳化物":" huà ","碳素钢":"  gāng","汤池铁城":"tāng   ","汤去三面":"tāng   ","汤婆子":"tāng  ","汤烧火热":"tāng   ","唐古拉山":"  lā ","唐临晋帖":"   tiē","唐宋八大家":"   dà jiā","堂皇富丽":"   lì","堂皇冠冕":"  guàn ","堂皇正大":"  zhèng dà","堂堂正正":"  zhèng zhèng","堂兄弟":"  dì","糖萝卜":"  bo","糖尿病":" niào ","螳臂当车":" bì dāng chē","螳臂当辙":" bì dāng ","糖衣炮弹":"  pào dàn","螳臂挡车":" bì dǎng chē","螳螂奋臂":"   bì","螳螂黄雀":"   què","倘来之物":"tǎng   ","滔滔不断":"  bù ","滔滔不尽":"  bù jìn","滔滔不竭":"  bù ","滔滔不绝":"  bù ","滔滔汩汩":"  gǔ gǔ","滔天大罪":"  dà ","滔天罪行":"   xíng","韬光俟奋":"  sì ","韬戈卷甲":"  juàn ","韬光隐晦":"  yǐn ","韬光隐迹":"  yǐn ","韬光韫玉":"  yùn ","韬晦待时":"  dài ","韬迹隐智":"  yǐn ","饕风虐雪":" fēng  ","逃灾避难":"   nàn","桃红柳绿":" hóng  lǜ","桃花扇":"  shàn","桃来李答":"   dá","桃李春风":"   fēng","桃李之教":"   jiào","桃蹊柳曲":"   qǔ","陶犬瓦鸡":"  wǎ ","陶然自得":"   dé","淘沙得金":" shā dé ","淘沙取金":" shā  ","讨便宜":" pián ","讨恶翦暴":" è  bào","讨价还价":" jià huán jià","讨类知原":"  zhī ","套口供":"  gòng","套中人":" zhōng ","特大号":" dà hào","特立独行":"   xíng","特派员":"  yuán","特殊教育":"  jiào ","特殊化":"  huà","特异功能":"   néng","特种邮票":" zhǒng  piào","腾空而起":" kōng  ","剔抽禿刷":"   shuā","剔抽秃揣":"   chuǎi","剔蝎撩蜂":"  liáo ","踢天弄井":"  nòng ","绨袍之义":"tì   ","啼饥号寒":"  háo ","啼天哭地":"   dì","提纲举领":"tí   ","提纲振领":"tí   ","提纲挈领":"tí   ","提名道姓":"tí   ","提心吊胆":"tí   ","提心在口":"tí   ","蹄间三寻":" jìan  ","蹄閒三寻":" jiàn  ","醍醐灌顶":"tí   ","鶗鴂雕卉":"tí   ","提要钩玄":"tí yào  ","体大思精":"tǐ dà sī ","体规画圆":"tǐ   ","体国经野":"tǐ   ","体力劳动":"tǐ   ","体态语":"tǐ  yǔ","体贴入妙":"tǐ   ","体贴入微":"tǐ   ","体外受精":"tǐ   ","体温表":"tǐ  ","体温计":"tǐ  ","体无完肤":"tǐ   ","体无完皮":"tǐ   ","体物缘情":"tǐ   ","体恤入微":"tǐ   ","体育场":"tǐ  chǎng","体育道德":"tǐ   ","体育馆":"tǐ  ","体育运动":"tǐ   ","体胀系数":"tǐ  xì shù","体制改革":"tǐ   ","剃光头":"  tóu","倜傥不羁":"  bù ","倜傥不群":"  bù ","涕泗横流":"  héng ","涕零如雨":"   yǔ","涕泗滂沲":"   tuó","涕泗纵横":"  zòng héng","逖听远闻":"  yuǎn ","逷听远闻":"  yuǎn ","替古人担忧":"   dān ","替身演员":"   yuán","替天行道":"  xíng ","替罪羊":"  yáng","殢雨尤云":" yǔ  ","殢云尤雨":"   yǔ","天安门广场":"   guǎng chǎng","天宝当年":"  dang ","天崩地坼":"  dì ","天崩地解":"  dì jiě","天崩地裂":"  dì liè","天崩地塌":"  dì ","天崩地坍":"  dì ","天崩地陷":"  dì ","天兵天将":"   jiàng","天不假年":" bù jiǎ ","天不绝人":" bù  ","天才论":"  lùn","天不作美":" bù  ","天差地远":" chā dì yuǎn","天长地久":" cháng dì ","天长地老":" cháng dì ","天长日久":" cháng  ","天成地平":"  dì ","天愁地惨":"  dì ","天从人原":" cóng  ","天从人愿":" cóng  ","天摧地塌":"  dì ","天打雷劈":" dǎ  pī","天大地大":" dà dì dà","天道好还":"  hǎo huán","天道无亲":"   qīn","天道宁论":"  níng lùn","天底下":" dǐ ","天地不容":" dì bù ","天地长久":" dì cháng ","天地会":" dì huì","天地经纬":" dì  ","天地良心":" dì  ","天地诛灭":" dì  ","天地诛戮":" dì  ","天地剖判":" dì  ","天夺其魄":"  qí ","天翻地覆":"  dì ","天覆地载":"  dì zǎi","天高地厚":"  dì ","天高地迥":"  dì ","天高地下":"  dì ","天高皇帝远":"    yuǎn","天高日远":"   yuǎn","天各一方":" gè  ","天公地道":"  dì ","天冠地屦":" guān dì ","天寒地冻":"  dì ","天华乱坠":" huā  ","天荒地老":"  dì ","天潢贵胄":" huáng  ","天昏地暗":"  dì ","天昏地黑":"  dì ","天假良缘":" jiǎ  ","天假其年":" jiǎ qí ","天假因缘":" jiǎ  ","天假之年":" jiǎ  ","天津大学":"  dà ","天经地纬":"  dì ","天经地义":"  dì ","天荆地棘":"  dì ","天惊石破":"  shí ","天开地辟":"  dì pì","天空海阔":" kōng  ","天老地荒":"  dì ","天理不容":"  bù ","天理教":"  jiào","天理难容":"  nán ","天伦之乐":"   lè","天灵盖":"  gài","天罗地网":"  dì ","天马行空":"  xíng kōng","天命有归":"  yǒu ","天末凉风":"  liáng fēng","天南地北":" nán dì běi","天南海北":" nán  běi","天年不测":"  bù ","天年不齐":"  bù qí","天年不遂":"  bù ","天凝地闭":"  dì ","天女散花":" nǚ sàn ","天平地成":"  dì ","天壤王郎":"  wáng láng","天人共鉴":"  gòng ","天人合一":"  hé ","天上石麟":" shàng shí ","天上人间":" shàng  jiān","天壤之别":"   bié","天上麒麟":" shàng  ","天生地设":"  dì ","天生丽质":"  lì ","天生天化":"   huà","天授地设":"  dì ","天时地利人和":"  dì   hé","天粟马角":"   jiǎo","天塌地陷":"  dì ","天台路迷":" tái  ","天堂地狱":"  dì ","天外有天":"  yǒu ","天王老子":" wáng  ","天王星":" wáng ","天文单位":"  dān ","天文地理":"  dì ","天文数字":"  shù ","天文台":"  tái","天文望远镜":"   yuǎn ","天下大乱":"  dà ","天下莫敌":"  mò ","天下为公":"  wéi ","天下为笼":"  wéi lóng","天下为家":"  wéi jiā","天下一家":"   jiā","天晓得":"  de","天悬地隔":"  dì ","天旋地转":" xuán dì zhuàn","天涯地角":"  dì jiǎo","天涯海角":"   jiǎo","天涯若比邻":"  ruò  ","天涯咫尺":"   chǐ","天摇地动":"  dì ","天行时气":" xíng  ","天衣无缝":"   fèng","天有不测风云":" yǒu bù  fēng ","天诱其衷":"  qí ","天与人归":" yǔ  ","天渊之别":"   bié","天缘凑合":"   hé","天灾地变":"  dì ","天灾地妖":"  dì ","天造地设":"  dì ","天震地骇":"  dì ","天知道":" zhī ","天知地知":" zhī dì zhī","天诛地灭":"  dì ","天主教":"  jiào","天作之合":"   hé","天字第一号":"    hào","添盐着醋":"  zhe ","添枝加叶":" zhī  yè","添枝接叶":" zhī  yè","添枝增叶":" zhī  yè","添砖加瓦":"   wǎ","田夫野老":" fū  ","田父献曝":" fǔ  pù","田父之功":" fǔ  ","田间管理":" jiān  ","恬不为怪":" bù wéi ","恬不为意":" bù wéi ","恬不知耻":" bù zhī ","恬不知愧":" bù zhī ","恬不知怪":" bù zhī ","恬不知羞":" bù zhī ","恬淡无为":"   wéi","甜言美语":"   yǔ","甜言媚语":"   yǔ","甜言蜜语":"   yǔ","甜言软语":"   yǔ","填坑满谷":"tián   ","填鸭式":"tián  ","靦颜事仇":"   chóu","挑拨离间":"tiǎo   jiàn","填街塞巷":"tián  sāi xiàng","挑茶斡刺":"tiāo  wò cì","挑唇料嘴":"tiǎo   ","挑大梁":"tiǎo dà ","挑得篮里便是菜":"tiǎo dé   biàn  ","挑肥拣瘦":"tiāo   ","挑精拣肥":"tiāo   ","挑毛拣刺":"tiāo   cì","挑么挑六":"tiāo yāo tiāo liù","挑三拨四":"tiāo   ","挑三豁四":"tiāo  huō ","挑三拣四":"tiāo   ","挑三检四":"tiāo   ","挑三嫌四":"tiāo   ","挑雪填井":"tiāo  tián ","挑牙料唇":"tiǎo   ","条分缕析":"tiáo fēn  ","挑幺挑六":"tiāo  tiāo liù","条贯部分":"tiáo   fēn","条分节解":"tiáo fēn jié jiě","条件刺激":"tiáo  cì ","条件反射":"tiáo   shè","条解支劈":"tiáo jiě  pī","条入叶贯":"tiáo  yè ","条三窝四":"tiáo   ","条条大路通罗马":"tiáo tiáo dà    ","条条框框":"tiáo tiáo  ","粜风卖雨":" fēng  yǔ","跳到黄河洗不清":"tiào    xǐ bù ","跳房子":"tiào  ","跳进黄河洗不清":"tiào    xǐ bù ","跳梁小丑":"tiào   ","跳皮筋":"tiào  ","跳伞塔":"tiào  ","条修叶贯":"tiáo  yè ","跳丸日月":"tiào   ","跳水池":"tiào  ","跳起来":"tiào  ","跳在黄河洗不清":"tiào    xǐ bù ","贴膏药":" gāo ","铁板钉钉":"  dìng dīng","铁棒磨成针":"  mó  ","铁肠石心":"  shí ","铁杵磨成针":"  mó  ","铁绰铜琶":" chuō  ","铁窗风味":"  fēng ","铁板不易":"  bù ","铁打铜铸":" dǎ  ","铁打心肠":" dǎ  ","铁观音":" guān ","铁甲车":"  chē","铁矿石":"  shí","铁了心":" le ","铁路车辆":"  chē ","铁沙掌":" shā ","铁石心肠":" shí  ","铁心石肠":"  shí ","铁石心肝":" shí  ","铁树开华":"   huā","铁扇公主":" shàn  ","铁血政策":" xuè  ","铁砚磨穿":"  mó ","铁氧体":"  tǐ","铁中铮铮":" zhōng  ","铁嘴钢牙":"  gāng ","听不懂":" bù ","铁狱铜笼":"   lóng","听不清":" bù ","听而不闻":"  bú ","听风听水":" fēng  ","听见风就是雨":" jiàn fēng   yǔ","听其言而观其行":" qí   guān qí xíng","听其自流":" qí  ","听其自然":" qí  ","听之任之":"  rèn ","廷争面折":"   zhé","亭台楼阁":" tái  ","亭子间":"  jiān","停留长智":"  zhǎng ","停妻再娶":" qī  ","停云落月":"  luò ","停滞不前":"  bù ","挺胸凸肚":"   dù","铤而走险":"tǐng   ","铤鹿走险":"dìng   ","通才练识":"   shí","通才硕学":"  shuò ","通材达识":"   shí","通都大埠":" dōu dà ","通都大邑":" dū dà ","通都巨邑":" dōu  ","通风报信":" fēng  xìn","通风报讯":" fēng  ","通风机":" fēng ","通风设备":" fēng  ","通风讨信":" fēng  xìn","通共有无":" gòng yǒu ","通关节":"  jié","通货紧缩":"   suō","通缉令":" jī lìng","通家之好":" jiā  hǎo","通力合作":"  hé ","通南彻北":" nán  běi","通勤车":"  chē","通衢大邑":"  dà ","通衢广陌":"  guǎng ","通儒达识":"   shí","通儒硕学":"  shuò ","通时合变":"  hé ","通上彻下":" shàng  ","通首至尾":"   wěi","通俗化":"  huà","通天彻地":"   dì","通天达地":"   dì","通同一气":" tóng  ","通同作弊":" tóng  ","通文调武":"  diào ","通无共有":"  gòng yǒu","通信兵":" xìn ","通信卫星":" xìn  ","通信员":" xìn yuán","通讯员":"  yuán","通邑大都":"  dà dōu","通行证":" xíng ","通忧共患":"  gòng ","通元识微":"  shí ","通知单":" zhī dān","通知书":" zhī ","痌瘝在抱":"tōng   ","同案犯":"tóng  ","同胞共气":"tóng  gòng ","同敝相济":"tóng  xiāng jì","同病相怜":"tóng  xiāng ","同尘合污":"tóng  hé ","同仇敌慨":"tóng chóu  ","同仇敌忾":"tóng chóu  kài","同出一辙":"tóng   ","同船合命":"tóng  hé ","同床各梦":"tóng  gè ","同床共枕":"tóng  gòng ","同床异梦":"tóng   ","同垂不朽":"tóng  bù ","同德协力":"tóng   ","同德一心":"tóng   ","同等学力":"tóng   ","同德同心":"tóng  tóng ","同等学历":"tóng   ","同恶共济":"tóng è gòng jì","同恶相党":"tóng è xiāng ","同恶相济":"tóng è xiāng jì","同恶相求":"tóng è xiāng ","同恶相恤":"tóng wù xiāng ","同恶相助":"tóng wù xiāng zhù","同符合契":"tóng  hé qì","同甘共苦":"tóng  gòng ","同工同酬":"tóng  tóng ","同工异曲":"tóng   qǔ","同功一体":"tóng   tǐ","同归殊涂":"tóng   ","同归殊途":"tóng   ","同归于尽":"tóng   jìn","同呼吸":"tóng  ","同化政策":"tóng huà  ","同化作用":"tóng huà  ","同乐会":"tóng lè huì","同类相从":"tóng  xiāng cóng","同类相妒":"tóng  xiāng ","同类相求":"tóng  xiāng ","同力协契":"tóng   qì","同利相死":"tóng  xiāng ","同流合污":"tóng  hé ","同路人":"tóng  ","同美相妒":"tóng  xiāng ","同门异户":"tóng   ","同盟国":"tóng  ","同盟军":"tóng  ","同明相照":"tóng  xiāng ","同年而校":"tóng   xiào","同年而语":"tóng   yǔ","同盘而食":"tóng   shí","同袍同泽":"tóng  tóng zé","同气连枝":"tóng   zhī","同气相求":"tóng  xiāng ","同情心":"tóng  ","同然一辞":"tóng   ","同日而道":"tóng   ","同日而论":"tóng   lùn","同日而语":"tóng   yǔ","同日而言":"tóng   ","同生共死":"tóng  gòng ","同声翻译":"tóng   ","同声共气":"tóng  gòng ","同声同气":"tóng  tóng ","同声相求":"tóng  xiāng ","同声相应":"tóng  xiāng yìng","同声一辞":"tóng   ","同室操戈":"tóng   ","同堂兄弟":"tóng   dì","同条共贯":"tóng tiáo gòng ","同位素":"tóng  ","同温层":"tóng  ","同文共规":"tóng  gòng ","同文共轨":"tóng  gòng ","同乡会":"tóng  huì","同心毕力":"tóng   ","同心并力":"tóng  bìng ","同心敌忾":"tóng   kài","同心共胆":"tóng  gòng ","同心断金":"tóng   ","同心共济":"tóng  gòng jì","同心合胆":"tóng  hé ","同心合德":"tóng  hé ","同心合力":"tóng  hé ","同心合意":"tóng  hé ","同心竭力":"tóng   ","同心僇力":"tóng   ","同心戮力":"tóng   ","同心同德":"tóng  tóng ","同心协德":"tóng   ","同心协济":"tóng   jì","同心协力":"tóng   ","同心叶力":"tóng  yè ","同心一德":"tóng   ","同心一力":"tóng   ","同心一意":"tóng   ","同心圆":"tóng  ","同性恋":"tóng  ","同休等戚":"tóng xiū  ","同休共戚":"tóng xiū gòng ","同业相仇":"tóng  xiāng chóu","同一律":"tóng  ","同一性":"tóng  ","同义词":"tóng  ","同义字":"tóng  ","同音共律":"tóng  gòng ","同音词":"tóng  ","同忧相救":"tóng  xiāng ","同浴讥裸":"tóng   ","同源共流":"tóng  gòng ","同源异流":"tóng   ","同源异派":"tóng   ","同舟敌国":"tóng   ","同舟共济":"tóng  gòng jì","同舟共命":"tóng  gòng ","同舟遇风":"tóng   fēng","铜臭熏天":" chòu xūn ","铜打铁铸":" dǎ  ","铜筋铁骨":"   gǔ","铜筋铁肋":"   lèi","铜盘重肉":"  zhòng ","铜头铁臂":" tóu  bì","铜头铁额":" tóu  ","童男童女":"   nǚ","童牛角马":"  jiǎo ","童山濯濯":"  zhuó zhuó","童颜鹤发":"   fà","统计员":"  yuán","统一体":"  tǐ","痛不欲生":" bù  ","痛定思痛":"  sī ","痛湔宿垢":"  sù ","痛剿穷迫":" jiǎo  pò","痛快淋漓":"  lín ","痛入骨髓":"  gǔ ","痛心入骨":"   gǔ","痛深恶绝":"  wù ","痛心切骨":"  qiè gǔ","痛痒相关":"  xiāng ","痛自创艾":"  chuāng ","偷狗戏鸡":"  xì ","偷合苟从":" hé  cóng","偷合苟容":" hé  ","偷合取容":" hé  ","偷鸡不着蚀把米":"  bù zhe  bǎ ","头出头没":"tóu  tóu mò","头盖骨":"tóu gài gǔ","头高头低":"tóu  tóu ","头会箕赋":"tóu kuài  ","头会箕敛":"tóu kuàn  ","头昏目眩":"tóu   ","头昏目晕":"tóu   yūn","头昏脑闷":"tóu   mèn","头昏脑眩":"tóu   ","头昏脑胀":"tóu   ","头昏眼暗":"tóu   ","头昏眼晕":"tóu   yūn","头昏眼花":"tóu   ","头焦额烂":"tóu   ","头角峥嵘":"tóu jiǎo  ","头没杯案":"tóu mò  ","头破血淋":"tóu  xuè lín","头面人物":"tóu   ","头破血出":"tóu  xuè ","头破血流":"tóu  xuè ","头上安头":"tóu shàng  tóu","头上末下":"tóu shàng  ","头上著头":"tóu shàng zhuó tóu","头梢自领":"tóu shāo  ","头稍自领":"tóu shāo  ","头童齿豁":"tóu   huò","头疼脑热":"tóu   ","头痛额热":"tóu   ","头痛脑热":"tóu   ","头头脑脑":"tóu tóu  ","头头是道":"tóu tóu  ","头眩目昏":"tóu   ","头痒搔跟":"tóu   ","头晕目眩":"tóu yūn  ","头一无二":"tóu   ","头晕眼花":"tóu yūn  ","头重脚轻":"tóu zhòng  ","头状花序":"tóu   ","头足倒置":"tóu  dào ","头足异处":"tóu   chǔ","头足异所":"tóu   ","投笔从戎":"  cóng ","投传而去":" zhuàn  ","投递员":"  yuán","投膏止火":" gāo  ","投机倒把":"  dǎo bǎ","投河奔井":"  bēn ","投间抵隙":" jiān  ","投阱下石":"   shí","投井下石":"   shí","投卵击石":"   shí","投票站":" piào ","投其所好":" qí  hào","投石拔距":" shí  ","投石超距":" shí  ","投石问路":" shí  ","投石下井":" shí  ","投梭折齿":"  zhé ","投闲置散":"   sàn","透骨酸心":" gǔ  ","透明度":"  dù","透明体":"  tǐ","透心凉":"  liáng","凸版印刷":"   shuā","突如其来":"  qí ","图谋不轨":"  bù ","图穷匕见":"   xiàn","图穷匕首见":"    xiàn","图文并茂":"  bìng ","图作不轨":"  bù ","徒读父书":" dú fù ","徒唤奈何":"   hé","徒讬空言":"  kōng ","徒托空言":"  kōng ","徒有其名":" yǒu qí ","徒有虚名":" yǒu  ","徒子徒孙":"   sūn","涂歌巷舞":"  xiàng ","涂脂抹粉":"  mǒ ","荼毒生灵":" dú  ","屠毒笔墨":" dú  ","屠所牛羊":"   yáng","屠龙之伎":"   jì","屠门大嚼":"  dà jiáo","土崩瓦解":"  wǎ jiě","土地革命":" dì  ","土地改革":" dì  ","土地规划":" dì  huà","土地庙":" dì ","土地税":" dì ","土地爷":" dì ","土地证":" dì ","土耳其":"  qí","土耳其人":"  qí ","土疙瘩":" gē da","土鸡瓦狗":"  wǎ ","土鸡瓦犬":"  wǎ ","土家族":" jiā ","土坷垃":" kē ","土偶蒙金":"  méng ","土壤胶体":"   tǐ","土生土长":"   zhǎng","土石方":" shí ","土头土脑":" tóu  ","土洋结合":"  jié hé","土洋并举":"  bìng ","土专家":"  jiā","吐哺辍洗":"tǔ   xǐ","吐哺握发":"tǔ   fà","吐哺捉发":"tǔ   fā","吐胆倾心":"tǔ   ","吐肝露胆":"tǔ  lù ","吐刚茹柔":"tǔ   ","吐谷浑":"tǔ  ","吐故纳新":"tǔ   ","吐气扬眉":"tǔ   ","吐食握发":"tǔ shí  fā","吐绶鸡":"tǔ  ","吐丝自缚":"tǔ   ","吐心吐胆":"tǔ  tǔ ","兔角龟毛":" jiao gui ","兔葵燕麦":"  yàn ","兔角牛翼":" jiǎo  ","兔起鹘落":"   luò","兔头麞脑":" tóu  ","兔丝燕麦":"  yàn ","兔子不吃窝边草":"  bù    ","兔走鹘落":"   luò","团结一致":" jié  ","团体操":" tǐ ","团团转":"  zhuàn","团圆节":"  jié","团头聚面":" tóu  ","抟沙嚼蜡":" shā jiáo ","抟空捕影":" kōng  ","抟香弄粉":"  nòng ","抟沙作饭":" shā  ","剸繁决剧":"shí fán  ","剸繁治剧":"shí fán  ","推波助澜":"  zhù ","推诚相见":"  xiāng jiàn","推而广之":"  guǎng ","推干就湿":" gàn  ","推枯折腐":"  shé ","推聋妆哑":"   yǎ","推聋作哑":"   yǎ","推天抢地":"  qiǎng dì","推食解衣":" shí jiě ","推亡固存":" wáng  ","推贤让能":"   néng","颓垣断堑":"   piàn","退食从容":" shí cóng ","退藏于密":" cáng  ","腿肚子":" dǔ ","退思补过":" sī  guò","退休金":" xiū ","退食自公":" shí  ","退有后言":" yǒu  ","蜕化变质":" huà  ","褪后趋前":"tuì  qū ","吞刀吐火":"  tǔ ","吞风饮雨":" fēng  yǔ","吞符翕景":"   jǐng","吞吞吐吐":"  tǔ tǔ","吞言咽理":"  yān ","吞云吐雾":"  tǔ ","屯积居奇":"tún   qí","屯街塞巷":"tún  sāi xiàng","屯蹶否塞":"tún juě fǒu sāi","屯粮积草":"tún   ","屯田客":"tún  ","屯毛不辨":"tún  bù ","托公行私":"  xíng ","托拉斯":" lā ","托物寓兴":"   xīng","托于空言":"  kōng ","托之空言":"  kōng ","托诸空言":"  kōng ","拖儿带女":"   nǚ","拖家带口":" jiā  ","拖金委紫":"  wěi ","拖拉机":" lā ","拖麻拽布":"  zhuài ","拖男带女":"   nǚ","拖泥带水":" ní  ","拖人落水":"  luò ","拖天扫地":"  sǎo dì","拖拖拉拉":"  lā lā","脱白挂绿":"   lǜ","脱壳金蝉":" ké  ","脱手弹丸":"  dàn ","脱胎换骨":"   gǔ","脱颖囊锥":"  náng ","妥首帖耳":"  tiē ","唾地成文":" dì  ","唾面自干":"   gān","唾手可得":"  kě dé","唾手可取":"  kě ","跅弛不羁":"  bù ","跅幪不羁":"  bù ","跅弢不羁":"  bù ","娃娃亲":"  qīn","挖耳当招":"  dāng ","挖空心思":" kōng  sī","蛙蟆胜负":" má  ","瓦查尿溺":"wǎ chá niào nì","瓦釜雷鸣":"wǎ   ","瓦岗军":"wǎ  ","瓦合之卒":"wǎ hé  zú","瓦解冰泮":"wǎ jiě  ","瓦解冰消":"wǎ jiě  ","瓦解冰销":"wǎ jiě  ","瓦解土崩":"wǎ jiě  ","瓦解星散":"wǎ jiě  sàn","瓦楞纸":"wǎ  ","瓦楞子":"wǎ  ","瓦器蚌盘":"wǎ  bàng ","歪打正着":" dǎ zhèng zháo","歪不横楞":" bù héng ","瓦玉集糅":"wǎ   ","歪门邪道":"  xié ","歪风邪气":" fēng xié ","歪心邪意":"  xié ","歪歪倒倒":"  dǎo dǎo","歪嘴和尚":"  hé ","外出血":"  xuè","外方内员":"  nèi yuán","外方内圆":"  nèi ","外国语":"  yǔ","外感内伤":"  nèi ","外分泌":" fēn mì","外合里差":" hé  chà","外合里应":" hé  yìng","外简内明":"  nèi ","外宽内忌":"  nèi ","外宽内明":"  nèi ","外宽内深":"  nèi ","外厉内荏":"  nèi ","外来语":"  yǔ","外强中干":" qiáng zhōng gān","外强中瘠":" qiáng zhōng ","外巧内嫉":"  nèi ","外亲内疏":" qīn nèi ","外甥女":"  nǚ","外孙女":" sūn nǚ","外圆内方":"  nèi ","外祖父":"  fù","外孙子":" sūn ","弯弯曲曲":"  qū qū","丸泥封关":" ní  ","刓方为圆":"  wéi ","丸散膏丹":" sàn gāo ","纨袴膏粱":"  gāo ","纨袴子弟":"   dì","纨绔子弟":"   dì","完好无缺":" hǎo  ","完名全节":"   jié","完事大吉":"  dà ","玩儿不转":"  bù zhuàn","玩儿票":"  piào","玩日愒时":"  kài ","玩人丧德":"  sàng ","玩世不恭":"  bù ","玩时愒日":"  ài ","玩岁愒日":"  kài ","玩岁愒时":"  yī ","玩岁愒月":"  yī ","玩物丧志":"  sàng ","顽父嚚母":" fù  ","顽梗不化":"  bù huà","顽固不化":"  bù huà","顽皮赖骨":"   gǔ","顽皮贼骨":"   gǔ","顽石点头":" shí  tóu","宛转蛾眉":"wǎn zhuǎn é ","宛转悠扬":"wǎn zhuǎn  ","晚节不保":" jíe bù ","晚节不终":" jié bù ","晚节黄花":" jié  ","晚食当肉":" shí dàng ","莞尔而笑":"wǎn   ","皖南事变":" nán  ","万别千差":"wàn bié  chā","万变不离其宗":"wàn  bù  qí ","万不得已":"wàn bù dé ","万不失一":"wàn bù  ","万代千秋":"wàn   ","万儿八千":"wàn   ","万夫不当":"wàn fū bù dāng","万夫不当之勇":"wàn fū bù dāng  ","万夫莫当":"wàn fū mò dāng","万古长春":"wàn  cháng ","万古长青":"wàn  cháng ","万古长存":"wàn  cháng ","万古流芳":"wàn   ","万古留芳":"wàn   ","万古千秋":"wàn   ","万贯家财":"wàn  jiā ","万贯家私":"wàn  ji ","万壑千岩":"wàn   ","万壑争流":"wàn   ","万恨千愁":"wàn   ","万户侯":"wàn  hòu","万花筒":"wàn  ","万户千门":"wàn   ","万家灯火":"wàn jiā  ","万家生佛":"wàn jiā  fó","万箭穿心":"wàn   ","万箭攒心":"wàn  cuán ","万劫不复":"wàn  bù ","万金油":"wàn  ","万口一词":"wàn   ","万口一辞":"wàn   ","万苦千辛":"wàn   ","万口一谈":"wàn   ","万赖无声":"wàn   ","万赖俱寂":"wàn   ","万籁俱寂":"wàn   ","万籁无声":"wàn   ","万里长城":"wàn  cháng ","万里长征":"wàn  cháng ","万里鹏程":"wàn   ","万里鹏翼":"wàn   ","万里迢迢":"wàn   ","万流景仰":"wàn  jǐng yǎng","万里无云":"wàn   ","万缕千丝":"wàn   ","万马奔腾":"wàn  bēn ","万马齐喑":"wàn  qí ","万民涂炭":"wàn   ","万目睽睽":"wàn   ","万目睚眦":"wàn   ","万年历":"wàn  ","万年青":"wàn  ","万年无疆":"wàn   jiāng","万念俱灰":"wàn   ","万念俱寂":"wàn   ","万签插架":"wàn   ","万全之策":"wàn   ","万人坑":"wàn  ","万全之计":"wàn   ","万人空巷":"wàn  kōng xiàng","万人之敌":"wàn   ","万世不易":"wàn  bù ","万世师表":"wàn   ","万世流芳":"wàn   ","万世无疆":"wàn   jiāng","万事大吉":"wàn  dà ","万世一时":"wàn   ","万事亨通":"wàn  hēng ","万事俱备，只欠东风":"wàn     zhǐ   fēng","万事通":"wàn  ","万寿无疆":"wàn   jiāng","万水千山":"wàn   ","万死一生":"wàn   ","万死不辞":"wàn  bù ","万死犹轻":"wàn   ","万岁千秋":"wàn   ","万头攒动":"wàn tóu cuán ","万万千千":"wàn wàn  ","万无一失":"wàn   ","万物之灵":"wàn   ","万象更新":"wàn  gēng ","万象森罗":"wàn   ","万绪千端":"wàn   ","万绪千头":"wàn   tóu","万选青钱":"wàn   ","万应灵丹":"wàn yìng  ","万有引力":"wàn yǒu  ","万语千言":"wàn yǔ  ","万载千秋":"wàn zài  ","万丈高楼平地起":"wàn     dì ","万众一心":"wàn   ","万紫千红":"wàn   hóng","汪洋大海":"  dà ","汪洋大肆":"  dà ","亡不待夕":"wáng bù dài ","亡不旋跬":"wáng bù xuán ","亡不旋踵":"wáng bù xuán ","亡国大夫":"wáng  dà fū","亡国灭种":"wáng   zhǒng","亡国奴":"wáng  ","亡国之器":"wáng   ","亡国破家":"wáng   jiā","亡国之社":"wáng   ","亡国之声":"wáng   ","亡国之音":"wáng   ","亡魂丧胆":"wáng  sàng ","亡魂丧魄":"wáng  sàng ","亡魂失魄":"wáng   ","亡可奈何":"wáng kě  hé","亡戟得矛":"wáng  dé ","亡命之徒":"wáng   ","亡羊补牢":"wáng yáng  ","亡矢遗镞":"wáng   ","亡秦三户":"wáng   ","亡羊得牛":"wáng yáng dé ","亡羊之叹":"wáng yáng  ","亡猿灾木":"wáng   ","亡猿祸木":"wáng   ","王八蛋":"wáng  ","王八羔子":"wáng   ","王不留行":"wáng bù  xíng","王公贵戚":"wáng   ","王公大人":"wáng  dà ","王贡弹冠":"wáng  dàn guàn","王顾左右而言他":"wáng      ","王侯将相":"wáng hóu jiàng xiàng","王后卢前":"wáng   ","王老五":"wáng  ","王母娘娘":"wáng   ","王孙贵戚":"wáng sūn  ","王孙公子":"wáng sūn  ","王祥卧冰":"wáng   ","王佐之才":"wáng   ","往渚还汀":"  huán ","枉尺直寻":" chǐ  ","枉费工夫":"   fū","枉费心思":"   sī","枉己正人":"  zhèng ","枉矫过激":" jiǎo guò ","枉口嚼舌":"  jiáo ","枉墨矫绳":"  jiǎo ","枉曲直凑":" qǔ  ","枉物难消":"  nán ","枉直同贯":"  tóng ","惘然若失":"  ruò ","妄自菲薄":"  fěi bó","罔知所措":" zhī  ","妄自尊大":"   dà","忘啜废枕":" chuò  ","忘恩背义":"  bèi ","忘乎其形":"  qí ","忘年之好":"   hǎo","忘年之契":"   qì","忘其所以":" qí  ","忘寝废食":"   shí","忘象得意":"  dé ","忘形之契":"   qì","望表知里":"  zhī ","望尘奔北":"  bēn běi","望尘奔溃":"  bēn kuì","望尘不及":"  bù ","望尘僄声":"  bù ","望尘莫及":"  mò ","望尘追迹":"  zhuī ","望风捕影":" fēng  ","望风承旨":" fēng  ","望风而遁":" fēng  ","望风而降":" fēng  jiàng","望风而靡":" fēng  ","望风而逃":" fēng  ","望风扑影":" fēng  ","望风披靡":" fēng  ","望风希旨":" fēng  ","望风希指":" fēng  ","望风响应":" fēng  yīng","望空捉影":" kōng  ","望其肩项":" qí  ","望其项背":" qí  bèi","望闻问切":"   qiē","望眼将穿":"  jiāng ","望屋以食":"   shí","望屋而食":"   shí","望洋兴叹":"  xīng ","望影揣情":"  chuāi ","危而不持":"  bù ","危急存亡":"   wáng","危急存亡之秋":"   wáng  ","危迫利诱":" pò  ","危如累卵":"  lěi ","危如朝露":"  zhāo lù","危若朝露":" ruò zhāo lù","危言核论":"  hé lùn","危言高论":"   lùn","危言覈论":"   lùn","危言竦论":"   lùn","危言正色":"  zhèng ","危言危行":"   xíng","危于累卵":"  lěi ","威风八面":" fēng  ","威风凛凛":" fēng  ","威风扫地":" fēng sǎo dì","威风祥麟":" fēng  ","威迫利诱":" pò  ","威望素著":"   zhù","威武不屈":"  bù ","威信扫地":" xìn sǎo dì","威重令行":" zhòng lìng xíng","偎干就湿":" gàn  ","偎红倚翠":" hóng  ","逶迤退食":" yí  shí","偎慵堕懒":"  duò ","微不足道":" bù  ","微服私行":" fú  xíng","微过细故":" guò  ","微乎其微":"  qí ","微积分":"  fēn","微血管":" xuè ","微言大义":"  dà ","微言大谊":"  dà ","煨干避湿":" gàn  ","煨干就湿":" gàn  ","为丛驱雀":"wèi   què","为德不终":"wéi  bù ","为德不卒":"wéi  bù zú","为恶不悛":"wéi è bù ","为法自弊":"wéi   ","为鬼为蜮":"wéi  wéi ","为富不仁":"wéi  bù ","为非作恶":"wéi   è","为国捐躯":"wèi   ","为非作歹":"wéi   ","为国为民":"wéi  wéi ","为好成歉":"wéi hǎo  ","为虎傅翼":"wèi   ","为虎添翼":"wèi   ","为虎作伥":"wèi   ","为虺弗摧":"wéi   ","为民除害":"wèi   ","为民父母":"wéi  fù ","为期不远":"wéi qī bù yuǎn","为民请命":"wèi   ","为裘为箕":"wéi  wéi ","为人师表":"wéi   ","为人作嫁":"wèi   ","为人说项":"wèi  shuō ","为仁不富":"wéi  bù ","为山止篑":"wéi   ","为蛇画足":"wéi shé  ","为善最乐":"wéi   lè","为蛇添足":"wéi shé  ","为什么":"wéi shèn mǒ","为时过早":"wéi  guò ","为所欲为":"wéi   wéi","为五斗米折腰":"wèi  dǒu  zhé ","为小失大":"wèi   dà","为渊驱鱼":"wèi   ","韦裤布被":"   bèi","围城打援":"  dǎ ","围点打援":"  dǎ ","围追堵截":" zhuī  ","帏箔不修":"  bù ","帏薄不修":" báo bù ","违法乱纪":"   jì","违强陵弱":" qiáng  ","违条犯法":" tiáo  ","违条舞法":" tiáo  ","违心之论":"   lùn","违信背约":" xìn bèi yuē","唯邻是卜":"   bǔ","唯理论":"  lùn","唯妙唯肖":"   xiāo","唯命是从":"   cóng","唯所欲为":"   wéi","唯唯否否":"  fǒu fǒu","唯吾独尊":" wú  ","唯物论":"  lùn","唯物史观":"   guān","帷箔不修":"  bù ","帷薄不修":" bó bù ","帷幕不修":"  bù ","惟妙惟肖":"   xiào","惟利是趋":"   qú","惟命是从":"   cóng","惟日不足":"  bù ","惟日为岁":"  wéi ","惟所欲为":"   wéi","惟肖惟妙":" xiāo  ","嵬眼澒耳":"  xiāng ","维妙维肖":"   xiào","尾大不掉":"wěi dà bù ","尾大难掉":"wěi dà nán ","尾生抱柱":"wěi   ","尾生之信":"wěi   xìn","委过于人":"wěi guò  ","委决不下":"wěi  bù ","委靡不振":"wěi  bù ","委曲成全":"wěi qǔ  ","委曲求全":"wěi qū  ","委任状":"wěi rèn ","委肉虎蹊":"wěi   ","委委佗佗":"wēi wēi  ","委托书":"wěi  ","委员会":"wěi yuán huì","委重投艰":"wěi zhòng  ","委罪于人":"wěi   ","娓娓不倦":"  bù ","萎靡不振":"  bù ","亹亹不倦":"tān wěi bù ","卫生间":"  jiān","卫戍区":"  qū","卫生员":"  yuán","卫星通信":"   xìn","未艾方兴":"   xīng","未卜先知":" bǔ  zhī","未达一间":"   jiān","未风先雨":" fēng  yǔ","未敢苟同":"   tóng","未婚夫":"  fū","未婚妻":"  qī","未可厚非":" kě  ","未老先衰":"   shuāi","未可同日而语":" kě tóng   yǔ","未了公案":" liǎo  ","未能免俗":" néng  ","未识一丁":" shí  dīng","未亡人":" wáng ","未为不可":" wéi bù kě","未雨绸缪":" yǔ  móu","未知数":" zhī shù","未知万一":" zhī wàn ","未足轻重":"   zhòng","位不期骄":" bù qī ","味如鸡肋":"   lèi","味如嚼蜡":"  jiáo ","味同嚼蜡":" tóng jiáo ","畏首畏尾":"   wěi","畏缩不前":" suō bù ","畏葸不前":"  bù ","畏影恶迹":"  è ","胃溃疡":" kuì ","谓予不信":" yú bù xìn","蔚成风气":"  fēng ","蔚然成风":"   fēng","蔚为大观":" wéi dà guān","魏颗结草":"  jié ","魏鹊无枝":"   zhī","温度表":" dù ","温度计":" dù ","温故知新":"  zhī ","温衾扇枕":"  shān ","温情脉脉":"  mò mò","温凊定省":"   shěng","温柔敦厚":"  dūn ","温润而泽":"   zé","温席扇枕":"  shān ","温枕扇席":"  shān ","文不对题":" bù  ","文不加点":" bù  ","文采风流":" cǎi fēng ","文从字顺":" cóng  ","文房四侯":"   hòu","文风不动":" fēng bù ","文过其实":" guò qí ","文过饰非":" guò  ","文过遂非":" guò  ","文化宫":" huà ","文化馆":" huà ","文化人":" huà ","文化生活":" huà  ","文化遗产":" huà  ","文奸济恶":"  jì è","文理不通":"  bù ","文明戏":"  xì","文曲星":" qǔ ","文期酒会":" qī  huì","文人相轻":"  xiāng ","文人无行":"   xíng","文如其人":"  qí ","文山会海":"  huì ","文身断发":"   fā","文身剪发":"   fā","文身翦发":"   fā","文丝不动":"  bù ","文似其人":" sì qí ","文搜丁甲":"  dīng ","文武差事":"  chà ","文行出处":" xíng  chǔ","文献之家":"   jiā","文学家":"  jiā","文学语言":"  yǔ ","文以载道":"  zài ","文艺复兴":"   xīng","文艺家":"  jiā","文章经济":"   jì","文章盖世":"  gài ","文章山斗":"   dòu","文章宿老":"  sù ","文章星斗":"   dòu","文子同升":"  tóng ","文子文孙":"   sūn","纹丝不动":"wén  bù ","闻宠若惊":"  ruò ","闻风而动":" fēng  ","闻风而起":" fēng  ","闻风而逃":" fēng  ","闻风而至":" fēng  ","闻风而兴":" fēng  xīng","闻风破胆":" fēng  ","闻风丧胆":" fēng sàng ","闻风响应":" fēng  yīng","闻风远遁":" fēng yuǎn ","闻风远扬":" fēng yuǎn ","闻过则喜":" guò  ","闻名不如见面":"  bù  jiàn ","闻名丧胆":"  sàng ","闻所不闻":"  bù ","闻融敦厚":"  dūn ","闻声相思":"  xiāng sī","闻噎废食":"   shí","闻一知二":"  zhī ","闻一知十":"  zhī ","刎颈之交":" jǐng  ","刎颈交":" jǐng ","稳操胜券":"   quàn","稳操左券":"   quàn","稳稳当当":"  dāng dāng","稳扎稳打":" zhā  dǎ","稳坐钓鱼台":"    tái","问长问短":" cháng  ","问鼎中原":"  zhōng ","问官答花":"  dá ","问牛知马":"  zhī ","问羊知马":" yáng zhī ","问一答十":"  dá ","汶阳田反":"wèn   ","瓮尽杯干":" jìn  gān","瓮天之见":"   jiàn","瓮中之鳖":" zhōng  ","瓮中捉鳖":" zhōng  ","窝囊废":" nāng ","窝窝头":"  tóu","窝囊气":" nāng ","蜗角虚名":" jiǎo  ","蜗角蝇头":" jiǎo  tóu","蜗角之争":" jiǎo  ","蜗行牛步":" xíng  ","我见犹怜":" jiàn  ","我行我素":" xíng  ","捰袖揎拳":"luò   ","卧不安席":" bù  ","卧床不起":"  bù ","卧虎藏龙":"  cáng ","握发吐飧":" fā tǔ ","握发吐哺":" fā tǔ ","握风捕影":" fēng  ","握铅抱椠":" qiān  ","握纲提领":"  tí ","握拳透爪":"   zhǎo","握蛇骑虎":" shé  ","握素怀铅":"   qiān","握粟出卜":"   bo","握炭流汤":"   tāng","握雨携云":" yǔ  ","乌白马角":"   jiǎo","乌骨鸡":" gǔ ","乌合之众":" hé  ","乌拉草":" la ","乌拉尔山脉":" la   mài","乌拉圭":" la ","乌溜溜":" liū liū","乌鲁木齐":"   qí","乌帽红裙":"  hóng ","乌梢蛇":" shāo shé","乌苏里江":" sū  ","乌天黑地":"   dì","乌头马角":" tóu  jiǎo","乌头白马生角":" tóu    jiǎo","乌压压":" yā yā","乌有先生":" yǒu  ","乌衣子弟":"   dì","污泥浊水":" ní  ","污言秽语":"   yǔ","呜呜咽咽":"  yè yè","巫山云雨":"   yǔ","巫云楚雨":"   yǔ","屋上建瓴":" shàng  ","诬良为盗":"  wéi ","屋上乌":" shàng ","无般不识":"  bù shí","无背无侧":" bèi  cè","无边风月":"  fēng ","无肠可断":"  kě ","无出其右":"  qí ","无从置喙":" cóng  ","无大不大":" dà bù dà","无大无小":" dà  ","无德而称":"   chēng","无待蓍龟":" dài  guī","无的放矢":" dì  ","无底洞":" dǐ ","无地自厝":" dì  ","无地可容":" dì kě ","无地自处":" dì  chǔ","无地自容":" dì  ","无颠无倒":"   dǎo","无动为大":"  wéi dà","无动于中":"   zhōng","无毒不丈夫":" dú bù  fū","无独有偶":"  yǒu ","无恶不为":" è bù wéi","无恶不造":" è bù ","无恶不作":" è bù ","无风不起浪":" fēng bù  ","无风起浪":" fēng  ","无风三尺浪":" fēng  chǐ ","无风生浪":" fēng  ","无风扬波":" fēng  ","无风作浪":" fēng  ","无缝天衣":" féng  ","无缝钢管":" fèng gāng ","无佛处称尊":" fó chù chēng ","无服之丧":" fú  sàng","无服之殇":" fú  ","无父无君":" fù  ","无功功率":"   lǜ","无关大局":"  dà ","无关大体":"  dà tǐ","无关紧要":"   yào","无轨电车":"   chē","无何有乡":" hé yǒu ","无何有之乡":" hé yǒu  ","无乎不可":"  bù kě","无机化学":"  huà ","无机可乘":"  kě chéng","无迹可求":"  kě ","无迹可寻":"  kě ","无稽之言":" jī  ","无稽之谈":" jī  ","无计可奈":"  kě ","无计可施":"  kě ","无记名投票":"    piào","无计奈何":"   hé","无际可寻":"  kě ","无济于事":" jì  ","无家可奔":" jiā kě bēn","无家可归":" jiā kě ","无价宝":" jià ","无家无室":" jiā  ","无价之宝":" jià  ","无坚不摧":"  bù ","无坚不陷":"  bù ","无间冬夏":" jiān  ","无间可乘":" jiān kě chéng","无间可伺":" jiān kě sì","无间是非":" jiàn  ","无疆之休":" jiāng  xiū","无节制":" jié ","无尽无穷":" jìn  ","无尽无休":" jìn  xiū","无精嗒彩":"  dā ","无胫而行":"   xíng","无精打彩":"  dǎ ","无精打采":"  dǎ cǎi","无拘束":" jū ","无拘无碍":" jū  ","无拘无缚":" jū  ","无拘无束":" jū  ","无可比伦":" kě  ","无可比拟":" kě  ","无可比象":" kě  ","无可不可":" kě bù kě","无可非议":" kě  ","无可奉告":" kě  ","无可厚非":" kě  ","无可讳言":" kě  ","无可名状":" kě  ","无可救药":" kě  ","无可奈何":" kě  hé","无可奈何花落去":" kě  hé  luò ","无可如何":" kě  hé","无可柰何":" kě  hé","无可无不可":" kě  bù kě","无可争辩":" kě  ","无可置辩":" kě  ","无可置喙":" kě  ","无可置疑":" kě  yí","无空不入":" kōng bù ","无孔不钻":"  bù zuān","无孔不入":"  bù ","无寇暴死":"  bào ","无理数":"  shù","无立锥之地":"    dì","无了根蒂":" le  ","无了无休":" le  xiū","无路可走":"  kě ","无虑无思":"   sī","无论如何":" lùn  hé","无毛大虫":"  dà ","无面目见江东父老":"   jiàn   fù ","无冕之王":"   wáng","无名氏":"  shì","无名帖":"  tiě","无名小卒":"   zú","无名肿毒":"   dú","无名之朴":"   pǔ","无奈何":"  hé","无奈我何":"   hé","无能为役":" néng wéi ","无能为力":" néng wéi ","无偏无陂":"   bēi","无平不颇":"  bù ","无期徒刑":" qī  ","无其伦比":" qí  ","无其奈何":" qí  hé","无奇不有":" qí bù yǒu","无千待万":"  dài wàn","无千无万":"   wàn","无巧不成话":"  bù  ","无巧不成书":"  bù  ","无亲无故":" qīn  ","无情少面":"  shǎo ","无穷尽":"  jìn","无穷大":"  dà","无穷无尽":"   jìn","无人区":"  qū","无人之地":"   dì","无任之禄":" rèn  ","无容身之地":"    dì","无容置疑":"   yí","无如奈何":"   hé","无如之何":"   hé","无伤大体":"  dà tǐ","无伤大雅":"  dà ","无伤无臭":"   xiù","无神论":"  lùn","无声片":"  piàn","无声无臭":"   xiù","无施不可":"  bù kě","无施不效":"  bù ","无事不登三宝殿":"  bù    ","无适无莫":"   mò","无霜期":"  qī","无適无莫":"   mò","无束无拘":"   jū","无丝有线":"  yǒu ","无私有弊":"  yǒu ","无私有意":"  yǒu ","无思无虑":" sī  ","无所不包":"  bù ","无所不备":"  bù ","无所不及":"  bù ","无所不可":"  bù kě","无所不尽其极":"  bù jìn qí ","无所不容":"  bù ","无所不能":"  bù néng","无所不通":"  bù ","无所不晓":"  bù ","无所不用其极":"  bù  qí ","无所不为":"  bù wéi","无所不有":"  bù yǒu","无所不在":"  bù ","无所不至":"  bù ","无所不知":"  bù zhī","无所不作":"  bù ","无所顾惮":"   dàn","无所忌惮":"   dàn","无所可否":"  kě fǒu","无所施其伎":"   qí jì","无所施其技":"   qí ","无所适从":"   cóng","无所畏惮":"   dàn","无所重轻":"  zhòng ","无所作为":"   wéi","无条件":" tiáo ","无头案":" tóu ","无头告示":" tóu  ","无头无尾":" tóu  wěi","无万大千":" wàn dà ","无往不复":"  bù ","无往不克":"  bù ","无往不利":"  bù ","无往不胜":"  bù ","无为而成":" wéi  ","无微不至":"  bù ","无为而治":" wéi  ","无为之治":" wéi  ","无为自成":" wéi  ","无为自化":" wéi  huà","无隙可乘":"  kě chéng","无下箸处":"   chǔ","无线电台":"   tái","无线电传真":"   chuán ","无线电通信":"    xìn","无限大":"  dà","无相无作":" xiāng  ","无懈可击":"  kě ","无形之中":"   zhōng","无形中":"  zhōng","无休无了":" xiū  le","无言可对":"  kě ","无盐不解淡":"  bù jiě ","无颜落色":"  luò ","无一不备":"  bù ","无一不知":"  bù zhī","无以塞责":"  sè ","无意识":"  shí","无庸置疑":"   yí","无用武之地":"    dì","无与伦比":" yǔ  ","无有伦比":" yǒu  ","无幽不烛":"  bù ","无与比伦":" yǔ  ","无与为比":" yǔ wéi ","无远弗届":" yuǎn  ","无远不届":" yuǎn bù ","无遮大会":"  dà huì","无征不信":"  bù xìn","无知妄作":" zhī  ","无置锥地":"   dì","无中生有":" zhōng  yǒu","无足轻重":"   zhòng","无足重轻":"  zhòng ","吴带当风":"  dāng fēng","吴头楚尾":" tóu  wěi","吴下阿蒙":"  ā méng","吴越同舟":"  tóng ","吾家千里驹":"wú jiā   ","吾谁与归":"wú  yǔ ","吾膝如铁":"wú   ","吾自有处":"wu  you chu","梧桐断角":"   jiǎo","梧桐一叶落":"   yè luò","五藏六府":" cáng liù ","五车腹笥":" chē  ","五尺竖子":" chǐ  ","五尺童子":" chǐ  ","五尺之童":" chǐ  ","五尺之僮":" chǐ  tóng","五大三粗":" dà  ","五鼎万钟":"  wàn ","五冬六夏":"  liù ","五斗橱":" dǒu ","五斗柜":" dǒu guì","五斗折腰":" dǒu zhé ","五毒俱全":" dú  ","五方杂处":"   chǔ","五风十雨":" fēng  yǔ","五更天":" gēng ","五谷不分":"  bù fēn","五谷不升":"  bù ","五羖大夫":"  dà fū","五合六聚":" hé liù ","五侯蜡烛":" hòu  ","五侯七贵":" hòu  ","五胡十六国":"   liù ","五花大绑":"  dà ","五黄六月":"  liù ","五积六受":"  liù ","五脊六兽":"  liù ","五角大楼":" jiǎo dà ","五角六张":" jiǎo liù ","五经扫地":"  sǎo dì","五里雾中":"   zhōng","五陵年少":"   shào","五陵英少":"   shǎo","五零二落":"   luò","五零四散":"   sàn","五马分尸":"  fēn ","五内俱崩":" nèi  ","五内如焚":" nèi  ","五男二女":"   nǚ","五抢六夺":" qiǎng liù ","五亲六眷":" qīn liù ","五雀六燕":" què liù yàn","五色相宣":"  xiāng ","五申三令":"   lìng","五石六鹢":" shí liù ","五世其昌":"  qí ","五四青年节":"    jié","五台山":" tái ","五体投地":" tǐ  dì","五体投诚":" tǐ  ","五心六意":"  liù ","五星红旗":"  hóng ","五行八作":" háng  ","五行并下":" háng bìng ","五行俱下":" xíng  ","五行生克":" háng  ","五虚六耗":"  liù ","五言长城":"  cháng ","五颜六色":"  liù ","五言绝句":"   jù","五一国际劳动节":"      jié","五一节":"  jié","五音六律":"  liù ","五月节":"  jié","五蕴皆空":"   kōng","五脏六腑":"  liù ","武不善作":" bù  ","武当山":" dāng ","武断乡曲":"   qū","武断专横":"   héng","武爵武任":"   rèn","武侠小说":"   shuō","武装力量":"   liàng","捂盖子":" gài ","碔砆混玉":"  hùn ","舞笔弄文":"  nòng ","舞词弄札":"  nòng ","舞弄文墨":" nòng  ","舞裙歌扇":"   shàn","舞衫歌扇":"   shàn","舞文弄墨":"  nòng ","舞榭歌台":"   tái","舞文弄法":"  nòng ","舞爪张牙":" zhǎo  ","勿谓言之不预":"    bù ","勿谓言之不预也":"    bù  ","物华天宝":" huá  ","物极将返":"  jiāng ","物尽其用":" jìn qí ","物竞天择":"   zé","物理变化":"   huà","物理化学":"  huà ","物理量":"  liàng","物美价廉":"  wù ","物伤其类":"  qí ","物稀为贵":"  wéi ","物以群分":"   fēn","物以希为贵":"   wéi ","物殷俗阜":" yīn  ","物在人亡":"   wáng","物以稀为贵":"   wéi ","误打误撞":" dǎ  ","误人子弟":"   dì","误作非为":"   wéi","雾鬓风鬟":"  fēng ","雾集云合":"   hé","雾里看花":"  kàn ","雾鳞云爪":"   zhǎo","雾起云涌":"   yǒng","雾散云披":" sàn  ","雾兴云涌":" xīng  yǒng","雾涌云蒸":" yǒng  ","夕寐宵兴":"   xīng","夕惕朝乾":"  zhāo qián","夕惕若厉":"  ruò ","西北风":" běi fēng","西伯利亚":" bó  ","西方国家":"   jiā","西方净国":"  jìng ","西方净土":"  jìng ","西风残照":" fēng  ","西风落叶":" fēng luò yè","西红柿":" hóng ","西赆南琛":"  nán ","西沙群岛":" shā  ","西山日薄":"   báo","西食东眠":" shí  ","西王母":" wáng ","西台痛哭":" tái  ","西洋景":"  jǐng","西洋参":"  shēn","西印度群岛":"  dù  ","吸风饮露":" fēng  lù","吸新吐故":"  tǔ ","吸铁石":"  shí","吸血鬼":" xuè ","希奇古怪":" qí  ","析肝吐胆":"  tǔ ","析骨而炊":" gǔ  ","析圭担爵":"  dān ","析圭儋爵":"  dān ","析圭分组":"  fēn ","析交离亲":"   qīn","析缕分条":"  fēn tiáo","析疑匡谬":" yí  ","息迹静处":"   chù","息事宁人":"  níng ","息息相通":"  xiāng ","悉索薄赋":"  bó ","息息相关":"  xiāng ","晰毛辨发":"   fà","惜客好义":"  hǎo ","犀顶龟文":"  guī ","犀角烛怪":" jiǎo  ","稀里糊涂":"  hú ","稀里哗啦":"  huā lā","稀溜溜":" liū liū","稀奇古怪":" qí  ","稀稀拉拉":"  lā lā","稀稀落落":"  luò luò","稀有金属":" yǒu  shǔ","稀有元素":" yǒu  ","锡伯族":" bó ","嘻嘻哈哈":"  hā hā","膝盖骨":" gài gǔ","膝关节":"  jié","膝行而前":" xíng  ","膝语蛇行":" yǔ shé xíng","膝行肘步":" xíng  ","膝痒搔背":"   bèi","膝行匍伏":" xíng  ","膝行蒲伏":" xíng  ","歙漆阿胶":"shè  ē ","羲皇上人":"  shàng ","鼷腹鹪枝":"   zhī","习而不察":"  bù ","习以为常":"  wéi ","习焉不察":"  bù ","习与性成":" yǔ  ","席不暇暖":" bù  ","习字帖":"  tiè","习字簿":"  bù","席地而坐":" dì  ","席卷八荒":" juǎn  ","席卷而逃":" juǎn  ","席地幕天":" dì  ","席卷天下":" juǎn  ","席门蓬巷":"   xiàng","席门穷巷":"   xiàng","席梦思":"  sī","席上之珍":" shàng  ","席珍待聘":"  dài ","洗兵牧马":"xǐ   ","洗肠涤胃":"xǐ   ","洗涤剂":"xǐ  ","洗耳恭听":"xǐ   ","洗耳拱听":"xǐ   ","洗垢匿瑕":"xǐ   ","洗垢求瘢":"xǐ   ","洗垢求瑕":"xǐ   ","洗垢索瘢":"xǐ   ","洗脚上船":"xǐ  shàng ","洗劫一空":"xǐ   kōng","洗颈就戮":"xǐ jǐng  ","洗脸盆":"xǐ  ","洗眉刷目":"xǐ  shuā ","洗煤厂":"xǐ  chǎng","洗染店":"xǐ  ","洗手不干":"xǐ  bù gàn","洗手奉公":"xǐ   ","洗手奉职":"xǐ   ","洗手间":"xǐ  jiān","洗髓伐毛":"xǐ   ","洗心涤虑":"xǐ   ","洗心革面":"xǐ   ","洗心换骨":"xǐ   gǔ","洗心回面":"xǐ   ","洗雪逋负":"xǐ   ","洗心自新":"xǐ   ","洗衣店":"xǐ  ","洗衣粉":"xǐ  ","洗衣机":"xǐ  ","洗濯磨淬":"xǐ zhuó mó ","徙善远罪":"  yuǎn ","徙薪曲突":"  qū ","徙宅忘妻":"   qī","喜不自胜":" bù  ","喜冲冲":" chōng chōng","喜从天降":" cóng  jiàng","喜见于色":" jiàn  ","喜怒哀乐":"   lè","喜上眉梢":" shàng  shāo","喜行于色":" xíng  ","喜闻乐见":"  lè jiàn","喜溢眉梢":"   shāo","戏班子":"xì  ","戏报子":"xì  ","戏彩娱亲":"xì   qīn","戏蝶游蜂":"xì   ","戏馆子":"xì  ","戏剧性":"xì  ","戏园子":"xì  ","系风捕景":"xì fēng  jǐng","系风捕影":"xì fēng  ","系列化":"xì  huà","系列剧":"xì  ","系马埋轮":"xì  mái ","细大不捐":" dà bù ","细大不逾":" dà bù ","细高挑儿":"  tiǎo ","细水长流":"  cháng ","细微末节":"   jié","细枝末节":" zhī  jié","隙大墙坏":" dà  huài","呷醋节帅":"  jié ","瞎说八道":" shuō  ","虾兵蟹将":"   jiàng","狭路相逢":"  xiāng ","狭心症":"  zhèng","遐迩一体":"   tǐ","遐迩著闻":"  zhù ","瑕不掩瑜":" bù  ","霞光万道":"  wàn ","瑕不揜瑜":" bù  ","瑕瑜互见":"   xiàn","霞思天想":" sī  ","霞思云想":" sī  ","下半场":"  chǎng","下笔有神":"  yǒu ","下不来":" bù ","下不来台":" bù  tái","下不了台":" bù liǎo tái","下不为例":" bù wéi ","下场门":" chǎng ","下车伊始":" chē  ","下车泣罪":" chē  ","下车之始":" chē  ","下工夫":"  fū","下车作威":" chē  ","下功夫":"  fū","下回分解":"  fēn jiě","下井投石":"   shí","下落不明":" luò bù ","下陵上替":"  shàng ","下马冯妇":"  féng ","下马看花":"  kàn ","下情上达":"  shàng ","下愚不移":"  bù ","下塞上聋":" sāi shàng ","下学上达":"  shàng ","下意识":"  shí","下中农":" zhōng ","下逐客令":"   lìng","夏虫不可以语冰":"  bù kě  yǔ ","夏虫朝菌":"  zhāo jūn","夏虫语冰":"  yǔ ","夏虫疑冰":"  yí ","夏令时":" lìng ","夏炉冬扇":"   shàn","夏日可畏":"  kě ","夏令营":" lìng ","夏雨雨人":" yǔ yǔ ","仙风道格":" fēng  ","仙风道骨":" fēng  gǔ","仙风道气":" fēng  ","仙露明珠":" lù  ","仙液琼浆":"   jiāng","仙姿佚貌":"  yì ","先得我心":" dé  ","先睹为快":"  wéi ","先发制人":" fā  ","先号后庆":" hào  ","先号后笑":" hào  ","先见之明":" jiàn  ","先入为主":"  wéi ","先难后获":" nán  ","先入之见":"   jiàn","先天不足":"  bù ","先我着鞭":"  zhuó ","先下手为强":"   wéi qiáng","先笑后号":"   hào","先行官":" xíng ","先行后闻":" xíng  ","先行者":" xíng ","先验论":"  lùn","先忧后乐":"   lè","先知先觉":" zhī  jué","先自隗始":"  wěi ","纤尘不染":"xiān  bù ","纤介之失":"xiān   ","纤芥之疾":"xiān jiè  ","纤毛虫":"xiān  ","纤维板":"xiān  ","纤维素":"xiān  ","纤悉无遗":"xiān   ","掀风鼓浪":" fēng  ","掀天动地":"   dì","掀天揭地":"  jiē dì","鲜蹦活跳":"xiān   tiào","掀天斡地":"  wò dì","鲜车健马":"xiān chē  ","鲜车怒马":"xiān chē  ","鲜廉寡耻":"xiān   ","鲜眉亮眼":"xiān   ","鲜血淋漓":"xiān xuè lín ","鲜艳夺目":"xiān   ","鲜艳艳":"xiān  ","鲜衣良马":"xiān   ","鲜衣美食":"xiān   shí","鲜衣怒马":"xiān   ","闲愁万种":"  wàn zhǒng","闲工夫":"  fū","闲见层出":" jiàn  ","闲情别致":"  bié ","闲情逸趣":"   qù","闲邪存诚":" xié  ","闲言淡语":"   yǔ","闲言长语":"  cháng yǔ","闲言冷语":"   yǔ","闲言泼语":"   yǔ","闲言闲语":"   yǔ","闲言赘语":"   yǔ","闲言碎语":"   yǔ","弦乐器":" yuè ","弦切角":" qiē jiǎo","弦外有音":"  yǒu ","弦无虚发":"   fā","贤内助":" nèi zhù","贤母良妻":"   qī","贤良方正":"   zhèng","贤妻良母":" qī  ","贤身贵体":"   tǐ","咸风蛋雨":" fēng  yǔ","咸与惟新":" yǔ  ","咸与维新":" yǔ  ","挦章撦句":"   jù","涎言涎语":"   yǔ","涎着脸":" zhe ","衔华佩实":" huá  ","衔胆栖冰":"  qī ","衔环结草":"  jié ","衔沙填海":" shā tián ","衔石填海":" shí tián ","衔尾相随":" wěi xiāng ","衔玉贾石":"  jiǎ shí","嫌好道歹":" hǎo  ","嫌长道短":" cháng  ","嫌好道恶":" hǎo  è","嫌好道歉":" hǎo  ","嫌疑犯":" yí ","显而易见":"   jiàn","显露头角":" lù tóu jiǎo","显亲扬名":" qīn  ","显山露水":"  lù ","险遭不测":"  bù ","险阻艰难":"   nán","跣足科头":"   tóu","县太爷":"xiàn  ","县知事":"xiàn zhī ","现场会":" chǎng huì","现大洋":" dà ","现代化":"  huà","现代戏":"  xì","现行法":" xíng ","现身说法":"  shuō ","现钟不打":"  bù dǎ","现行犯":" xíng ","现钟弗打":"   dǎ","线粒体":"  tǐ","陷落计中":" luò  zhōng","献可替否":" kě  fǒu","献曝之忱":" pù  ","献替可否":"  kě fǒu","献殷勤":" yīn ","乡规民约":"   yuē","乡书难寄":"  nán ","相安相受":"xiāng  xiāng ","相安无事":"xiāng   ","相差无几":"xiāng chā  jǐ","相持不下":"xiāng  bù ","相待如宾":"xiāng dài  ","相得甚欢":"xiāng dé shèn ","相得益章":"xiāng dé  ","相得益彰":"xiāng dé  ","相对论":"xiāng  lùn","相对无言":"xiāng   ","相反数":"xiāng  shù","相反相成":"xiāng  xiāng ","相逢恨晚":"xiāng   ","相逢狭路":"xiāng   ","相辅而行":"xiāng   xíng","相辅相成":"xiāng  xiāng ","相顾失色":"xiāng   ","相机而动":"xiàng   ","相机行事":"xiāng  xíng ","相煎何急":"xiāng  hé ","相煎太急":"xiāng   ","相见恨晚":"xiāng jiàn  ","相结合":"xiāng jié hé","相敬如宾":"xiāng   ","相惊伯有":"xiāng  bó yǒu","相克相济":"xiāng  xiāng jì","相貌堂堂":"xiàng   ","相门有相":"xiàng  yǒu xiàng","相女配夫":"xiàng nǚ  fū","相切相磋":"xiāng qiē xiāng ","相去几何":"xiāng  jǐ hé","相亲相爱":"xiāng qīn xiāng ","相去无几":"xiāng   jǐ","相去悬殊":"xiāng   ","相忍为国":"xiāng  wèi ","相生相成":"xiāng  xiāng ","相濡以沫":"xiāng   ","相生相克":"xiāng  xiāng ","相失交臂":"xiāng   bì","相时而动":"xiàng   ","相视莫逆":"xiāng  mò ","相视而笑":"xiāng   ","相鼠有皮":"xiàng  yǒu ","相思病":"xiāng sī ","相帅成风":"xiāng   fēng","相思树":"xiāng sī ","相思子":"xiāng sī ","相提并论":"xiāng tí bìng lùn","相忘形骸":"xiāng   ","相形见绌":"xiāng  jiàn ","相形见拙":"xiāng  jiàn ","相习成风":"xiāng   fēng","相形失色":"xiāng   ","相呴相济":"xiāng xǔ xiāng jì","相沿成俗":"xiāng   ","相呴以湿":"xiāng xǔ  ","相沿成习":"xiāng   ","相依为命":"xiāng  wéi ","相因相生":"xiāng  xiāng ","相映成趣":"xiāng   qù","相知恨晚":"xiāng zhī  ","相与为一":"xiāng yǔ wéi ","相知有素":"xiāng zhī yǒu ","相庄如宾":"xiāng   ","香槟酒":" bīn ","香车宝马":" chē  ","香格里拉":"   lā","香花供养":"  gòng ","香火不绝":"  bù ","香培玉琢":"   zuo","香喷喷":" pēn pēn","湘妃竹":" fēi ","湘夫人":" fū ","详情度理":"xiáng  dù ","详星拜斗":"xiáng   dǒu","祥风时雨":" fēng  yǔ","享乐主义":" lè  ","响答影随":" dá  ","响当当":" dāng dāng","响遏行云":"  xíng ","响和景从":" hé jǐng cóng","想不到":" bú ","响尾蛇":" wěi shé","想不开":" bù ","想当然":" dāng ","想望丰采":"   cǎi","向风慕义":" fēng  ","想望风褱":"  fēng ","想望风采":"  fēng cǎi","向若而叹":" ruò  ","向上一路":" shàng  ","巷尾街头":"xiàng wěi  tóu","向声背实":"  bèi ","巷议街谈":"xiàng   ","项背相望":" bèi xiāng ","象煞有介事":" shà yǒu  ","像模像样":" mó  ","像煞有介事":" shà yǒu  ","像心称意":"  chēng ","橡皮钉子":"  dìng ","橡皮膏":"  gāo","橡皮泥":"  ní","橡皮圈":"  quān","枭蛇鬼怪":" shé  ","削草除根":"xuē   ","削发披缁":"xuē fà  ","削尖脑袋":"xuē   ","削铁如泥":"xuē   ní","削木为吏":"xuē  wéi ","削职为民":"xuē  wéi ","削铁无声":"xuē   ","削趾适屦":"xuē   ","削株掘根":"xuē   ","削足适履":"xuē   ","哓哓不休":"  bù xiū","枵腹从公":"  cóng ","枵腹终朝":"   cháo","宵旰焦劳":" gàn  ","宵旰图治":" gàn  ","宵旰忧劳":" gàn  ","宵旰忧勤":" gàn  ","宵衣旰食":"  gàn shí","宵鱼垂化":"   huà","消愁解闷":"  jiě mèn","消化不良":" huà bù ","消化道":" huà ","消化酶":" huà ","消化系统":" huà xì ","消化腺":" huà ","消石灰":" shí ","消息盈冲":"   chōng","消炎片":"  piàn","逍遥自得":"   dé","鸮鸣鼠暴":"   bào","萧郎陌路":" láng  ","硝云弹雨":"  dàn yǔ","销毁骨立":"  gǔ ","潇洒风流":" sǎ fēng ","霄壤之别":"   bié","霄鱼垂化":"   huà","小把戏":" bǎ xì","小便池":" biàn ","小便宜":" pián ","小不点":" bù ","小不点儿":" bù  ","小不忍则乱大谋":" bù    dà ","小惩大诫":"  dà ","小丑跳梁":"  tiào ","小打小闹":" dǎ  ","小大人儿":" dà  ","小大由之":" dà  ","小刀会":"  huì","小肚鸡肠":" dù  ","小儿麻痹症":"    zhèng","小肚子":" dǔ ","小分队":" fēn ","小钢炮":" gāng pào","小广播":" guǎng ","小姑独处":"   chǔ","小鬼头":"  tóu","小合唱":" hé ","小户人家":"   jiā","小己得失":"  dé ","小家碧玉":" jiā  ","小家庭":" jiā ","小家伙":" jiā ","小家子":" jiā ","小脚女人":"  nǚ ","小家子气":" jiā  ","小轿车":"  chē","小客车":"  chē","小康之家":"   jiā","小廉曲谨":"  qǔ ","小老头":"  tóu","小廉大法":"  dà ","小萝卜":"  bo","小萝卜头":"  bo tóu","小农经济":"   jì","小毛头":"  tóu","小女子":" nǚ ","小前提":"  tí","小钱柜":"  guì","小曲儿":" qǔ ","小屈大伸":"  dà ","小屈大申":"  dà ","小圈子":" quān ","小人得志":"  dé ","小时了了":"  liǎo liǎo","小受大走":"  dà ","小数点":" shǔ ","小说家":" shuō jiā","小苏打":" sū dá","小鹿触心头":"    tóu","小提琴":" tí ","小题大作":"  dà ","小题大做":"  dà ","小天地":"  dì","小王子":" wáng ","小往大来":"  dà ","小枉大直":"  dà ","小巫见大巫":"  jiàn dà ","小黠大痴":"  dà ","小小不言":"  bù ","小小说":"  shuō","小行星":" xíng ","小兄弟":"  dì","小熊猫":"  māo","小眼薄皮":"  bó ","小夜曲":"  qǔ","小异大同":"  dà tóng","小意思":"  sī","晓风残月":" fēng  ","晓行夜宿":" xíng  sù","晓行夜住":" xíng  ","晓以大义":"  dà ","孝思不匮":" sī bù kuì","孝悌忠信":"   xìn","孝子慈孙":"   sūn","孝子顺孙":"   sūn","孝子贤孙":"   sūn","肖像画":"xiào  ","效死疆场":"  jiāng chǎng","校对员":"jiào  yuán","校短量长":"jiào  liáng cháng","校短推长":"xiào   cháng","笑傲风月":"  fēng ","笑不可仰":" bù kě yǎng","笑而不答":"  bù dá","笑呵呵":" hē hē","笑哈哈":" hā hā","笑咧咧":" liē liē","笑里藏刀":"  cáng ","笑眯眯":" mī mī","笑面夜叉":"   chā","笑容可掬":"  kě ","啸傲风月":"  fēng ","啸吒风云":" zhà fēng ","啸咤风云":"  fēng ","敩学相长":"zuàn  xiāng cháng","歇后语":"  yǔ","歇斯底里":"  dǐ ","蝎蝎螫螫":"  zhē zhē","协力齐心":"  qí ","协力同心":"  tóng ","协私罔上":"   shàng","协心同力":"  tóng ","协约国":" yuē ","协奏曲":"  qǔ","邪不敌正":"xié bù  zhèng","邪不伐正":"xié bù  zhèng","邪不犯正":"xié bù  zhèng","邪不干正":"xié bù gān zhèng","邪不胜正":"xié bù  zhèng","邪不压正":"xié bù yā zhèng","邪门儿":"xié  ","邪门歪道":"xié   ","邪魔歪道":"xié   ","邪魔怪道":"xié   ","邪魔外道":"xié   ","邪魔外祟":"xié   ","胁不沾席":" bù  ","胁肩絫足":"  lèi ","胁肩累足":"  lěi ","挟山超海":"xié   ","挟势弄权":"jiā  nòng ","挟天子以令天下":"xié    lìng  ","挟天子以令诸侯":"xié    lìng  hóu","挟细拿粗":"xié   ","挟主行令":"jiā  xíng lìng","斜风细雨":" fēng  yǔ","斜行横阵":" xíng héng ","斜头歪脑":" tóu  ","携家带口":" jiā  ","携男挈女":"   nǚ","携云握雨":"   yǔ","鞋弓袜浅":"   qiǎn","鞋弓襪浅":"   qiǎn","写字间":"  jiān","写字台":"  tái","泄漏天机":"xiè   ","泄露天机":"xiè lòu  ","卸磨杀驴":" mò  ","谢家宝树":" jiā  ","谢家活计":" jiā  ","谢兰燕桂":"  yàn ","谢天谢地":"   dì","邂逅不偶":"  bù ","邂逅相逢":"  xiāng ","邂逅相遇":"  xiāng ","心安理得":"   dé","心病还须心药医":"  hái    ","心不两用":" bù  ","心不应口":" bù yīng ","心不由意":" bù  ","心不在焉":" bù  ","心不由主":" bù  ","心长绠短":" cháng  ","心长发短":" cháng fà ","心长力短":" cháng  ","心驰魏阙":"   què","心存芥蒂":"  jiè ","心粗胆大":"   dà","心胆俱裂":"   liè","心到神知":"   zhī","心低意沮":"   jǔ","心电感应":"   yìng","心非巷议":"  xiàng ","心服首肯":" fú  ","心服口服":" fú  fú","心浮气盛":"   shèng","心腹大患":"  dà ","心广体胖":" guǎng tǐ ","心腹重患":"  zhòng ","心狠手毒":"   dú","心寒胆落":"   luò","心花怒发":"   fā","心慌撩乱":"  liáo ","心回意转":"   zhuǎn","心肌梗塞":"   sè","心急火燎":"   liǎo","心焦火燎":"   liáo","心坚石穿":"  shí ","心惊胆颤":"   chàn","心惊胆裂":"   liè","心惊胆落":"   luò","心惊肉跳":"   tiào","心口不一":"  bù ","心口相应":"  xiāng yīng","心宽体胖":"  tǐ ","心旷神愉":"   yú","心力衰竭":"  shuāi ","心领神会":"   huì","心领意会":"   huì","心满意得":"   dé","心摹手追":"   zhuī","心慕手追":"   zhuī","心平气和":"   hé","心去难留":"  nán ","心如金石":"   shí","心如坚石":"   shí","心如木石":"   shí","心如铁石":"   shí","心若死灰":" ruò  ","心上心下":" shàng  ","心上人":" shàng ","心神不定":"  bù ","心神不宁":"  bù níng","心事重重":"  chóng chóng","心手相忘":"  xiāng ","心手相应":"  xiāng yìng","心术不端":" shù bù ","心术不正":" shù bù zhèng","心同止水":" rú  ","心头鹿撞":" tóu  ","心头肉":" tóu ","心头撞鹿":" tóu  ","心无旁骛":"  páng ","心细于发":"   fā","心细如发":"   fā","心小志大":"   dà","心心相印":"  xiāng ","心雄万夫":"  wàn fū","心血来潮":" xuè  ","心痒难挠":"  nán ","心痒难揉":"  nán ","心痒难挝":"  nán zhuā","心痒难抓":"  nán ","心逸日休":"   xiū","心有灵犀一点通":" yǒu     ","心有余而力不足":" yǒu    bù ","心有余悸":" yǒu  ","心悦诚服":"   fú","心殒胆落":"   luò","心在魏阙":"   què","心瞻魏阙":"   què","心照不宣":"  bù ","心之官则思":"    sī","心知其意":" zhī qí ","心织笔耕":" zhī  ","心中无数":" zhōng  shù","心中有数":" zhōng yǒu shù","心拙口夯":"   bèn","欣然自得":"   dé","欣欣自得":"   dé","欣喜若狂":"  ruò ","新长征":" cháng ","新仇旧恨":" chóu  ","新大陆":" dà ","新发于硎":" fā  ","新技术":"  shù","新官上任三把火":"  shàng rèn  bǎ ","新纪元":" jì ","新婚燕尔":"  yàn ","新疆维吾尔自治区":" jiāng  wú    qū","新疆大学":" jiāng dà ","新郎官":" láng ","新能源":" néng ","新石器时代":" shí   ","新天地":"  dì","新文化":"  huà","新文化运动":"  huà  ","薪尽火传":" jìn  chuán","信笔涂鸦":"xìn   ","信步而行":"xìn   xíng","信得过":"xìn dé guò","信而好古":"xìn  hào ","信而有征":"xìn  yǒu ","信而有证":"xìn  yǒu ","信号弹":"xìn hào dàn","信号灯":"xìn hào ","信号旗":"xìn hào ","信号枪":"xìn hào ","信及豚鱼":"xìn   ","信口雌黄":"xìn   ","信口胡言":"xìn   ","信口开呵":"xìn   hē","信口开喝":"xìn   hē","信口开合":"xìn   hé","信口开河":"xìn   ","信马由缰":"xìn   ","信皮儿":"xìn  ","信赏必罚":"xìn   ","信誓旦旦":"xìn   ","信手拈来":"xìn   ","信守不渝":"xìn  bù ","信天翁":"xìn  ","信息论":"xìn  lùn","信天游":"xìn  ","信言不美":"xìn  bù ","信以为真":"xìn  wéi ","信用合作社":"xìn  hé  ","信用社":"xìn  ","衅发萧墙":" fā  ","衅稔恶盈":"  è ","兴邦立国":"xīng   ","焮天铄地":"   dì","兴兵动众":"xīng   ","兴词构讼":"xīng   ","兴冲冲":"xīng chōng chōng","兴讹造讪":"xīng   ","兴废继绝":"xīng   ","兴奋剂":"xīng  ","兴风作浪":"xīng fēng  ","兴高采烈":"xìng  cǎi ","兴高彩烈":"xìng   ","兴观群怨":"xìng guān  ","兴家立业":"xīng jiā  ","兴会淋漓":"xìng huì lín ","兴利除弊":"xīng   ","兴灭继绝":"xīng   ","兴趣盎然":"xìng qù  ","兴如嚼蜡":"xìng  jiáo ","兴师动众":"xīng   ","兴师问罪":"xīng   ","兴亡祸福":"xīng wáng  ","兴亡继绝":"xīng wáng  ","兴微继绝":"xīng   ","兴味索然":"xìng   ","兴妖作怪":"xīng   ","兴文匽武":"xīng  diào ","兴妖作乱":"xīng   ","兴妖作孽":"xīng   ","兴云致雨":"xīng   yǔ","兴致勃勃":"xìng  bó bó","兴致淋漓":"xìng  lín ","兴致索然":"xìng   ","星驰电发":"   fā","兴中会":"xīng zhōng huì","星飞云散":"   sàn","星离雨散":"  yǔ sàn","星离月会":"   huì","星落云散":" luò  sàn","星期日":" qī ","星火燎原":"  liáo ","星条旗":" tiáo ","星星落落":"  luò luò","星行电征":" xíng  ","星行夜归":" xíng  ","星移斗转":"  dǒu zhuǎn","星移漏转":"   zhuǎn","惺惺相惜":"  xiāng ","猩红热":" hóng ","腥风醎雨":" fēng  yǔ","腥风血雨":" fēng xuè yǔ","刑措不用":"  bù ","腥闻在上":"   shàng","刑期无刑":" qī  ","刑事责任":"   rèn","刑于之化":"   huà","行百里者半九十":"xíng      ","行百里者半于九十":"xíng       ","行兵布阵":"xíng   ","行不从径":"xíng bù cóng ","行不得也哥哥":"xíng bù dé   ","行不贰过":"xíng bù  guò","行不副言":"xíng bù fù ","行不苟合":"xíng bù  hé","行不履危":"xíng bù  ","行不通":"xíng bù ","行不胜衣":"xíng bù  ","行步如飞":"xíng   ","行不逾方":"xíng bù  ","行不由径":"xíng bù  ","行藏用舍":"xíng cáng  ","行成于思":"xíng   sī","行道树":"háng  ","行动坐卧":"xíng   ","行方便":"xíng  biàn","行古志今":"xíng   ","行号巷哭":"xíng háo xiàng ","行号卧泣":"xíng háo  ","行合趋同":"xíng hé qū tóng","行己有耻":"xíng  yǒu ","行间字里":"háng jiān  ","行家里手":"háng jiā  ","行将就木":"xíng jiāng  ","行奸卖俏":"xíng   qiào","行军床":"xíng  ","行李房":"xíng  ","行列式":"háng  ","行眠立盹":"xíng   ","行若狗彘":"xíng ruò  ","行若无事":"xíng ruò  ","行色匆匆":"xíng   ","行色怱怱":"xíng   ","行尸走骨":"xíng   gǔ","行尸走肉":"xíng   ","行师动众":"xíng   ","行思坐想":"xíng sī  ","行思坐忆":"xíng sī  ","行思坐筹":"xíng sī  ","行同狗豨":"xíng tóng  ","行同狗彘":"xíng tóng  ","行同能偶":"xíng tóng néng ","行侠好义":"xíng  hào ","行险徼幸":"xíng  jiǎo ","行崄侥幸":"xíng  jiǎo ","行香挂牌":"xíng   ","行行出状元":"háng háng   ","行行蛇蚓":"háng háng shé ","行吟诗人":"xíng   ","行易知难":"xíng  zhī nán","行有余力":"xíng yǒu  ","行远升高":"xíng yuǎn  ","行远自迩":"xíng yuǎn  ","行者让路":"xíng   ","行云流水":"xíng   ","行针步线":"xíng   ","行政处分":"xíng  chǔ fèn","行政法":"xíng  ","行之有效":"xíng  yǒu ","行住坐卧":"xíng   ","行踪无定":"xíng   ","行浊言清":"xíng   ","形单影双":" dān  ","形单影只":" dān  zhī","形而上":"  shàng","形格势禁":"   jìn","形而上学":"  shàng ","形孤影只":"   zhī","形劫势禁":"   jìn","形迹可疑":"  kě yí","形禁势格":" jìn  ","形枉影曲":"   qū","形销骨立":"  gǔ ","形影不离":"  bù ","形影相吊":"  xiāng ","形影相对":"  xiāng ","形影相附":"  xiāng ","形影相随":"  xiāng ","形影相依":"  xiāng ","形只影单":" zhī  dān","杏花春雨":"   yǔ","杏雨梨云":" yǔ  ","幸灾乐祸":"  lè ","性关系":"  xì","凶喘肤汗":"   hàn","凶多吉少":"   shǎo","凶神恶煞":"  è shà","凶相毕露":" xiàng  lù","兄弟阋墙":" dì  ","兄弟怡怡":" dì  ","兄肥弟瘦":"  dì ","兄死弟及":"  dì ","汹涌澎湃":" yǒng  ","汹涌彭湃":" yǒng péng ","汹涌淜湃":" yǒng péng ","胸怀大志":"  dà ","胸无大志":"  dà ","胸怀磊落":"   luò","胸无宿物":"  sù ","胸有成略":" yǒu  ","胸有城府":" yǒu  ","胸有成竹":" yǒu  ","胸有成算":" yǒu  ","胸有鳞甲":" yǒu  ","胸有丘壑":" yǒu  ","胸有邱壑":" yǒu  ","胸有悬镜":" yǒu  ","胸中甲兵":" zhōng  ","胸中垒块":" zhōng  ","胸中鳞甲":" zhōng  ","胸中万卷":" zhōng wàn juàn","胸中无数":" zhōng  shù","胸中有数":" zhōng yǒu shù","雄才大略":"  dà ","雄材大略":"  dà ","雄唱雌和":"   hé","雄鸡断尾":"   wěi","雄文大手":"  dà ","雄伟壮观":"   guān","雄心勃勃":"  bó bó","熊据虎跱":" jù  ","雄姿英发":"   fā","熊罴百万":"   wàn","熊腰虎背":"   bèi","休兵罢战":"xiū  bà ","休耕地":"xiū  dì","休明盛世":"xiū  shèng ","休牛归马":"xiū   ","休牛散马":"xiū  sàn ","休戚相关":"xiū  xiāng ","休戚与共":"xiū  yǔ gòng","休声美誉":"xiū   ","休休有容":"xiū xiū yǒu ","休养所":"xiū  ","休止符":"xiū  ","修短随化":"   huà","修鳞养爪":"   zhǎo","修齐治平":" qí  ","修身洁行":"   xíng","修正主义":" zhèng  ","羞答答":" dā dā","羞面见人":"  jiàn ","羞人答答":"  dā dā","羞羞答答":"  dā dā","羞与哙伍":" yǔ  ","羞与为伍":" yǔ wéi ","朽骨重肉":" gǔ zhòng ","朽棘不彫":"  bù ","朽棘不雕":"  bù ","朽木不雕":"  bù ","休养生息":"xiū   ","朽木不可雕":"  bù kě ","朽木难彫":"  nán ","朽木难雕":"  nán ","朽条腐索":" tiáo  ","秀出班行":"   háng","秀而不实":"  bù ","秀色可餐":"  kě ","秀外慧中":"   zhōng","绣花枕头":"   tóu","袖手旁观":"  páng guān","褎然冠首":"  guàn ","须发皆白":" fà  ","须弥芥子":" mí jiè ","虚词诡说":"   shuō","虚度年华":" dù  huá","虚废词说":"   shuō","虚晃一枪":" huàng  ","虚怀若谷":"  ruò ","虚论高议":" lùn  ","虚情假意":"  jiǎ ","虚位以待":"   dài","虚无缥缈":"  piāo ","虚有其表":" yǒu qí ","虚应故事":" yìng  ","虚舟飘瓦":"   wǎ","虚与委蛇":" yǔ wēi yí","虚左以待":"   dài","嘘寒问暖":"xū   ","嘘枯吹生":"xū   ","需沙出穴":" shā  ","魆风骤雨":" fēng  yǔ","呴湿濡沫":"xǔ   ","许可证":"xǔ kě ","序数词":" shù ","畜牧场":"xù  chǎng","畜牧业":"xù  ","畜妻养子":"xù qī  ","絮絮叨叨":"  dāo dāo","轩盖如云":" gài  ","轩鹤冠猴":"  guàn ","轩然大波":"  dà ","轩轩甚得":"  shèn dé","轩轾不分":"  bù fēn","宣传弹":" chuán dàn","宣传队":" chuán ","宣传画":" chuán ","宣传品":" chuán ","宣化承流":" huà  ","揎拳裸臂":"   bì","揎拳捋袖":"  luō ","揎拳捰袖":"  lǒng ","揎腕攘臂":"   bì","玄辞冷语":"   yǔ","玄妙莫测":"  mò ","悬肠挂肚":"   dù","悬车束马":" chē  ","悬车告老":" chē  ","悬车之年":" chē  ","悬车之岁":" chē  ","悬车致仕":" chē  ","悬灯结彩":"  jié ","悬鹑百结":"   jié","悬龟系鱼":" guī jì ","悬鼓待椎":"  dài zhuī","悬狟素飡":" huán  ","悬剑空垄":"  kōng ","悬旌万里":"  wàn ","悬梁刺股":"  cì ","悬梁刺骨":"  cì gǔ","悬石程书":" dàn  ","悬若日月":" ruò  ","悬首吴阙":"   què","悬头刺股":" tóu cì ","悬驼就石":"   shí","悬崖勒马":"  lè ","悬崖撒手":"  sā ","悬崖转石":"  zhuǎn shí","旋得旋失":"xuán dé xuán ","旋干转坤":"xuán qián zhuǎn ","旋乾转坤":"xuán qián zhuǎn ","旋生旋灭":"xuán  xuán ","旋转干坤":"xuán zhuǎn gàn ","旋转乾坤":"xuán zhuǎn qián ","璇霄丹阙":"   què","璇霄丹台":"   tái","选贤任能":"  rèn néng","选贤举能":"   néng","选贤与能":"  yǔ néng","选择性":" zé ","炫奇争胜":" qí  ","炫石为玉":" shí wéi ","炫巧斗妍":"  dòu ","炫异争奇":"   qí","炫玉贾石":"  gǔ shí","绚丽多彩":" lì  ","眩碧成朱":"   zhū","衒玉贾石":"  jiǎ shí","穴居野处":"   chǔ","学分制":" fēn ","学而不厌":"  bù ","学富五车":"   chē","学贯中西":"  zhōng ","学前教育":"  jiào ","学浅才疏":" qiǎn  ","学识渊博":" shí  ","学疏才浅":"   qiǎn","学术界":" shù ","雪北香南":" běi  nán","雪耻报仇":"   chóu","雪窗萤几":"   jǐ","雪鸿指爪":"   zhǎo","雪泥鸿迹":" ní  ","雪泥鸿爪":" ní  zhǎo","雪上加霜":" shàng  ","雪虐风饕":"  fēng ","雪月风花":"  fēng ","雪胎梅骨":"   gǔ","雪中鸿爪":" zhōng  zhǎo","雪中送炭":" zhōng  ","血风肉雨":"xuè fēng  yǔ","血光之灾":"xuè   ","血海深仇":"xuè   chóu","血红蛋白":"xuè hóng  ","血糊糊":"xiě hū hū","血口喷人":"xuè  pēn ","血迹斑斑":"xuè   ","血泪斑斑":"xuè   ","血泪盈襟":"xuè   ","血淋淋":"xiě lín lín","血流成渠":"xuè   qú","血流成河":"xuè   ","血流漂杵":"xuè  piāo ","血流如注":"xuè   ","血盆大口":"xuè  dà ","血染沙场":"xuè  shā chǎng","血气方刚":"xuè   ","血肉模糊":"xuè  mó hu","血肉横飞":"xuè  héng ","血肉相联":"xuè  xiāng ","血肉相连":"xuè  xiāng ","血吸虫":"xuè  ","血细胞":"xuè  ","血小板":"xuè  ","血性男儿":"xuè   ","血友病":"xuè  ","血压计":"xuè yā ","血液病":"xuè  ","血雨腥风":"xuè yǔ  fēng","血缘关系":"xuè   xì","血债累累":"xuè  lěi lěi","血战到底":"xuè   dǐ","谑而不虐":"  bù ","熏风解愠":"xūn fēng jiě ","埙篪相和":"  xiāng hè","熏陶成性":"xūn   ","熏天赫地":"xūn   dì","熏莸不同器":"xún  bù tóng ","熏莸同器":"xún  tóng ","熏蒸剂":"xūn  ","薰莸不同器":"  bù tóng ","薰天赫地":"   dì","薰莸同器":"  tóng ","寻短见":"  jiàn","寻风捉影":" fēng  ","寻根究底":"   dǐ","寻根问底":"   dǐ","寻根追底":"  zhuī dǐ","寻欢作乐":"   lè","寻瑕伺隙":"  sì ","寻行数墨":" háng shǔ ","寻行逐队":" xíng  ","寻章摘句":"   jù","寻枝摘叶":" zhī  yè","询根问底":"   dǐ","询谋谘度":"   dù","询谋佥同":"   tóng","循环论":"  lùn","循名核实":"  hé ","循诵习传":"   chuán","循序渐进":"  jiàn ","训练有素":"  yǒu ","迅雷不及掩耳":"  bù   ","迅雷风烈":"  fēng ","噀玉喷珠":"  pēn ","压担子":"yā dàn ","压倒元白":"yā dǎo  ","压根儿":"yà  ","压肩迭背":"yā   bèi","压肩叠背":"yā   bèi","压卷之作":"yā juàn  ","压力锅":"yā  ","压路机":"yā  ","压良为贱":"yā  wéi ","压岁钱":"yā  ","压缩机":"yā suō ","压缩空气":"yā suō kōng ","压台戏":"yā tái xì","压雪求油":"yā   ","压寨夫人":"yā  fū ","压轴戏":"yā zhòu xì","鸦飞雀乱":"  què ","鸦没鹊静":" méi  ","鸦默雀静":"  què ","鸦片战争":" piàn  ","鸦雀无声":" què  ","鸦雀无闻":" què  ","鸭步鹅行":"   xíng","鸭绿江":" lù ","鸭行鹅步":" xíng  ","牙签万轴":"  wàn zhóu","牙签锦轴":"   zhóu","牙签玉轴":"   zhóu","牙签犀轴":"   zhóu","牙牙学语":"   yǔ","哑巴吃黄连":"yǎ    ","哑口无言":"yǎ   ","哑口无声":"yǎ   ","哑巴亏":"yǎ  ","哑然失笑":"yǎ   ","哑子吃黄连":"yǎ    ","哑子托梦":"yǎ   ","哑子做梦":"yǎ   ","哑子寻梦":"yǎ   ","雅典娜":"  nà","雅量高致":" liàng  ","雅鲁藏布江":"  cáng  ","雅雀无声":" què  ","雅俗共赏":"  gòng ","亚得里亚海":" de   ","亚肩迭背":"   bèi","亚非拉":"  lā","亚肩叠背":"   bèi","亚马孙河":"  sūn ","亚太地区":"  dì qū","揠苗助长":"  zhù zhǎng","咽苦吐甘":"yàn  tǔ ","咽苦吞甘":"yàn   ","咽峡炎":"yān  ","烟不出火不进":" bù   bù ","烟飞星散":"   sàn","烟霏雨散":"  yǔ sàn","烟花风月":"  fēng ","烟聚波属":"   shǔ","烟卷儿":" juǎn ","烟幕弹":"  dàn","烟视媚行":"   xíng","烟蓑雨笠":"  yǔ ","烟消雾散":"   sàn","烟消云散":"   sàn","烟熏火燎":" xūn  liǎo","烟云过眼":"  guò ","淹会贯通":" huì  ","湮没无闻":"yān mò  ","嫣红姹紫":" hóng  ","蔫儿坏":"  huài","蔫头耷脑":" tóu  ","延津剑合":"   hé","延津之合":"   hé","延颈鹤望":" jǐng  ","延颈举踵":" jǐng  ","延颈跂踵":" jǐng qǐ ","延颈企踵":" jǐng  ","严陈以待":"   dài","严惩不贷":"  bù ","严家饿隶":" jiā  lì","严气正性":"  zhèng ","严丝合缝":"  hé fèng","严阵以待":"   dài","妍蚩好恶":"  hǎo è","言必有据":"  yǒu jù","言必有物":"  yǒu ","言不达意":" bù  ","言必有中":"  yǒu zhòng","言不逮意":" bù  ","言不二价":" bù  jià","言不顾行":" bù  xíng","言不及行":" bù  xíng","言不及义":" bù  ","言不尽意":" bù jìn ","言不由中":" bù  zhōng","言差语错":" chà yǔ ","言出祸从":"   cóng","言不由衷":" bù  ","言传身教":" chuán  jiào","言从计纳":" cóng  ","言从计听":" cóng  ","言从计行":" cóng  xíng","言颠语倒":"  yǔ dǎo","言多伤行":"   xíng","言多语失":"  yǔ ","言而不信":"  bù xìn","言而无信":"   xìn","言而有信":"  yǒu xìn","言发祸随":" fā  ","言方行圆":"  xíng ","言芳行洁":"  xíng ","言高语低":"  yǔ ","言归于好":"   hǎo","言归和好":"  hé hǎo","言归正传":"  zhèng zhuàn","言过其实":" guò qí ","言和意顺":" hé  ","言简意少":"   shǎo","言近意远":"   yuǎn","言近旨远":"   yuǎn","言近指远":"   yuǎn","言来语去":"  yǔ ","言论风生":" lùn fēng ","言清行浊":"  xíng ","言若悬河":" ruò  ","言三语四":"  yǔ ","言提其耳":" tí qí ","言听计从":"   cóng","言听计行":"   xíng","言听事行":"   xíng","言听行从":"  xíng cóng","言为心声":" wéi  ","言文行远":"  xíng yuǎn","言无不尽":"  bù jìn","言无二价":"   jià","言笑不苟":"  bù ","言笑自若":"   ruò","言信行果":" xìn xíng ","言行抱一":" xíng  ","言行不符":" xíng bù ","言行不贰":" xíng bù ","言行不一":" xíng bù ","言行计从":" xíng  cóng","言行若一":" xíng ruò ","言行相悖":" xíng xiāng ","言行相符":" xíng xiāng ","言行相副":" xíng xiāng fù","言行相顾":" xíng xiāng ","言行相诡":" xíng xiāng ","言行信果":" xíng xìn ","言行一致":" xíng  ","言扬行举":"  xíng ","言语道断":" yǔ  ","言与心违":" yǔ  ","言语路绝":" yǔ  ","言语妙天下":" yǔ   ","言约旨远":" yuē  yuǎn","言者不知":"  bù zhī","言者弗知":"   zhī","言之不预":"  bù ","言之过甚":"  guò shèn","言之有故":"  yǒu ","言之有据":"  yǒu jù","言之有理":"  yǒu ","言之有礼":"  yǒu ","言之有物":"  yǒu ","言之有序":"  yǒu ","言中事隐":" zhōng  yǐn","言重九鼎":" zhòng  ","岩居川观":"   guān","岩居穴处":"   chǔ","岩栖谷隐":" qī  yǐn","岩栖谷饮":" qī  ","岩栖穴处":" qī  chǔ","沿条儿":" tiáo ","炎黄子孙":"   sūn","炎凉世态":" liáng  ","研机综微":"yán  zōng ","研京练都":"yán   dōu","研经铸史":"yán   ","研精毕智":"yán   ","研精阐微":"yán   ","研精殚力":"yán   ","研精殚思":"yán   sī","研精钩深":"yán   ","研精究微":"yán   ","研精竭虑":"yán   ","研精苦思":"yán   sī","研精覃思":"yán  tán sī","研精致思":"yán   sī","研究生":"yán  ","研究所":"yán  ","研究员":"yán  yuán","研桑心计":"yán   ","盐碱地":"  dì","盐梅相成":"  xiāng ","颜丹鬓绿":"   lǜ","颜骨柳筋":" gǔ  ","颜筋柳骨":"   gǔ","颜精柳骨":"   gǔ","颜面扫地":"  sǎo dì","奄奄一息":"yǎn yǎn  ","俨乎其然":"  qí ","偃革倒戈":"  dǎo ","偃革为轩":"  wéi ","偃旗仆鼓":"  pú ","偃武兴文":"  xīng ","偃武行文":"  xíng ","偃武休兵":"  xiū ","掩鼻而过":"   guò","掩恶扬美":" è  ","掩恶扬善":" è  ","掩骼埋窆":"  mái ","掩骼埋胔":"  mái ","掩过饰非":" guò  ","掩过扬善":" guò  ","掩目捕雀":"   què","掩其不备":" qí bù ","掩瑕藏疾":"  cáng ","掩其无备":" qí  ","掩眼捕雀":"   què","眼不见为净":" bù jiàn wéi jìng","眼馋肚饱":"  dù ","眼观六路":" guān liù ","眼观六路，耳听八方":" guān liù      ","眼花撩乱":"  liáo ","眼花雀乱":"  què ","眼见得":" jiàn de","眼空四海":" kōng  ","眼内无珠":" nèi  ","眼中拔钉":" zhōng  dīng","眼中钉":" zhōng dīng","眼中有铁":" zhōng yǒu ","演兵场":"  chǎng","厌难折冲":" nán zhé chōng","宴安酖毒":"   dú","宴安鸠毒":"   dú","宴安鸩毒":"   dú","晏安酖毒":"   dú","验明正身":"  zhèng ","艳紫妖红":"   hóng","掞藻飞声":"shǎn   ","雁泊人户":" bó  ","雁过拔毛":" guò  ","雁过留声":" guò  ","雁过拨毛":" guò  ","雁来红":"  hóng","雁南燕北":" nán yàn běi","雁影分飞":"  fēn ","燕安酖毒":"yàn   dú","燕安鸩毒":"yàn   dú","燕巢飞幕":"yàn   ","燕巢幕上":"yàn   shàng","燕巢幙上":"yàn   shàng","燕巢危幕":"yàn   ","燕巢卫幕":"yàn   ","燕巢于幕":"yàn   ","燕俦莺侣":"yàn   ","燕处危巢":"yàn chǔ  ","燕处焚巢":"yàn chǔ  ","燕岱之石":"yān   shí","燕妒莺惭":"yàn   ","燕额虎头":"yàn   tóu","燕尔新婚":"yàn   ","燕歌赵舞":"yān   ","燕颔虎颈":"yàn   jǐng","燕颔虎头":"yàn   tóu","燕颔虎须":"yàn   ","燕颔虬须":"yàn   ","燕颔儒生":"yàn   ","燕颔书生":"yàn   ","燕驾越毂":"yān   ","燕金募秀":"yān   ","燕侣莺俦":"yàn   ","燕骏千金":"yān   ","燕麦粥":"yān  zhōu","燕雀安知鸿鹄之志":"yàn què  zhī    ","燕幕自安":"yàn   ","燕雀处堂":"yàn què chǔ ","燕雀处屋":"yàn què chǔ ","燕雀安知鸿鹄志":"yàn què  zhī   ","燕雀岂知雕鹗志":"yàn què qǐ zhī   ","燕雀相贺":"yàn què xiāng ","燕雀之见":"yàn què  jiàn","燕雀之居":"yàn què  ","燕石妄珍":"yān shí  ","燕市悲歌":"yān   ","燕瘦环肥":"yàn   ","燕尾服":"yàn wěi fú","燕舞莺歌":"yàn   ","燕舞莺啼":"yàn   ","燕雁代飞":"yàn   ","燕燕莺莺":"yàn yàn  ","燕燕于归":"yàn yàn  ","燕语莺声":"yàn yǔ  ","燕翼贻谋":"yàn   ","燕语莺啼":"yàn yǔ  ","燕约莺期":"yàn yuē  qī","燕跃鹄踊":"yàn   ","燕昭好马":"yān  hǎo ","燕昭市骏":"yān   ","燕子衔食":"yàn   shí","泱泱大风":"  dà fēng","鞅鞅不乐":"yāng yāng bù lè","扬长避短":" cháng  ","扬长而去":" cháng  ","扬风扢雅":" fēng bào ","扬厉铺张":"  pù ","扬己露才":"  lù ","扬眉眴目":"  shùn ","扬眉吐气":"  tǔ ","扬铃打鼓":"  dǎ ","扬汤止沸":" tāng  ","扬名显亲":"   qīn","扬扬得意":"  dé ","扬扬自得":"   dé","羊肠九曲":"yáng   qǔ","羊肠鸟道":"yáng   ","羊肠线":"yáng  ","羊肠小道":"yáng   ","羊触藩篱":"yáng   ","羊癫风":"yáng  fēng","羊狠狼贪":"yáng   ","羊羔美酒":"yán   ","羊角风":"yáng jiǎo fēng","羊落虎口":"yáng luò  ","羊毛出在羊身上":"yáng    yáng  shàng","羊毛衫":"yáng  ","羊毛衣":"yáng  ","羊毛脂":"yáng  ","羊皮筏":"yáng  ","羊皮纸":"yáng  ","羊绒衫":"yáng  ","羊肉串":"yáng  ","羊入虎群":"yáng   ","羊续悬鱼":"yáng   ","羊痫风":"yáng  fēng","羊质虎皮":"yáng   ","阳春有脚":"  yǒu ","阳关大道":"  dà ","阳起石":"  shí","阳解阴毒":" jiě  dú","杨穿三叶":"   yè","杨雀衔环":" què  ","杨生黄雀":"   què","佯风诈冒":" fēng  mào","杨朱泣岐":" zhū  ","洋葱头":"  tóu","洋地黄":" dì ","洋为中用":" wéi zhōng ","洋洋大观":"  dà guān","洋洋得意":"  dé ","洋洋洒洒":"  sǎ sǎ","洋洋纚纚":"  sǎ sǎ","洋洋自得":"   dé","卬首信眉":"áng  shēn ","卬头阔步":"áng tóu  ","仰不愧天":"yǎng bù  ","仰观俯察":"yǎng guān  ","仰八叉":"yǎng  chā","仰面朝天":"yǎng  cháo ","仰面唾天":"yǎng   ","仰取俯拾":"yǎng   shí","仰人鼻息":"yǎng   ","仰韶文化":"yǎng   huà","仰人眉睫":"yǎng   ","仰拾俯取":"yǎng shí  ","仰事俯畜":"yǎng   xù","仰事俯育":"yǎng   ","仰事俛畜":"yǎng   chù","仰首伸眉":"yǎng   ","仰卧起坐":"yǎng   ","仰屋着书":"yǎng  zhù ","仰屋窃叹":"yǎng   ","仰屋著书":"yǎng  zhù ","仰之弥高":"yǎng  mí ","养虎为患":"  wéi ","养虺成蛇":"   shé","养家糊口":" jiā hú ","养家活口":" jiā  ","养精畜锐":"  xù ","养生丧死":"  sàng ","养音九皋":"   gāo","养殖场":" zhí chǎng","养尊处优":"  chǔ ","氧化汞":" huà ","氧化铜":" huà ","氧化物":" huà ","怏怏不乐":"  bù lè","怏怏不悦":"  bù ","样板戏":"  xì","幺麽小丑":" mǒ  ","吆五喝六":"  hè liù","妖不胜德":" bù  ","妖由人兴":"   xīng","腰缠万贯":"  wàn ","腰杆子":" gān ","腰鼓兄弟":"   dì","腰酸背痛":"  bèi ","尧趋舜步":" qū  ","邀名射利":"  shè ","摇滚乐":"  yuè","摇鹅毛扇":"   shàn","摇篮曲":"  qǔ","摇旗呐喊":"  nà ","摇手触禁":"   jìn","摇头摆脑":" tóu  ","摇头摆尾":" tóu  wěi","摇头稾脑":" tóu  ","摇头晃脑":" tóu huàng ","摇头幌脑":" tóu  ","摇头麰尾":" tóu  wěi","摇头叹息":" tóu  ","摇尾乞怜":" wěi  ","摇尾求食":" wěi  shí","摇尾涂中":" wěi  zhōng","摇羽毛扇":"   shàn","遥呼相应":"  xiāng yìng","遥相呼应":" xiāng  yìng","遥遥华胄":"  huá ","遥遥无期":"   qī","瑶草奇花":"  qí ","遥遥相对":"  xiāng ","瑶池女使":"  nǚ ","瑶台琼室":" tái  ","瑶台银阙":" tái  què","杳不可闻":" bù kě ","杳无信息":"  xìn ","杳无音信":"   xìn","咬得菜根":" dé  ","咬钉嚼铁":" dīng jiáo ","咬人狗儿不露齿":"    bù lòu ","咬文嚼字":"  jiáo ","咬血为盟":" xuè wéi ","咬牙切齿":"  qiè ","药剂拌种":"  bàn zhǒng","窈窕淑女":" tiǎo  nǚ","药笼中物":" lóng zhōng ","药石之言":" shí  ","要不得":"yào bù dé","要不然":"yào bù ","要不是":"yào bú ","要而论之":"yào  lùn ","要而言之":"yào   ","要害之地":"yào   dì","要价还价":"yào jià huán jià","要面子":"yào  ","要死不活":"yào  bù ","要死要活":"yào  yào ","要言不烦":"yào  bù ","要言妙道":"yào   ","耶和华":"yē hé huá","耶稣会":"yē  huì","耶稣教":"yē  jiào","冶叶倡条":" yè chàng tiáo","野调无腔":" diào  ","野没遗贤":" méi  ","野人献曝":"   pù","野人奏曝":"   pù","野心勃勃":"  bó bó","业业矜矜":"  jīn jīn","业余教育":"  jiào ","叶斑病":"yè  ","叶公好龙":"yè  hào ","叶红素":"yè hóng ","叶黄素":"yè  ","叶绿素":"yè lǜ ","叶落归根":"yè luò  ","叶落知秋":"yè luò zhī ","叶甜菜":"yè  ","叶瘦花残":"yè   ","叶子烟":"yè  ","曳光弹":"  dàn","曳裾王门":"  wáng ","曳尾泥涂":" wěi ní ","曳尾涂中":" wěi  zhōng","邺架之藏":"   cáng","夜不闭户":" bù  ","夜不成寐":" bù  ","夜长梦多":" cháng  ","夜长梦短":" cháng  ","夜大学":" dà ","夜静更阑":"  gēng ","夜静更深":"  gēng ","夜郎自大":" láng  dà","夜礼服":"  fú","夜盲症":"  zhèng","夜猫子":" māo ","夜尿症":" niào zhèng","夜行被绣":" xíng bèi ","夜行军":" xíng ","夜总会":"  huì","夜雨对床":" yǔ  ","液压油":" yā ","一把手":" bǎ ","一把死拿":" bǎ  ","一把钥匙开一把锁":" bǎ yào shi   bǎ ","一把抓":" bǎ ","一百八十度":"    dù","一把子":" bà ","一百二十行":"    háng","一败涂地":"   dì","一般见识":"  jiàn shí","一棒一条痕":"   tiáo ","一包在内":"   nèi","一报还一报":"  huán  ","一暴十寒":" pù  ","一本万利":"  wàn ","一本正经":"  zhèng ","一笔不苟":"  bù ","一笔勾断":"  gōu ","一笔勾消":"  gōu ","一笔勾销":"  gōu ","一笔抹摋":"  mò sà","一笔抹杀":"  mǒ ","一碧万顷":"  wàn ","一笔抹煞":"  mǒ shā","一臂之力":" bì  ","一边倒":"  dǎo","一鞭先著":"   zhuó","一鞭一条痕":"   tiáo ","一病不起":"  bù ","一秉大公":"  dà ","一波才动万波随":"    wàn  ","一波三折":"   zhé","一波万波":"  wàn ","一不扭众":" bù  ","一步一个脚印":"   gè  ","一步一趋":"   qū","一差半错":" chà  ","一差二错":" chà  ","一差二误":" chà  ","一差二悮":" chà  ","一差两讹":" chà  ","一长半短":" cháng  ","一长串":" cháng ","一长二短":" cháng  ","一长两短":" cháng  ","一长一短":" cháng  ","一场春梦":" chǎng  ","一倡百和":" chàng  hè","一场空":" cháng kōng","一倡一和":" chàng  hé","一倡三叹":" chàng  ","一唱一和":"   hè","一唱百和":"   hé","一朝千里":" zhāo  ","一朝天子一朝臣":" cháo    cháo ","一朝之忿":" zhāo  ","一朝之患":" zhāo  ","一朝一夕":" zhāo  ","一彻万融":"  wàn ","一尘不到":"  bù ","一尘不染":"  bù ","一尘不缁":"  bù ","一成不变":"  bù ","一成不易":"  bù ","一尺水翻腾做一丈波":" chǐ       ","一尺水翻腾做百丈波":" chǐ       ","一筹莫展":"  mò ","一尺水十丈波":" chǐ    ","一触即溃":"   kuì","一触即发":"   fā","一床锦被遮盖":"   bèi  gài","一床两好":"   hǎo","一辞莫赞":"  mò ","一辞同轨":"  tóng ","一蹴而得":"   dé","一蹴可几":"  kě jǐ","一大把":" dà bǎ","一大半":" dà ","一大堆":" dà ","一大早":" dà ","一代不如一代":"  bù   ","一代风流":"  fēng ","一代楷模":"  kǎi mó","一弹指顷":" tán  ","一刀切":"  qiē","一得之功":" dé  ","一得之见":" dé  jiàn","一得之愚":" dé  ","一跌不振":"  bù ","一丁不识":" dīng bù shí","一丁点儿":" dīng  ","一定不移":"  bù ","一定不易":"  bù ","一动不动":"  bù ","一动不如一静":"  bù   ","一肚子":" dǔ ","一发千钧":" fà  ","一帆风顺":"  fēng ","一帆顺风":"   fēng","一反其道":"  qí ","一饭三吐哺":"   tǔ ","一方之任":"   rèn","一飞冲天":"  chōng ","一分为二":" fēn wéi ","一分一毫":" fēn  ","一风吹":" fēng ","一佛出世":" fó  ","一夫当关":" fū dāng ","一夫一妻制":" fū  qī ","一夫之勇":" fū  ","一夫之用":" fū  ","一概而论":"   lùn","一干二净":" gān  jìng","一干人犯":" gān  ","一个劲":" gè jìn","一个巴掌拍不响":" gè    bù ","一个半个":" gè  gè","一个萝卜一个坑":" gè  bo  gè ","一个心眼":" gè  ","一个心眼儿":" gè   ","一谷不登":"  bù ","一谷不升":"  bù ","一股劲儿":"  jìn ","一骨碌":" gū lù","一轨同风":"  tóng fēng","一棍子打死":" gùn  dǎ ","一锅粥":"  zhōu","一毫不差":"  bù chā","一毫不苟":"  bù ","一毫不染":"  bù ","一轰而散":"   sàn","一呵而就":" hē  ","一哄而散":" hòng  sàn","一哄而起":" hōng  ","一哄而上":" hōng  shàng","一呼百应":"   yìng","一呼再喏":"   nuò","一狐之掖":"   yè","一虎不河":"  bù ","一还一报":" huán  ","一褱而论":"   lùn","一会儿":" huì ","一己之见":"   jiàn","一技之长":"   cháng","一家眷属":" jiā  shǔ","一家老小":" jiā  ","一家人":" jiā ","一家无二":" jiā  ","一家一火":" jiā  ","一家一计":" jiā  ","一家之辞":" jiā  ","一家之计":" jiā  ","一家之学":" jiā  ","一家之主":" jiā  ","一家之言":" jiā  ","一家之作":" jiā  ","一家子":" jiā ","一见了然":" jiàn le ","一见倾心":" jiàn  ","一见如故":" jiàn  ","一见如旧":" jiàn  ","一见钟情":" jiàn  ","一剑之任":"   rèn","一箭之地":"   dì","一箭上垛":"  shàng duò","一浆十饼":" jiāng  ","一脚不移":"  bù ","一介不苟":"  bù ","一介不取":"  bù ","一举两得":"   dé","一举万里":"  wàn ","一句话":" jù ","一蹶不兴":" juě bù xīng","一蹶不振":" jué bù ","一客不烦二主":"  bù   ","一空依傍":" kōng  ","一孔之见":"   jiàn","一孔不达":"  bù ","一口两匙":"   chí","一口同声":"  tóng ","一口同音":"  tóng ","一口吸尽西江水":"   jìn   ","一块石头落地":"  shí tóu luò dì","一匡九合":"   hé","一块石头落了地":"  shí tou luò le dì","一夔一契":"   qì","一力承当":"   dāng","一了百当":" liǎo  dàng","一了百了":" liǎo  liǎo","一鳞半爪":"   zhǎo","一鳞片甲":"  piàn ","一鳞片爪":"  piàn zhǎo","一鳞一爪":"   zhǎo","一溜儿":" liù ","一溜风":" liū fēng","一溜歪斜":" liū  ","一溜烟":" liú ","一龙一蛇":"   shé","一路风尘":"  fēng ","一路风清":"  fēng ","一路顺风":"   fēng","一路神祇":"   qí","一乱涂地":"   dì","一落千丈":" luò  ","一马当先":"  dāng ","一脉同气":" mài tóng ","一脉相承":" mài xiāng ","一脉相通":" mài xiāng ","一脉相传":" mài xiāng chuán","一脉香烟":" mài  ","一毛不拔":"  bù ","一门同气":"  tóng ","一门心思":"   sī","一梦华胥":"  huá ","一面之识":"   shí","一民同俗":"  tóng ","一瞑不视":"  bù ","一暝不视":"  bù ","一模二样":" mó  ","一抹黑":" mǒ ","一模一样":" mú  ","一木难支":"  nán ","一目了然":"  liǎo ","一目十行":"   háng","一目数行":"  shù háng","一目五行":"   háng","一男半女":"   nǚ","一年半载":"   zǎi","一年到头":"   tóu","一年一度":"   dù","一念之差":"   chā","一牛吼地":"   dì","一牛鸣地":"   dì","一拍即合":"   hé","一盘散沙":"  sǎn shā","一喷一醒":" pēn  ","一片冰心":" piàn  ","一片宫商":" piàn  ","一片丹心":" piàn  ","一片焦土":" piàn  ","一片散沙":" piàn sàn shā","一片汪洋":" piàn  ","一偏之见":"   jiàn","一偏之论":"   lùn","一贫如洗":"   xǐ","一品红":"  hóng","一掊土":" póu ","一曝十寒":" pù  ","一齐众楚":" qí  ","一栖两雄":" qī  ","一气呵成":"  hē ","一钱不落虚空地":"  bù luò  kōng dì","一钱不名":"  bù ","一钱不值":"  bù ","一窍不通":"  bù ","一切万物":" qiē wàn ","一切众生":" qiè  ","一丘之貉":"   hé","一邱之貉":"   hè","一日三省":"   xǐng","一曲阳关":" qǔ  ","一去不复返":"  bù  ","一人有庆":"  yǒu ","一日万机":"  wàn ","一日万几":"  wàn jǐ","一日万里":"  wàn ","一日之长":"   cháng","一扫而空":" sǎo  kōng","一扫而光":" sǎo  ","一刹那":" chà nà","一霎那":"  nà","一山不藏二虎":"  bù cáng  ","一蛇两头":" shé  tóu","一射之地":" shè  dì","一身都是胆":"  dōu  ","一身而二任":"    rèn","一身二任":"   rèn","一身两头":"   tóu","一神教":"  jiào","一声不吭":"  bù kēng","一十八层地狱":"    dì ","一石二鸟":" shí  ","一时伯仲":"  bó ","一时半会儿":"   huì ","一时间":"  jiān","一时千载":"   zǎi","一事不知":"  bù zhī","一视同仁":"  tóng ","一丝不苟":"  bù ","一双两好":"   hǎo","一丝不挂":"  bù ","一丝不紊":"  bù ","一塌糊涂":"  hú ","一索得男":"  dé ","一榻横陈":"  héng ","一岁载赦":"  zài ","一体同心":" tǐ tóng ","一天一地":"   dì","一头热":" tóu ","一条心":" tiáo ","一条龙":" tiáo ","一天星斗":"   dǒu","一吐为快":" tǔ wéi ","一团和气":"  hé ","一退六二五":"  liù  ","一网打尽":"  dǎ jìn","一网尽扫":"  jìn sǎo","一苇可航":"  kě ","一望而知":"   zhī","一文不值":"  bù ","一文不名":"  bù ","一文钱难倒英雄汉":"   nán dǎo   ","一问三不知":"   bù zhī","一窝风":"  fēng","一卧不起":"  bù ","一无是处":"   chù","一无长物":"  cháng ","一无可取":"  kě ","一无所得":"   dé","一无所长":"   cháng","一无所能":"   néng","一无所有":"   yǒu","一无所知":"   zhī","一物不知":"  bù zhī","一物降一物":"  xiáng  ","一夕一朝":"   zhāo","一息奄奄":"  yǎn yǎn","一席之地":"   dì","一系列":" xì ","一现昙华":"   huā","一相情原":" xiāng  ","一相情愿":" xiāng  ","一小撮":"  cuō","一笑了事":"  le ","一笑了之":"  liǎo ","一些半些":" xiē  xiē","一泻万里":"  wàn ","一蟹不如一蟹":"  bù   ","一心同功":"  tóng ","一心同归":"  tóng ","一心同体":"  tóng tǐ","一行人":" xíng ","一行作吏":" xíng  ","一熏一莸":" xūn  ","一言不发":"  bù fā","一言半句":"   jù","一言半语":"   yǔ","一言难尽":"  nán jìn","一言两语":"   yǔ","一言丧邦":"  sàng ","一言为定":"  wéi ","一言兴邦":"  xīng ","一言一行":"   xíng","一氧化碳":"  huà ","一叶报秋":" yè  ","一叶迷山":" yè  ","一叶落知天下秋":" yè luò zhī   ","一叶障目":" yè  ","一叶知秋":" yè zhī ","一以当百":"  dāng ","一以当十":"  dāng ","一意孤行":"   xíng","一应俱全":" yīng  ","一迎一和":"   hé","一拥而上":"   shàng","一隅之地":"   dì","一隅之说":"   shuō","一隅之见":"   jiàn","一语道破":" yǔ  ","一语破的":" yǔ  dì","一语双关":" yǔ  ","一语中人":" yǔ zhōng ","一语中的":" yǔ zhōng dì","一元大武":"  dà ","一渊不两蛟":"  bù  ","一元论":"  lùn","一元化":"  huà","一缘一会":"   huì","一针见血":"  jiàn xiě","一枕南柯":"  nán ","一阵风":"  fēng","一之为甚":"  wéi shèn","一之谓甚":"   shèn","一之已甚":"   shèn","一支半节":"   jié","一枝香":" zhī ","一枝一节":" zhī  jié","一枝一栖":" zhī  qī","一枝之栖":" zhī  qī","一知半见":" zhī  jiàn","一知半解":" zhī  jiě","一知片解":" zhī piàn jiě","一肢半节":"   jié","一肢一节":"   jié","一纸空文":"  kōng ","一掷百万":"   wàn","一重一掩":" chóng  ","一转眼":" zhuǎn ","一字不苟":"  bù ","一字不易":"  bù ","一字长城":"  cháng ","一字长蛇阵":"  cháng shé ","一字一句":"   jù","一走了之":"  liǎo ","一醉解千愁":"  jiě  ","一坐尽惊":"  jìn ","一坐尽倾":"  jìn ","伊甸园":" diàn ","伊何底止":" hé dǐ ","伊斯兰教":"   jiào","伊于胡底":"   dǐ","衣被群生":" bèi  ","衣钵相传":"  xiāng chuán","衣不解带":" bù jiě ","衣不蔽体":" bù  tǐ","衣不完采":" bù  cǎi","衣冠楚楚":" guān  ","衣单食薄":" dān shí bó","衣冠礼乐":" guàn  lè","衣冠禽兽":" guān  ","衣冠土枭":" guān  ","衣冠枭獍":" guān  ","衣冠冢":" guān ","衣架饭囊":"   náng","衣锦过乡":"  guò ","衣锦还乡":"  huán ","衣锦食肉":"  shí ","衣锦夜行":"   xíng","衣锦昼行":"   xíng","衣帽间":"  jiān","衣裳之会":" shāng  huì","衣轻乘肥":"  chéng ","衣食不周":" shí bù ","衣食父母":" shí fù ","衣食税租":" shí  ","衣食住行":" shí  xíng","衣绣夜行":"   xíng","衣宵食旰":"  shí gàn","衣绣昼行":"   xíng","衣租食税":"  shí ","依阿取容":" ē  ","依翠偎红":"   hóng","依法炮制":"  páo ","依丱附木":" kuàng  ","依头缕当":" tóu  dàng","依违两可":"   kě","依头顺尾":" tóu  wěi","依依不舍":"  bù ","依依惜别":"   bié","壹败涂地":"   dì","壹倡三叹":" chàng  ","欹嵚历落":"   luò","仪静体闲":"  tǐ ","仪态万方":"  wàn ","仪态万千":"  wàn ","夷然自若":"   ruò","沂水春风":"   fēng","宜家宜室":" jiā  ","宜室宜家":"   jiā","怡然自得":"   dé","怡然自乐":"   lè","怡然自若":"   ruò","怡堂燕雀":"  yàn què","饴含抱孙":"   sūn","姨姥姥":" lǎo lao","贻臭万年":" chòu wàn ","贻厥孙谋":"  sūn ","贻笑大方":"  dà ","移风崇教":" fēng  jiào","移的就箭":" dì  ","移风改俗":" fēng  ","移风革俗":" fēng  ","移风平俗":" fēng  ","移风易尚":" fēng  ","移风易俗":" fēng  ","移风振俗":" fēng  ","移根换叶":"   yè","移根接叶":"   yè","移气养体":"   tǐ","移日卜夜":"  bǔ ","移山倒海":"  dǎo ","移山填海":"  tián ","移孝为忠":"  wéi ","移星换斗":"   dǒu","移有足无":" yǒu  ","移樽就教":"   jiào","遗臭千年":" chòu  ","遗臭千秋":" chòu  ","遗臭万代":" chòu wàn ","遗臭万年":" chòu wàn ","遗臭万世":" chòu wàn ","遗臭万载":" chòu wàn zǎi","遗臭无穷":" chòu  ","遗传病":" chuán ","遗传工程":" chuán  ","遗传学":" chuán ","遗大投艰":" dà  ","遗德休烈":"  xiū ","遗珥堕簪":"  duò ","遗风古道":" fēng  ","遗风逸尘":" fēng  ","遗风旧俗":" fēng  ","遗风余采":" fēng  cǎi","遗风余思":" fēng  sī","遗风余俗":" fēng  ","遗风余教":" fēng  jiào","遗风余习":" fēng  ","遗风余烈":" fēng  ","遗风余象":" fēng  ","遗风余韵":" fēng  ","遗风余泽":" fēng  zé","遗华反质":" huá  ","遗惠余泽":"   zé","遗艰投大":"   dà","遗魂亡魄":"  wáng ","遗落世事":" luò  ","遗老遗少":"   shào","遗哂大方":"  dà ","遗寝载怀":"  zài ","遗声余价":"   jià","遗世忘累":"   lěi","遗文逸句":"   jù","遗物识心":"  shí ","遗笑大方":"  dà ","遗形藏志":"  cáng ","遗休余烈":" xiū  ","遗训余风":"   fēng","遗簪堕珥":"  duò ","颐和园":" hé ","遗簪堕履":"  duò ","颐指风使":"  fēng ","疑神见鬼":"yí  jiàn ","疑难杂症":"yí nán  zhèng","疑鬼疑神":"yí  yí ","疑神疑鬼":"yí  yí ","疑事无功":"yí   ","疑似之间":"yí sì  jiān","疑团满腹":"yí   ","疑团莫释":"yí  mò ","疑问句":"yí  jù","疑误天下":"yí   ","疑心病":"yí  ","疑心生暗鬼":"yí    ","疑信参半":"yí xìn cān ","疑行无成":"yí xíng  ","乙种粒子":" zhǒng  ","乙种射线":" zhǒng shè ","乙状结肠":"  jié ","已知数":" zhī shù","以暴易暴":" bào  bào","以白为黑":"  wéi ","以不济可":" fǒu jì kě","以大恶细":" dà wù ","以德服人":"  fú ","以德追祸":"  zhuī ","以毒攻毒":" dú  dú","以讹传讹":"  chuán ","以耳为目":"  wéi ","以恶报恶":" è  è","以法为教":"  wéi jiào","以防不测":"  bù ","以防万一":"  wàn ","以功补过":"   guò","以攻为守":"  wéi ","以宫笑角":"   jué","以古为鉴":"  wéi ","以古为镜":"  wéi ","以骨去蚁":" gǔ  ","以冠补履":" guān  ","以观后效":" guān  ","以规为瑱":"  wéi tiàn","以黑为白":"  wéi ","以毁为罚":"  wéi ","以火去蛾":"   é","以己度人":"  duó ","以假乱真":" jiǎ  ","以简驭繁":"   fán","以简御繁":"   fán","以酒解酲":"  jiě ","以渴服马":"  fú ","以类相从":"  xiāng cóng","以礼相待":"  xiāng dài","以力服人":"  fú ","以理服人":"  fú ","以利累形":"  lěi ","以邻为壑":"  wéi ","以鹿为马":"  wéi ","以卵敌石":"   shí","以卵击石":"   shí","以卵投石":"   shí","以毛相马":"  xiàng ","以沫相濡":"  xiāng ","以强凌弱":" qiáng  ","以强胜弱":" qiáng  ","以筌为鱼":"  wéi ","以人为鉴":"  wéi ","以人为镜":"  wéi ","以人择官":"  zé ","以忍为阍":"  wéi ","以日为年":"  wéi ","以弱胜强":"   qiáng","以弱制强":"   qiáng","以慎为键":"  wéi ","以身许国":"  xǔ ","以升量石":"  liáng dàn","以石投卵":" shí  ","以石投水":" shí  ","以售其奸":"  qí ","以守为攻":"  wéi ","以书为御":"  wéi ","以水济水":"  jǐ ","以疏间亲":"  jiàn qīn","以水投石":"   shí","以水洗血":"  xǐ xuè","以汤沃沸":" tāng  ","以汤沃雪":" tāng  ","以汤止沸":" tāng  ","以螳当车":"  dāng chē","以退为进":"  wéi ","以天下为己任":"   wéi  rèn","以微知著":"  zhī zhù","以微知着":"  zhī zhù","以为后图":" wéi  ","以文会友":"  huì ","以郄视文":" xì  ","以小见大":"  jiàn dà","以心传心":"  chuán ","以血洗血":" xuè xǐ xuè","以牙还牙":"  huán ","以言为讳":"  wéi ","以眼还眼，以牙还牙":"  huán     huá ","以眼还眼":"  huán ","以羊易牛":" yáng  ","以夜继朝":"   zhāo","以一持万":"   wàn","以一当十":"  dāng ","以一知万":"  zhī wàn","以意为之":"  wéi ","以疑决疑":" yí  yí","以逸待劳":"  dài ","以镒称铢":"  chēng ","以佚待劳":" yì dài ","以誉进能":"   néng","以泽量尸":" zé liáng ","以正视听":" zhèng  ","以誉为赏":"  wéi ","以众暴寡":"  bào ","以珠弹雀":"  tán què","以铢称镒":"  chēng ","以锥刺地":"  cì dì","以紫乱朱":"   zhū","以紫为朱":"  wéi zhū","蚁斗蜗争":" dòu  ","蚁附蜂屯":"   tún","蚁封穴雨":"   yǔ","蚁集蜂攒":"   cuán","蚁聚蜂屯":"   tún","蚁聚蜂攒":"   cuán","蚁溃鼠骇":" kuì  ","蚁穴坏堤":"  huài ","蚁穴溃堤":"  kuì ","蚁拥蜂攒":"   cuán","倚翠偎红":"   hóng","倚官挟势":"  xié ","倚姣作媚":" jiāo  ","倚闾望切":"   qiē","倚马可待":"  kě dài","倚门卖俏":"   qiào","倚强凌弱":" qiáng  ","倚天拔地":"   dì","旖旎风光":"  fēng ","义薄云天":" bó  ","义不取容":" bù  ","义不反顾":" bù  ","义不容辞":" bù  ","义不生财":" bù  ","义愤填胸":"  tián ","义愤填膺":"  tián ","义和团":" hé ","义和拳":" hé ","义浆仁粟":" jiāng  ","义气相投":"  xiāng ","义无旋踵":"  xuán ","义务教育":"  jiào ","义正词严":" zhèng  ","义正辞约":" zhèng  yuē","义正辞严":" zhèng  ","义重恩深":" zhòng  ","亿万斯年":" wàn  ","亿辛万苦":"  wàn ","弋人何篡":"  hé ","艺不压身":" bù yā ","忆苦思甜":"  sī ","艺高胆大":"   dà","艺高人胆大":"    dà","艺术家":" shù jiā","艺术品":" shù ","艺术体操":" shù tǐ ","艺术性":" shù ","仡佬族":"gē  ","议不反顾":" bù  ","议会制":" huì ","议论纷错":" lùn  ","议论纷纷":" lùn  ","议论纷纭":" lùn  ","议论风发":" lùn fēng fā","议论风生":" lùn fēng ","议论文":" lùn ","议论英发":" lùn  fā","亦步亦趋":"   qū","亦趋亦步":" qū  ","异宝奇珍":"  qí ","异草奇花":"  qí ","异地相逢":" dì xiāng ","异端邪说":"  xié shuō","异口同声":"  tóng ","异口同音":"  tóng ","异口同韵":"  tóng ","异路同归":"  tóng ","异名同实":"  tóng ","异木奇花":"  qí ","异体字":" tǐ ","异涂同归":"  tóng ","异曲同工":" qǔ tóng ","异途同归":"  tóng ","异闻传说":"  chuán shuō","抑强扶弱":" qiáng  ","抑菌作用":" jūn  ","抑塞磊落":" sè  luò","译意风":"  fēng","译制片":"  piàn","易地而处":" dì  chǔ","易口以食":"   shí","易如拾芥":"  shí jiè","易俗移风":"   fēng","易同反掌":" tóng  ","易于拾遗":"  shí ","易子而教":"   jiào","羿射九日":" shè  ","易子而食":"   shí","悒悒不乐":"  bù lè","挹彼注兹":"   zī","挹斗扬箕":" dǒu  ","谊不容辞":" bù  ","谊不敢辞":" bù  ","谊切苔岑":" qiè tái ","逸尘断鞅":"   yāng","逸趣横生":" qù héng ","逸态横生":"  héng ","逸闻趣事":"  qù ","逸兴遄飞":" xìng  ","逸兴横飞":" xìng héng ","逸兴云飞":" xìng  ","逸以待劳":"  dài ","意得志满":" dé  ","意广才疏":" guǎng  ","意合情投":" hé  ","意见箱":" jiàn ","意满志得":"   dé","意气风发":"  fēng fā","意气相得":"  xiāng dé","意气相投":"  xiāng ","意气自若":"   ruò","意识形态":" shí  ","意味深长":"   cháng","意味着":"  zhe","意想不到":"  bù ","意兴盎然":" xìng  ","意兴索然":" xīng  ","意义深长":"   cháng","意转心回":" zhuǎn  ","意中人":" zhōng ","溢美溢恶":"   lè","溢美之语":"   yǔ","瘗玉埋香":"  mái ","薏苡蒙谤":"  méng ","因材施教":"   jiào","因敌为资":"  wéi ","因地制宜":" dì  ","因风吹火":" fēng  ","因公假私":"  jiǎ ","因公行私":"  xíng ","因果报应":"   yìng","因祸得福":"  dé ","因祸为福":"  wéi ","因利乘便":"  chéng biàn","因难见巧":" nán jiàn ","因树为屋":"  wéi ","因任授官":" rèn  ","因循苟且":"   qiě","因小失大":"   dà","因噎废食":"   shí","因缘为市":"  wéi ","阴错阳差":"   chā","阴曹地府":"  dì ","阴服微行":" fú  xíng","阴差阳错":" chā  ","阴魂不散":"  bù sàn","阴山背后":"  bèi ","阴阳家":"  jiā","阴疑阳战":" yí  ","荫子封妻":"yìn   qī","阴着儿":" zhāo ","音节文字":" jié  ","音容宛在":"  wǎn ","音信杳无":" xìn  ","殷鉴不远":"yīn  bù yuǎn","殷浩书空":"yīn   kōng","殷天蔽日":"yīn   ","殷民阜财":"yīn   ","殷殷屯屯":"yīn yīn tún tún","堙谷堑山":"  qiàn ","吟风弄月":" fēng nòng ","吟风咏月":" fēng  ","崟崎磊落":"   luò","淫词秽语":"   yǔ","淫词亵语":"   yǔ","淫词艳曲":"   qǔ","淫辞秽语":"   yǔ","淫辞邪说":"  xié shuō","淫心匿行":"   xíng","淫言诐行":"   xíng","淫言狎语":"   yǔ","淫言媟语":"   yǔ","银钩虿尾":"   wěi","银河倒泻":"  dào ","银屏金屋":" píng  ","银样蜡枪头":"    tóu","银样镴枪头":"    tóu","龈齿弹舌":"yín  dàn ","龈龈计较":"yín yín  ","引车卖浆":" chē  jiāng","引短推长":"   cháng","引而不发":"  bù fā","引风吹火":" fēng  ","引鬼上门":"  shàng ","引过自责":" guò  ","引经据典":"  jù ","引经据古":"  jù ","引吭悲歌":" háng  ","引颈受戮":" jǐng  ","引吭高唱":" háng  ","引吭高歌":" háng  ","引吭高声":" háng  ","引商刻角":"   jiǎo","引绳排根":"  pái ","引蛇出洞":" shé  ","引绳切墨":"  qiē ","引新吐故":"  tǔ ","引以为耻":"  wéi ","引以为憾":"  wéi ","引以为戒":"  wéi ","引以为荣":"  wéi ","引针拾芥":"  shí jiè","引锥刺股":"  cì ","饮冰内热":"  nèi ","饮冰食檗":"  shí ","饮冰食蘖":"  shí ","饮胆尝血":"   xuè","饮犊上流":"  shàng ","饮风餐露":" fēng  lù","饮谷栖丘":"  qī ","饮灰洗胃":"  xǐ ","饮露餐风":" lù  fēng","饮马长江":"  cháng ","饮泉清节":"   jié","饮食疗法":" shí  ","饮食男女":" shí  nǚ","饮食起居":" shí  ","饮水啜菽":"  chuò ","饮水栖衡":"  qī ","饮水曲肱":"  qū ","饮水食菽":"  shí ","饮水思源":"  sī ","饮水知源":"  zhī ","饮血崩心":" xuè  ","饮鸩解渴":"  jiě ","饮血茹毛":" xuè  ","隐晦曲折":"yǐn  qū zhé","隐恶扬善":"yǐn è  ","隐介藏形":"yǐn  cáng ","隐迹埋名":"yǐn  mái ","隐居求志":"yǐn   ","隐鳞藏彩":"yǐn  cáng ","隐鳞戢羽":"yǐn   ","隐鳞戢翼":"yǐn   ","隐名埋姓":"yǐn  mái ","隐然敌国":"yǐn   ","隐忍不言":"yǐn  bù ","隐若敌国":"yǐn ruò  ","隐忍不发":"yǐn  bù fā","隐天蔽日":"yǐn   ","隐姓埋名":"yǐn  mái ","隐隐约约":"yǐn yǐn yuē yuē","隐约其词":"yǐn yuē qí ","隐约其辞":"yǐn yuē qí ","隐占身体":"yin zhan  qi","印把子":" bà ","印度教":" dù jiào","印度尼西亚":" dù   ","印度洋":" dù ","印累绶若":" léi  ruò","印刷品":" shuā ","印刷所":" shuā ","印刷业":" shuā ","印刷体":" shuā tǐ","印相纸":" xiàng ","应变无方":"yìng   ","应答如流":"yìng dá  ","应答如响":"yìng dá  ","应对如响":"yìng   ","应对如流":"yìng   ","应付裕如":"yìng   ","应付自如":"yìng   ","应机立断":"yìng   ","应接不暇":"yìng  bù ","应节合拍":"yìng jié hé ","应名点卯":"yìng   ","应名儿":"yìng  ","应权通变":"yìng   ","应刃而解":"yìng   jiě","应声虫":"yìng  ","应天承运":"yìng   ","应时对景":"yìng   jǐng","应天从人":"yìng  cóng ","应天顺民":"yìng   ","应天顺人":"yìng   ","应弦而倒":"yìng   dǎo","应天顺时":"yīng   ","应用文":"yìng  ","应有尽有":"yīng yǒu jìn yǒu","应运而生":"yìng   ","英风亮节":" fēng  jié","英雄榜":"  bǎng","英雄传":"  chuán","英雄所见略同":"   jiàn  tóng","英雄无用武之地":"      dì","英姿勃勃":"  bó bó","英姿焕发":"   fā","英姿勃发":"  bó fā","莺猜燕妒":"  yàn ","莺巢燕垒":"  yàn ","莺俦燕侣":"  yàn ","莺飞草长":"   zhǎng","莺飞燕舞":"  yàn ","莺歌燕语":"  yàn yǔ","莺歌燕舞":"  yàn ","莺闺燕阁":"  yàn ","莺期燕约":" qī yàn yuē","莺声燕语":"  yàn yǔ","莺啼燕语":"  yàn yǔ","莺吟燕舞":"  yàn ","莺吟燕儛":"  yàn ","鹦鹉学语":"   yǔ","鹰撮霆击":" cuō  ","鹰击长空":"  cháng kōng","鹰拿燕雀":"  yàn què","鹰觑鹘望":" qù  ","鹰犬塞途":"  sāi ","鹰头雀脑":" tóu què ","鹰心雁爪":"   zhǎo","鹰挚狼食":"   shí","迎风待月":" fēng dài ","迎风冒雪":" fēng mào ","迎风招展":" fēng  ","迎奸卖俏":"   qiào","迎刃冰解":"   jiě","迎刃而解":"   jiě","迎刃立解":"   jiě","迎刃以解":"   jiě","迎神赛会":"   huì","迎头赶上":" tóu  shàng","迎头痛击":" tóu  ","盈篇累牍":"  lěi ","盈千累万":"  lěi wàn","荧光屏":"  píng","营蝇斐锦":"  fēi ","蝇附骥尾而致千里":"   wěi    ","蝇随骥尾":"   wěi","蝇头微利":" tóu  ","蝇头蜗角":" tóu  jiǎo","蝇头小楷":" tóu  kǎi","蝇攒蚁附":" cuán  ","蝇头小利":" tóu  ","郢书燕说":"  yān shuō","蝇攒蚁聚":" cuán  ","郢中白雪":" zhōng  ","嬴奸买俏":"   qiào","赢奸卖俏":"   qiào","影调剧":" diào ","影形不离":"  bù ","影影绰绰":"  chuò chuò","影只形单":" zhī  dān","影只形孤":" zhī  ","影子内阁":"  nèi ","映山红":"  hóng","映雪读书":"  dú ","映雪囊萤":"  náng ","映月读书":"  dú ","硬语盘空":" yǔ  kōng","佣中佼佼":"yòng zhōng  ","拥军优属":"   shǔ","拥书南面":"  nán ","庸俗进化论":"   huà lùn","庸言庸行":"   xíng","庸中皦皦":" zhōng  ","庸庸碌碌":"  lù lù","庸中佼佼":" zhōng  ","雍荣华贵":"  huá ","雍容不迫":"  bù pò","雍容大度":"  dà dù","雍容大雅":"  dà ","雍容华贵":"  huá ","饔飧不饱":"  bù ","饔飧不给":"  bù jǐ","饔飧不济":"  bù jì","饔飧不继":"  bù ","永不磨灭":" bù mó ","永垂不朽":"  bù ","永无宁日":"  níng ","永志不忘":"  bù ","咏叹调":"  diào","咏嘲风月":" cháo fēng ","咏月嘲花":"  cháo ","咏月嘲风":"  cháo fēng","勇冠三军":" guàn  ","勇者不惧":"  bù ","用非其人":"  qí ","用工夫":"  fū","用尽心机":" jìn  ","用其所长":" qí  cháng","用舍行藏":"  xíng cáng","用天因地":"   dì","用武之地":"   dì","用行舍藏":" xíng  shě","用一当十":"  dāng ","用逸待劳":"  dài ","用之不竭":"  bù ","用智铺谋":"  pù ","优待券":" dài quàn","优惠待遇":"  dài ","优惠券":"  quàn","优孟衣冠":"   guān","优游不断":"  bù ","优游自得":"   dé","优游自若":"   ruò","优游卒岁":"  zú ","忧国忘家":"   jiā","忧深思远":"  sī yuǎn","忧盛危明":" shèng  ","忧心悄悄":"  qiāo qiāo","忧郁症":"  zhèng","幽期密约":" qī  yuē","悠然自得":"   dé","悠游自得":"   dé","尤红殢翠":" hóng  ","尤云殢雨":"   yǔ","由博返约":"   yuē","由不得":" bù dé","由近及远":"   yuǎn","由浅入深":" qiǎn  ","犹解倒悬":" jiě dào ","犹太教":"  jiào","犹豫不决":"  bù ","邮递员":"  yuán","油壁香车":"   chē","油干灯草尽":" gān   jìn","油干火尽":" gān  jìn","油干灯尽":" gàn  jìn","油罐车":"  chē","油光可鉴":"  kě ","油煎火燎":"   liáo","油浇火燎":"   liáo","油头粉面":" tóu  ","油头光棍":" tóu  gùn","油腔滑调":"   diào","油头滑面":" tóu  ","油头滑脸":" tóu  ","油头滑脑":" tóu  ","游必有方":"  yǒu ","游标卡尺":"  kǎ chǐ","游荡不羁":"  bù ","游蜂戏蝶":"  xì ","游回磨转":"  mó zhuǎn","游目骋观":"   guān","游刃有余":"  yǒu ","游手好闲":"  hào ","游山玩景":"   jǐng","游思妄想":" sī  ","游戏笔墨":" xì  ","游戏尘寰":" xì  ","游戏翰墨":" xì  ","游戏人间":" xì  jiān","游戏人世":" xì  ","游戏三昧":" xì  ","游移不定":"  bù ","友风子雨":" fēng  yǔ","有案可查":"yǒu  kě chá","有案可稽":"yǒu  kě jī","有板有眼":"yǒu  yǒu ","有本有源":"yǒu  yǒu ","有本有原":"yǒu  yǒu ","有备无患":"yǒu   ","有鼻子有眼":"yǒu   yǒu ","有蠙可乘":"yǒu  kě chéng","有才无命":"yǒu   ","有财有势":"yǒu  yǒu ","有产者":"yǒu  ","有朝一日":"yǒu zhāo  ","有巢氏":"yǒu  shì","有翅难飞":"yǒu  nán ","有耻且格":"yǒu  qiě ","有胆有识":"yǒu  yǒu shí","有道是":"yǒu  ","有的放矢":"yǒu dì  ","有的是":"yǒu de ","有风有化":"yǒu fēng yǒu huà","有凤来仪":"yǒu   ","有福同享":"yǒu  tóng ","有负众望":"yǒu   ","有根有底":"yǒu  yǒu dǐ","有根有苗":"yǒu  yǒu ","有光纸":"yǒu  ","有轨电车":"yǒu   chē","有国难投":"yǒu  nán ","有过之而无不及":"yǒu guò    bù ","有过之无不及":"yǒu guò   bù ","有何面目":"yǒu hé  ","有害无利":"yǒu   ","有会子":"yǒu huì ","有机玻璃":"yǒu   ","有机肥料":"yǒu   ","有机合成":"yǒu  hé ","有机化合物":"yǒu  huà hé ","有机化学":"yǒu  huà ","有机可乘":"yǒu  kě chéng","有机酸":"yǒu  ","有机体":"yǒu  tǐ","有机物":"yǒu  ","有机质":"yǒu  ","有己无人":"yǒu   ","有加无已":"yǒu   ","有家难奔":"yǒu jiā nán bēn","有价证券":"yǒu jià  quàn","有脚书橱":"yǒu   ","有脚书厨":"yǒu   ","有教无类":"yǒu jiào  ","有脚阳春":"yǒu   ","有借无还":"yǒu   huán","有进无退":"yǒu   ","有口皆碑":"yǒu   ","有口难辩":"yǒu  nán ","有口难分":"yǒu  nán fēn","有口难言":"yǒu  nán ","有口无行":"yǒu   xíng","有口无心":"yǒu   ","有来无回":"yǒu   ","有来有往":"yǒu  yǒu ","有棱有角":"yǒu léng yǒu jiǎo","有理方程":"yǒu   ","有理分式":"yǒu  fēn ","有理数":"yǒu  shù","有理式":"yǒu  ","有利可图":"yǒu  kě ","有利有弊":"yǒu  yǒu ","有例可援":"yǒu  kě ","有两下子":"yǒu   ","有名亡实":"yǒu  wáng ","有名无实":"yǒu   ","有目共睹":"yǒu  gòng ","有目共赏":"yǒu  gòng ","有目共见":"yǒu  gòng jiàn","有目无睹":"yǒu   ","有奶便是娘":"yǒu  biàn  ","有奶就是娘":"yǒu    ","有年无月":"yǒu   ","有女怀春":"yǒu nǚ  ","有盼儿":"yǒu  ","有期徒刑":"yǒu qī  ","有凭有据":"yǒu  yǒu jù","有其父必有其子":"yǒu qí fù  yǒu qí ","有气没力":"yǒu  méi ","有气无力":"yǒu   ","有气无烟":"yǒu   ","有钱能使鬼推磨":"yǒu  néng    mò","有钱有势":"yǒu  yǒu ","有求必应":"yǒu   yìng","有人家儿":"yǒu  jiā ","有日子":"yǒu  ","有三有俩":"yǒu  yǒu ","有色金属":"yǒu   shǔ","有色人种":"yǒu   zhǒng","有色眼镜":"yǒu   ","有伤风化":"yǒu  fēng huà","有神论":"yǒu  lùn","有生力量":"yǒu   liàng","有生之年":"yǒu   ","有生以来":"yǒu   ","有声电影":"yǒu   ","有声读物":"yǒu  dú ","有声没气":"yǒu  méi ","有声无气":"yǒu   ","有声无实":"yǒu   ","有声有色":"yǒu  yǒu ","有识之士":"yǒu shí  ","有始无终":"yǒu   ","有始有终":"yǒu  yǒu ","有始有卒":"yǒu  yǒu zú","有事之秋":"yǒu   ","有恃毋恐":"yǒu   ","有恃无恐":"yǒu   ","有说有笑":"yǒu shuō yǒu ","有死无二":"yǒu   ","有损无益":"yǒu   ","有所作为":"yǒu   wéi","有蹄类":"yǒu  ","有天没日":"yǒu  méi ","有天无日":"yǒu   ","有条不紊":"yǒu tiáo bù ","有天没日头":"yǒu  méi  tóu","有条有理":"yǒu tiáo yǒu ","有头没脑":"yǒu tóu méi ","有头无尾":"yǒu tóu  wěi","有头无脑":"yǒu tóu  ","有头有脸":"yǒu tóu yǒu ","有头有脑":"yǒu tóu yǒu ","有头有尾":"yǒu tóu yǒu wěi","有文无行":"yǒu   xíng","有闻必录":"yǒu   ","有我无人":"yǒu   ","有问必答":"yǒu   dá","有无相通":"yǒu  xiāng ","有物有则":"yǒu  yǒu ","有隙可乘":"yǒu  kě chèng","有线电话":"yǒu   ","有线广播":"yǒu  guǎng ","有限公司":"yǒu   ","有效期":"yǒu  qī","有心力":"yǒu  ","有心人":"yǒu  ","有心有意":"yǒu  yǒu ","有心无力":"yǒu   ","有形损耗":"yǒu   ","有性生殖":"yǒu   zhí","有性杂交":"yǒu   ","有血有肉":"yǒu xuè yǒu ","有言在先":"yǒu   ","有眼不识泰山":"yǒu  bù shí  ","有眼如盲":"yǒu   ","有眼无瞳":"yǒu   ","有眼无珠":"yǒu   ","有一搭没一搭":"yǒu   méi  ","有一得一":"yǒu  dé ","有一无二":"yǒu   ","有一利必有一弊":"yǒu    yǒu  ","有一手":"yǒu  ","有意识":"yǒu  shí","有以善处":"yǒu   chǔ","有意思":"yǒu  sī","有意无意":"yǒu   ","有勇无谋":"yǒu   ","有勇有谋":"yǒu  yǒu ","有勇知方":"yǒu  zhī ","有缘千里来相会":"yǒu     xiāng huì","有约在先":"yǒu yuē  ","有增无损":"yǒu   ","有增无已":"yǒu   ","有枝有叶":"yǒu zhī yǒu yè","有征无战":"yǒu   ","有志不在年高":"yǒu  bù   ","有枝添叶":"yǒu zhī  yè","有志竟成":"yǒu   ","有志无时":"yǒu   ","有志者事竟成":"yǒu     ","有志之士":"yǒu   ","有子万事足":"yǒu  wàn  ","有嘴没舌":"yǒu  méi ","有嘴没心":"yǒu  méi ","牖中窥日":" zhōng  ","又当别论":" dāng bié lùn","有嘴无心":"yǒu   ","又弱一个":"   gè","又红又专":" hóng  ","又作别论":"  bié lùn","右传之八章":" chuán   ","囿于成见":"   jiàn","右侍郎":"  láng","幼学壮行":"   xíng","诱掖后进":" yè  ","诱掖奖劝":" yè  ","纡朱怀金":" zhū  ","纡朱曳紫":" zhū  ","纡朱拖紫":" zhū  ","纡尊降贵":"  jiàng ","迂夫子":" fū ","迂谈阔论":"   lùn","于安思危":"  sī ","迂回曲折":"  qū zhé","于飞之乐":"   lè","于家为国":" jiā wéi ","于今为烈":"  wéi ","于心何忍":"  hé ","予夺生杀":"yǔ   ","予齿去角":"yǔ   jiǎo","予取予夺":"yú  yú ","予取予求":"yú  yú ","予取予携":"yú  yú ","予人口实":"yǔ   ","余风遗文":" fēng  ","予智予雄":"yú  yú ","余膏剩馥":" gāo  ","余光分人":"  fēn ","余食赘行":" shí  xíng","余勇可贾":"  kě gǔ","余霞散绮":"  sàn ","余韵流风":"   fēng","余子碌碌":"  lù lù","杅穿皮蠹":"yú   ","鱼肠尺素":"  chǐ ","鱼传尺素":" chuán chǐ ","鱼沉雁落":"   luò","鱼大水小":" dà  ","鱼肚白":" dǔ ","鱼封雁帖":"   tiē","鱼贯而行":"   xíng","鱼贯雁行":"   xíng","鱼惊鸟散":"   sàn","鱼溃鸟散":" kuì  sàn","鱼溃鸟离":" kuì  ","鱼烂而亡":"   wáng","鱼烂瓦解":"  wǎ jiě","鱼烂取亡":"   wáng","鱼龙变化":"   huà","鱼龙混杂":"  hùn ","鱼米之地":"   dì","鱼目混珍":"  hùn ","鱼目混珎":"  hùn ","鱼目混珠":"  hùn ","鱼目间珠":"  jiān ","鱼生空釜":"  kōng ","鱼石脂":" shí ","鱼书雁帖":"   tiě","鱼书雁信":"   xìn","鱼水和谐":"  hé ","鱼水相欢":"  xiāng ","鱼水相投":"  xiāng ","鱼尾纹":" wěi wén","鱼尾雁行":" wěi  xíng","鱼县鸟窜":" xiàn  ","鱼游釜内":"   nèi","鱼游釜底":"   dǐ","鱼游釜中":"   zhōng","鱼游濠上":"   shàng","鱼游燋釜":"  zhuó ","娱乐场":" lè chǎng","鱼与熊掌":" yǔ  ","渔夺侵牟":"   móu","娱妻弄子":" qī nòng ","渔人得利":"  dé ","渔翁得利":"  dé ","渔阳鞞鼓":"  pí ","逾千越万":"   wàn","逾墙钻蠙":"  zuàn ","逾墙钻隙":"  zuān ","逾墙钻穴":"  zuàn ","逾绳越契":"   qì","逾沙轶漠":" shā  ","愚不可及":" bù kě ","愚夫蠢妇":" fū  ","愚夫愚妇":" fū  ","愚昧无知":"   zhī","愚人节":"  jié","榆枋之见":" fāng  jiàn","榆瞑豆重":"   zhòng","榆木疙瘩":"  gē da","榆木脑壳":"   ké","榆叶梅":" yè ","瑜不掩瑕":" bù  ","瑜不揜瑕":" bù  ","舆论哗然":" lùn huá ","与狐谋皮":"yǔ   ","与虎谋皮":"yǔ   ","与虎添翼":"yǔ   ","与民更始":"yǔ  gēng ","与民除害":"yǔ   ","与民同乐":"yǔ  tóng lè","与人为善":"yǔ  wéi ","与日俱增":"yǔ   ","与时推移":"yǔ   ","与时消息":"yǔ   ","与时偕行":"yǔ   xíng","与世长辞":"yǔ  cháng ","与世浮沉":"yǔ   ","与世沉浮":"yú   ","与世俯仰":"yǔ   yǎng","与世隔绝":"yǔ   ","与世推移":"yǔ   ","与世偃仰":"yǔ   yǎng","与世无争":"yú   ","与受同科":"yǔ  tóng ","与物无竞":"yǔ   ","与物无忤":"yǔ   ","与众不同":"yǔ  bù tóng","宇航员":"  yuán","宇宙观":"  guān","宇宙空间":"  kōng jiān","宇宙速度":"   dù","羽扇纶巾":" shàn guān ","雨鬓风鬟":"yǔ  fēng ","雨僝风僽":"yǔ chán fēng ","雨僝云僽":"yǔ chán  ","雨愁烟恨":"yǔ   ","雨凑云集":"yǔ   ","雨打风吹":"yǔ dǎ fēng ","雨栋风帘":"yǔ  fēng ","雨断云销":"yǔ   ","雨膏烟腻":"yǔ gāo  ","雨覆云翻":"yǔ   ","雨过天青":"yǔ guò  ","雨恨云愁":"yǔ   ","雨过天晴":"yǔ guò  ","雨后春笋":"yǔ   ","雨后送伞":"yǔ   ","雨花石":"yǔ  shí","雨花台":"yǔ  tái","雨迹云踪":"yǔ   ","雨夹雪":"yǔ jiā ","雨巾风帽":"yǔ  fēng ","雨井烟垣":"yǔ   ","雨笠烟蓑":"yǔ   ","雨帘云栋":"yǔ   ","雨鬣霜蹄":"yǔ   ","雨淋日晒":"yǔ lín  ","雨淋日炙":"yǔ lín  ","雨零星散":"yǔ   sàn","雨零星乱":"yǔ   ","雨露之恩":"yǔ lù  ","雨霾风障":"yǔ  fēng ","雨沐风餐":"yǔ  fēng ","雨泣云愁":"yǔ   ","雨散风流":"yǔ sàn fēng ","雨散云飞":"yǔ sàn  ","雨散云收":"yǔ sàn  ","雨收云散":"yǔ   sàn","雨水管":"yǔ  ","雨顺风调":"yǔ  fēng tiáo","雨丝风片":"yǔ  fēng piàn","雨宿风餐":"yǔ sù fēng ","雨蓑风笠":"yǔ  fēng ","雨蓑烟笠":"yǔ   ","雨条烟叶":"yǔ tiáo  yè","雨卧风餐":"yǔ  fēng ","雨消云散":"yǔ   sàn","雨歇云收":"yǔ   ","雨旸时若":"yǔ   ruò","雨约云期":"yǔ yuē  qī","雨沾云惹":"yǔ   ","雨僽风僝":"yǔ  fēng chán","雨踪云迹":"yǔ   ","禹行舜趋":" xíng  qū","语不惊人":"yǔ bù  ","语长心重":"yǔ cháng  zhòng","语不投机":"yǔ bù  ","语短情长":"yǔ   cháng","语出月胁":"yǔ   ","语法学":"yǔ  ","语简意赅":"yǔ   ","语近词冗":"yǔ   ","语近指远":"yǔ   yuǎn","语妙绝伦":"yǔ   ","语妙天下":"yǔ   ","语四言三":"yǔ   ","语气词":"yǔ  ","语体文":"yǔ tǐ ","语无伦次":"yǔ   ","语无诠次":"yǔ   ","语笑喧哗":"yǔ   huá","语笑喧呼":"yǔ   ","语笑喧阗":"yǔ   ","语焉不详":"yǔ  bù xiáng","语言无味":"yǔ   ","语言学":"yǔ  ","语义学":"yǔ  ","语音学":"yǔ  ","语源学":"yǔ  ","语重心长":"yǔ zhòng  cháng","语重情深":"yǔ zhòng  ","语重心沉":"yǔ zhòng  ","语助词":"yǔ zhù ","玉成其美":"  qí ","玉皇大帝":"  dà ","玉成其事":"  qí ","玉尺量才":" chǐ liáng ","玉骨冰肌":" gǔ  ","玉毁椟中":"   zhōng","玉米片":"  piàn","玉砌雕阑":" qì  ","玉楼赴召":"   zhào","玉石不分":" shí bù fēn","玉石混淆":" shí hùn ","玉兰片":"  piàn","玉石皆碎":" shí  ","玉石俱摧":" shí  ","玉石俱焚":" shí  ","玉石俱碎":" shí  ","玉石同沉":" shí tóng ","玉石同碎":" shí tóng ","玉石相揉":" shí xiāng ","玉石杂糅":" shí  ","玉食锦衣":" shí  ","玉树临风":"   fēng","玉树琼枝":"   zhī","玉燕投怀":" yàn  ","玉叶金枝":" yè  zhī","玉液金浆":"   jiāng","玉卮无当":"   dàng","玉液琼浆":"   jiāng","玉质金相":"   xiàng","吁咈都俞":"yù  dōu yú","吁天呼地":"yù   dì","饫闻厌见":"   jiàn","郁郁不乐":"  bù lè","郁郁累累":"  lěi lěi","浴血奋战":" xuè  ","预产期":"  qī","预防接种":"   zhòng","预应力":" yìng ","欲罢不能":" bà bù néng","欲得而甘心":" dé   ","欲盖而彰":" gài  ","欲盖弥彰":" gài mí ","欲壑难填":"  nán tián","欲加之罪，何患无辞":"     hé   ","欲擒故纵":"   zòng","欲取姑予":"   yǔ","欲速不达":"  bù ","欲速则不达":"   bù ","寓情于景":"   jǐng","寓意深长":"   cháng","御沟红叶":"  hóng yè","寓意深远":"   yuǎn","遇难成祥":" nàn  ","遇难呈祥":" nàn  ","遇人不淑":"  bù ","愈来愈少":"   shǎo","遇事生风":"   fēng","誉不绝口":" bù  ","毓子孕孙":"   sūn","鹬蚌相持":" bàng xiāng ","鹬蚌相斗":" bàng xiāng dòu","鹬蚌相危":" bàng xiāng ","鹬蚌相争":" bàng xiāng ","鹬蚌相争，渔翁得利":" bàng xiāng     dé ","鬻儿卖女":"   nǚ","鬻鸡为凤":"  wéi ","鬻矛誉楯":"   dùn","鬻驽窃价":"   jià","鸢肩鹄颈":"   jǐng","冤沉海底":"   dǐ","冤大头":" dà tóu","冤家路狭":" jia  ","冤家对头":" jia  tóu","冤假错案":" jiǎ  ","冤家路窄":" jiā  ","冤天屈地":"   dì","冤冤相报":"  xiāng ","渊谋远略":"  yuǎn ","渊涓蠖濩":"   hù","渊清玉絜":"   jié","渊渟岳立":" tíng  ","渊渟岳峙":" tíng  zhì","渊渟泽汇":" tíng zé ","渊图远算":"  yuǎn ","渊涌风厉":" yǒng fēng ","渊源有自":"  yǒu ","渊源有自来":"  yǒu  ","渊鱼丛雀":"   què","元恶大奸":" è dà ","元恶大憝":" è dà ","元奸巨恶":"   è","元经秘旨":"  mì ","元戎启行":"   xíng","沅江九肋":"   lèi","原封不动":"  bù ","原始见终":"  jiàn ","原始社会":"   huì","原始要终":"  yào ","原形败露":"   lù","原线圈":"  quān","原形毕露":"   lù","原原委委":"  wěi wěi","原子弹":"  dàn","原子反应堆":"   yìng ","原子核":"  hé","原子能":"  néng","圆括号":" kuò hào","圆舞曲":"  qǔ","圆溜溜":" liū liū","圆周率":"  lǜ","圆柱体":"  tǐ","圆桌会议":"  huì ","袁大头":" dà tóu","援古刺今":"  cì ","鼋鸣鳖应":"   yìng","源泉万斛":"  wàn ","缘情体物":"  tǐ ","援鳖失龟":"   guī","源头活水":" tóu  ","源源不断":"  bù ","源远流长":" yuǎn  cháng","源源不绝":"  bù ","猿鹤虫沙":"   shā","猿鹤沙虫":"  shā ","猿穴坏山":"  huài ","远不间亲":"yuǎn bù jiàn qīn","远愁近虑":"yuǎn   ","远垂不朽":"yuǎn  bù ","远见卓识":"yuǎn jiàn  shí","远怀近集":"yuǎn   ","远交近攻":"yuǎn   ","远井不解近渴":"yuǎn  bù jiě  ","远距离":"yuǎn  ","远来和尚好看经":"yuǎn  hé  hǎo kàn ","远虑深谋":"yuǎn   ","远谋深算":"yuǎn   ","远年近日":"yuǎn   ","远年近岁":"yuǎn   ","远亲不如近邻":"yuǎn qīn bù   ","远亲近邻":"yuǎn qīn  ","远求骐骥":"yuǎn   ","远山芙蓉":"yuǎn   ","远涉重洋":"yuǎn  chóng ","远水不解近渴":"yuǎn  bù jiě  ","远水不救近火":"yuǎn  bù   ","远水救不了近火":"yuǎn   bù liǎo  ","远至迩安":"yuǎn   ","远溯博索":"yuǎn   ","远水救不得近火":"yuǎn   bù dé  ","远水解不了近渴":"yuǎn  jiě bù liǎo  ","远瞩高瞻":"yuǎn   ","远走高飞":"yuǎn   ","怨不得":" bù dé","怨家债主":" jiā  ","怨女旷夫":" nǚ  fū","怨气冲天":"  chōng ","怨入骨髓":"  gǔ ","怨声载道":"  zài ","怨天怨地":"   dì","约法三章":"yuè   ","约定俗成":"yuē   ","月白风清":"  fēng ","月地云阶":" dì  ","月份牌":" fèn ","月黑风高":"  fēng ","月朗风清":"  fēng ","月露风云":" lù fēng ","月露之体":" lù  tǐ","月落参横":" luò shēn héng","月落星沉":" luò  ","月没参横":" mò shēn héng","月全食":"  shí","月缺难圆":"  nán ","月台票":" tái piào","月头儿":" tou ","月夕花朝":"   zhāo","月夜花朝":"   zhāo","月圆花好":"   hǎo","月盈则食":"   shí","月月红":"  hóng","月晕础润":" yūn  ","月晕而风":" yùn  fēng","月章星句":"   jù","月中折桂":" zhōng shé ","月坠花折":"   zhé","岳镇渊渟":"   tīng","岳峙渊渟":" zhì  tíng","悦近来远":"   yuǎn","跃然纸上":"   shàng","越鸟南栖":"  nán qī","云悲海思":"   sī","云布雨润":"  yǔ ","云布雨施":"  yǔ ","云朝雨暮":" zhāo yǔ ","云程发轫":"  fā ","云程万里":"  wàn ","云愁海思":"   sī","云愁雨怨":"  yǔ ","云窗雾槛":"   jiàn","云淡风轻":"  fēng ","云翻雨覆":"  yǔ ","云飞泥沉":"  ní ","云飞雨散":"  yǔ sàn","云过天空":" guò  kōng","云冈石窟":"  shí ","云合景从":" hé jǐng cóng","云合雾集":" hé  ","云合响应":" hé  yìng","云集景从":"  jǐng cóng","云集响应":"   yìng","云集景附":"  jǐng ","云交雨合":"  yǔ hé","云阶月地":"   dì","云堦月地":"   dì","云净天空":" jìng  kōng","云开见日":"  jiàn ","云开见天":"  jiàn ","云开雾散":"   sàn","云龙风虎":"  fēng ","云泥殊路":" ní  ","云泥异路":" ní  ","云泥之别":" ní  bié","云泥之差":" ní  chā","云片糕":" piàn ","云期雨信":" qī yǔ xìn","云期雨约":" qī yǔ yuē","云情雨意":"  yǔ ","云趋鹜赴":" qū  ","云扰幅裂":"   liè","云收雨散":"  yǔ sàn","云散风流":" sàn fēng ","云舒霞卷":"   juǎn","云树之思":"   sī","云屯飙散":" tún  sàn","云天雾地":"   dì","云屯鸟散":" tún  sàn","云屯雾集":" tún  ","云屯森立":" tún  ","云屯星聚":" tún  ","云屯席卷":" tún  juǎn","云屯雾散":" tún  sàn","云屯蚁聚":" tún  ","云屯雨集":" tún yǔ ","云雾迷蒙":"   méng","云消雾散":"   sàn","云消雨散":"  yǔ sàn","云兴霞蔚":" xīng  ","云行雨洽":" xíng yǔ ","云行雨施":" xíng yǔ ","云涌飙发":" yǒng  fā","云烟过眼":"  guò ","云涌风飞":" yǒng fēng ","云尤雨殢":"  yǔ ","云雨巫山":" yǔ  ","匀红点翠":" hóng  ","云中白鹤":" zhōng  ","匀脂抹粉":"  mǒ ","云中仙鹤":" zhōng  ","允执厥中":"   zhōng","允执其中":"  qí zhōng","陨身糜骨":"  mí gǔ","运筹出奇":"   qí","殒身不恤":"  bú ","运动会":"  huì","运动场":"  chǎng","运动健将":"   jiàng","运动量":"  liàng","运动俱乐部":"   lè ","运动员":"  yuán","运计铺谋":"  pù ","运斤如风":"   fēng","运斤成风":"   fēng","运输量":"  liàng","运旺时盛":"   shèng","运算放大器":"   dà ","运载火箭":" zài  ","运之掌上":"   shàng","运智铺谋":"  pù ","运转时来":" zhuǎn  ","晕高儿":"yūn  ","晕乎乎":"yùn  ","缊褐瓢箪":"yùn   ","晕晕沉沉":"yūn yūn  ","晕头转向":"yūn tóu zhuàn ","韫椟藏珠":"yùn  cáng ","韫椟而藏":"yùn   cáng","咂嘴弄唇":"  nòng ","咂嘴弄舌":"  nòng ","杂拌儿":" bàn ","杂货铺":"  pù","灾难深重":" nán  zhòng","栽跟头":"  tou","宰鸡教猴":"  jiào ","宰相肚里好撑船":" xiàng dù  hǎo  ","载沉载浮":"zài  zài ","载驰载驱":"zǎi  zǎi ","载歌且舞":"zài  qiě ","宰牲节":"  jié","载歌载舞":"zài  zài ","载酒问字":"zài   ","载驱载驰":"zài  zài ","载笑载言":"zài  zài ","载一抱素":"zài   ","载重量":"zài zhòng liàng","载舟覆舟":"zài   ","再别康桥":" bié  ","再不其然":" bù qí ","再不然":" bù ","再生父母":"  fù ","再衰三涸":" shuāi  ","再衰三竭":" shuāi  ","再作冯妇":"  féng ","在家出家":" jiā  jiā","在劫难逃":"  nán ","在理会":"  huì","在所不辞":"  bù ","在所不惜":"  bù ","在所难免":"  nán ","攒锋聚镝":"cuán   ","攒零合整":"cuán  hé ","攒眉蹙额":"cuán   ","攒眉苦脸":"zǎn   ","攒三聚五":"cuán   ","攒三集五":"cuán   ","赞不绝口":" bù  ","赞口不绝":"  bù ","赞声不绝":"  bù ","赞叹不已":"  bù ","赃贿狼藉":"   jí","赃秽狼藉":"   jí","赃货狼藉":"   jí","赃私狼藉":"   jí","赃污狼藉":"   jí","赃盈恶贯":"  è ","臧否人物":"zāng pǐ  ","臧谷亡羊":"zāng  wáng yáng","臧穀亡羊":"zāng  wáng yáng","脏污狼藉":"   jí","遭逢会遇":"  huì ","遭逢不偶":"  bù ","遭逢际会":"   huì","遭际不偶":"  bù ","遭逢时会":"   huì","遭际时会":"   huì","遭家不造":" jiā bù ","遭劫在数":"   shù","遭时不偶":"  bù ","遭遇不偶":"  bù ","遭遇际会":"   huì","遭遇运会":"   huì","糟糠之妻":"   qī","糟糠之妻不下堂":"   qī bù  ","凿骨捣髓":" gǔ  ","凿龟数策":" guī shǔ ","凿坏而遁":" pī  ","凿坏以遁":" pī  ","凿空取办":" kōng  ","凿空投隙":" kōng  ","凿空之论":" kōng  lùn","凿凿可据":"  kě jù","凿饮耕食":"   shí","凿凿有据":"  yǒu jù","早朝晏罢":" cháo  bà","早期白话":" qī  ","早上好":" shàng hǎo","早占勿药":" zhān  ","灶王爷":" wáng ","皂白不分":"  bù fēn","造车合辙":" chē hé ","造船厂":"  chǎng","造次行事":"  xíng ","造端倡始":"  chàng ","造恶不悛":" è bù ","造化小儿":" huà  ","造型艺术":"   shù","造谣中伤":"  zhòng ","造因结果":"  jié ","造因得果":"  dé ","造作矫揉":"  jiǎo ","择肥而噬":"zé   ","躁言丑句":"   jù","择地而蹈":"zé dì  ","择福宜重":"zé   zhòng","择邻而居":"zé   ","择善而从":"zé   cóng","择善而行":"zé   xíng","择主而事":"zé   ","泽及枯骨":"zé   gǔ","泽被后世":"zé bèi  ","泽吻磨牙":"zé  mó ","责任感":" rèn ","责任事故":" rèn  ","责任心":" rèn ","责任制":" rèn ","责无旁贷":"  páng ","责有所归":" yǒu  ","责有攸归":" yǒu  ","啧有烦言":" yǒu  ","啧啧称羡":"  chēng ","啧啧称赞":"  chēng ","昃食宵衣":" shí  ","贼骨头":" gú tou","贼溜溜":" liū liū","贼头狗脑":" tóu  ","贼头鼠脑":" tóu  ","贼头鬼脑":" tóu  ","贼头贼脑":" tóu  ","贼心不死":"  bù ","怎么样":" me ","怎么着":" me zhāo","曾不惨然":"zeng bu  ","谮下谩上":"   shàng","曾参杀人":"zēng shēn  ","曾经沧海":"céng   ","曾几何时":"céng jǐ hé ","曾母投杼":"zēng   ","曾无与二":"céng  yǔ ","曾祖母":"zēng  ","增长速度":" zhǎng  dù","增收节支":"  jié ","增砖添瓦":"   wǎ","憎爱分明":"  fēn ","扎根串连":"zhā   ","扎耳朵":"zhā  ","扎猛子":"zhā  ","轧钢厂":" gāng chǎng","轧钢机":" gāng ","眨眼间":"  jiān","乍暖还寒":"  hái ","诈痴不颠":"  bù ","诈奸不及":"  bù ","诈哑佯聋":" yǎ  ","炸丸子":"zhá  ","榨油厂":"  chǎng","摘瓜抱蔓":"   màn","摘艳熏香":"  xūn ","摘句寻章":" jù  ","债多不愁":"  bù ","宅中图大":" zhōng  dà","债台高筑":" tái  zhù","沾风惹草":" fēng  ","沾泥带水":" ní  ","沾亲带故":" qīn  ","沾亲带友":" qīn  ","沾沾自好":"   hào","毡上拖毛":" shàng  ","粘合剂":" hé ","粘皮带骨":"   gǔ","詹言曲说":"  qǔ shuō","詀言詀语":"   yǔ","斩钉截铁":" dīng  ","斩钉切铁":" dīng qiē ","斩竿揭木":"  jiē ","斩将搴旗":" jiàng  ","斩钢截铁":" gāng  ","斩将刈旗":" jiàng  ","斩尽杀绝":" jìn  ","斩木揭竿":"  jiē ","斩头沥血":" tóu  xuè","斩头去尾":" tóu  wěi","展览会":"  huì","展销会":"  huì","崭露头角":"zhǎn lù tóu jiǎo","崭露头脚":"zhǎn lù tóu ","辗转反侧":"zhǎn zhuǎn  cè","占便宜":"zhàn pián ","占风使帆":"zhān fēng  ","占风望气":"zhān fēng  ","占上风":"zhàn shàng fēng","占星术":"zhān  shù","占优势":"zhàn  ","占有权":"zhàn yǒu ","战不旋踵":" bù xuán ","战斗机":" dòu ","战斗力":" dòu ","战斗员":" dòu yuán","战斗英雄":" dòu  ","战天斗地":"  dòu dì","战无不克":"  bù ","战无不胜":"  bù ","站柜台":" guì tái","湛恩汪濊":"   hún","站台票":" tái piào","张大其词":" dà qí ","张大其辞":" dà qí ","张大其事":" dà qí ","张灯结采":"  jié cǎi","张灯结彩":"  jié ","张冠李戴":" guān  ","张皇其事":"  qí ","张口结舌":"  jié ","张脉偾兴":" mài  xīng","张王李赵":" wáng  ","张王赵李":" wáng  ","张牙舞爪":"   zhǎo","张眼露睛":"  lù ","章句小儒":" jù  ","章句之徒":" jù  ","章台杨柳":" tái  ","彰明较着":"   zhù","彰明较著":"   zhù","彰明昭著":"   zhù","彰明昭着":"   zhe","彰善瘅恶":"  dàn è","獐麇马鹿":" jūn  ","獐头鼠目":" tóu  ","掌上观文":" shàng guān ","掌上观纹":" shàng guān wén","掌上明珠":" shàng  ","丈二和尚":"  hé ","丈八蛇矛":"  shé ","仗节死义":" jié  ","杖履相从":"  xiāng cóng","杖履纵横":"  zòng héng","障碍赛跑":"   pǎo","瘴乡恶土":"  è ","瘴雨蛮烟":" yǔ  ","招待会":" dāi huì","招待所":" dài ","招待员":" dài yuán","招风揽火":" fēng  ","招风惹草":" fēng  ","招风惹雨":" fēng  yǔ","招架不住":"  bù ","招女婿":" nǚ ","招降纳叛":" xiáng  ","招亡纳叛":" wáng  ","招摇过市":"  guò ","昭德塞违":"  sè ","昭聋发聩":"  fā ","昭然若揭":"  ruò jiē","找碴儿":" chá ","沼泽地":" zé dì","召之即来":"zhào   ","兆载永劫":" zǎi  ","照猫画虎":" māo  ","照功行赏":"  xíng ","照明弹":"  dàn","照相版":" xiàng ","照相机":" xiàng ","照相纸":" xiàng ","遮地盖天":" dì gài ","遮地漫天":" dì  ","遮风挡雨":" fēng dǎng yǔ","遮空蔽日":" kōng  ","遮三瞒四":"  mán ","遮天盖地":"  gài dì","遮天盖日":"  gài ","遮天迷地":"   dì","折长补短":"zhé cháng  ","折冲厌难":"zhé chōng  nán","折冲御侮":"zhé chōng  ","折冲之臣":"zhé chōng  ","折冲尊俎":"zhé chōng  ","折叠椅":"zhé  yǐ","折冲樽俎":"zhé chōng  ","折鼎覆餗":"zhé   ","折而族之":"zhe   ","折槁振落":"zhé   luò","折跟头":"zhē  tou","折戟沉沙":"zhé   shā","折胶堕指":"zhé  duò ","折箭为誓":"shé  wéi ","折节读书":"zhé jié dú ","折节下士":"zhé jié  ","折旧费":"zhé  ","折矩周规":"zhé   ","折射线":"zhé shè ","折腰五斗":"shé   dòu","折子戏":"zhé  xì","折足覆餗":"zhé   ","哲人其萎":"  qí ","赭衣塞路":"  sài ","这会儿":"zhè huì ","这么点儿":"zhè me  ","这么些":"zhè mǒ xiē","这么样":"zhè me ","这么着":"zhè me zhāo","这山望着那山高":"zhè   zhe nà  ","浙江大学":"  dà ","浙江省":"  shěng","贞不绝俗":" bù  ","贞风亮节":" fēng  jié","贞观之治":" guān  ","贞松劲柏":"  jìng bǎi","贞元会合":"  huì hé","针刺麻醉":" cì  ","针芥相投":" jiè xiāng ","针锋相对":"  xiāng ","针芥之合":" jiè  hé","针芥之契":" jiè  qì","针芥之投":" jiè  ","针头线脑":" tóu  ","针头线尾":" tóu  wěi","针头削铁":" tóu xuē ","针叶林":" yè ","针织品":" zhī ","侦察员":"  yuán","侦探片":"  piàn","侦探小说":"   shuō","珍禽奇兽":"  qí ","真分数":" fēn shù","真格的":"  de","真金不怕火":"  bù  ","真金不镀":"  bù ","真金不怕火炼":"  bù   ","真空泵":" kōng ","真空管":" kōng ","真凭实据":"   jù","真枪实弹":"   dàn","真人不露相":"  bù lòu xiàng","真伪莫辨":"  mò ","真相毕露":" xiāng  lù","真真假假":"  jiǎ jiǎ","真相大白":" xiàng dà ","真知卓见":" zhī  jiàn","真知灼见":" zhī  jiàn","甄奇录异":" qí  ","枕干之雠":" gàn  ","枕戈待旦":"  dài ","枕戈待敌":"  dài ","枕戈待命":"  dài ","枕戈汗马":"  hàn ","枕戈泣血":"   xuè","枕戈饮血":"   xuè","枕流漱石":"   shí","枕戈以待":"   dài","枕曲藉糟":" qū jiè ","枕麹藉糟":"  jiè ","枕山臂江":"  bì ","枕山栖谷":"  qī ","枕石寝绳":" shí  ","枕石嗽流":" shí  ","枕石漱流":" shí  ","枕头风":" tou fēng","枕席过师":"  guò ","枕席还师":"  huán ","枕中鸿宝":" zhōng  ","阵马风樯":"  fēng ","阵地战":" dì ","振臂一呼":" bì  ","振兵泽旅":"  shì ","振领提纲":"  tí ","振聋发聩":"  fā ","振贫济乏":"  jì ","振衣濯足":"  zhuó ","振振有词":"  yǒu ","振振有辞":"  yǒu ","镇定自若":"   ruò","震聋发聩":"  fā ","震天动地":"   dì","争长竞短":" cháng  ","争长论短":" cháng lùn ","争短论长":"  lùn cháng","争多论少":"  lùn shǎo","争分夺秒":" fēn  ","争风吃醋":" fēng  ","争鸡失羊":"   yáng","争斤论两":"  lùn ","争猫丢牛":" māo  ","争奇斗艳":" qí dòu ","争强斗狠":" qiáng dòu ","争强斗胜":" qiáng dòu ","争强好胜":" qiáng hào ","争强显胜":" qiáng  ","争妍斗艳":"  dòu ","征敛无度":"   dù","铮铮铁骨":"   gǔ","铮铮有声":"  yǒu ","蒸馏水":" liú ","蒸汽机车":"   chē","蒸沙成饭":" shā  ","蒸蒸日上":"   shàng","蒸沙为饭":" shā wéi ","拯溺扶危":" nì  ","整本大套":"  dà ","整顿干坤":"  gàn ","整躬率物":"  shuài ","整冠纳履":" guàn  ","整年累月":"  lèi ","整旅厉卒":"   zú","整整齐齐":"  qí qí","整装待发":"  dài fā","正本澄源":"zhèng  chéng ","正本清源":"zhèng   ","正比例":"zhèng  ","正大光明":"zhèng dà  ","正大堂皇":"zhèng dà  ","正大堂煌":"zhèng dà  ","正当防卫":"zhèng dàng  ","正当年":"zhèng dāng ","正当时":"zhèng dāng ","正当中":"zhèng dāng zhōng","正电荷":"zhèng  ","正多边形":"zhèng   ","正多面体":"zhèng   tǐ","正儿巴经":"zhèng   ","正儿八经":"zhèng   ","正法直度":"zhèng   dù","正法眼藏":"zhèng   cáng","正方形":"zhèng  ","正冠李下":"zhèng guàn  ","正冠纳履":"zhèng guàn  ","正规军":"zhèng  ","正规战":"zhèng  ","正襟危坐":"zhèng   ","正经八百":"zhèng   ","正经八板":"zhèng   ","正经八本":"zhèng   ","正理平治":"zhèng   ","正面人物":"zhèng   ","正名定分":"zhèng   fēn","正明公道":"zhèng   ","正气凛然":"zhèng   ","正人君子":"zhèng   ","正容亢色":"zhèng   ","正色敢言":"zhèng   ","正色厉声":"zhèng   ","正色危言":"zhèng   ","正色直绳":"zhèng   ","正色直言":"zhèng   ","正身率下":"zhèng  shuài ","正身明法":"zhèng   ","正身清心":"zhèng   ","正声雅音":"zhèng   ","正始之音":"zhèng   ","正视绳行":"zhèng   xíng","正心诚意":"zhèng   ","正言不讳":"zhèng  bù ","正言厉色":"zhèng   ","正言厉颜":"zhèng   ","正言直谏":"zhèng   ","正颜厉色":"zhèng   ","正义性":"zhèng  ","正音法":"zhèng  ","正正经经":"zhèng zhèng  ","正正气气":"zhèng zhèng  ","正正堂堂":"zhèng zhèng  ","正正之旗":"zhèng zhèng  ","正直无私":"zhèng   ","正直无邪":"zhèng   xié","正中己怀":"zhèng zhòng  ","正中下怀":"zhèng zhòng  ","正字法":"zhèng  ","证龟成鳖":" guī  ","证据确凿":" jù  ","证券交易所":" quàn   ","郑重其辞":" zhòng qí ","郑重其事":" zhòng qí ","政教合一":" jiào hé ","政令不一":" lìng bù ","政通人和":"   hé","政清人和":"   hé","政治避难":"   nàn","政治地理学":"  dì  ","政治家":"  jiā","政治经济学":"   jì ","政治体制改革":"  tǐ   ","政治委员":"  wěi yuán","政治协商会议":"    huì ","政治指导员":"    yuán","之死不渝":"  bù ","支策据梧":"  jù ","支分节解":" fēn jié jiě","支纷节解":"  jié jiě","支分族解":" fē  jiě","支委会":" wěi huì","支吾其词":" wū qí ","支支吾吾":"  wú wú","支着儿":" zhāo ","吱哩哇啦":"zhī lī wā lā","吱吱嘎嘎":"zhī zhī gā gā","枝别条异":"zhī bié tiáo ","枝布叶分":"zhī  yè fēn","枝词蔓说":"zhī  màn shuō","枝辞蔓语":"zhī  màn yǔ","枝词蔓语":"zhī  màn yǔ","枝大于本":"zhī dà  ","枝对叶比":"zhī  yè ","枝繁叶茂":"zhī fán yè ","枝分缕解":"zhī fēn  jiě","枝分叶散":"zhī fēn yè sàn","枝附叶从":"zhī  yè cóng","枝附叶连":"zhī  yè ","枝附叶著":"zhī  yiè zhuó","枝附叶着":"zhī  yiè zhuó","枝附影从":"zhī   cóng","枝干相持":"zhī gàn xiāng ","枝节横生":"zhī jié héng ","枝流叶布":"zhī  yè ","枝末生根":"zhī   ","枝外生枝":"zhī   zhī","枝叶扶疏":"zhī yè  ","枝叶扶苏":"zhī yè  sū","枝源派本":"zhī   ","枝叶相持":"zhī yè xīng ","枝枝节节":"zhī zhī jié jié","知白守黑":"zhī   ","知彼知己":"zhī  zhī ","知地知天":"zhī dì zhī ","知恩报德":"zhī   ","知恩报恩":"zhī   ","知法犯法":"zhī   ","知根知底":"zhī  zhī dǐ","知过必改":"zhī guò  ","知过能改":"zhī guò néng ","知己之遇":"zhī   ","知己知彼":"zhī  zhī ","知尽能索":"zhī jìn néng ","知冷知热":"zhī  zhī ","知来藏往":"zhī  cáng ","知名当世":"zhī  dāng ","知命不忧":"zhī  bù ","知命乐天":"zhī  lè ","知命之年":"zhī   ","知难而进":"zhī nán  ","知难而退":"zhī nán  ","知其一不知其二":"zhī qí  bù zhī qí ","知情不举":"zhī  bù ","知情不报":"zhī  bù ","知情达理":"zhī   ","知情人":"zhī  ","知人论世":"zhī  lùn ","知人善任":"zhī   rèn","知人之明":"zhī   ","知人下士":"zhī   ","知人知面不知心":"zhī  zhī  bù zhī ","知荣守辱":"zhī   ","知识分子":"zhī shí fèn ","知识产权":"zhī shí  ","知识青年":"zhī shí  ","知书达礼":"zhī   ","知疼着热":"zhī  zháo ","知疼着痒":"zhī  zháo ","知往鉴今":"zhī   ","知微知彰":"zhī  zhī ","知无不言，言无不尽":"zhī  bù     bù jìn","知我罪我":"zhī   ","知小谋大":"zhī   dà","知无不言":"zhī  bù ","知心话":"zhī  ","知行合一":"zhī xíng hé ","知雄守雌":"zhī   ","知羞识廉":"zhī  shí ","知一万毕":"zhī  wàn ","知易行难":"zhī  xíng nán","知遇之恩":"zhī   ","知止不殆":"zhī  bù ","知子莫若父":"zhī  mò ruò fù","知足不辱":"zhī  bù ","知足常乐":"zhī   lè","知足知止":"zhī  zhī ","织白守黑":"zhī   ","织布机":"zhī  ","织楚成门":"zhī   ","织当访婢":"zhī dāng  ","织女星":"zhī nǚ ","脂膏不润":" gāo bù ","脂膏莫润":" gāo mò ","执而不化":"  bù huà","执法不阿":"  bù ā","执两用中":"   zhōng","执经问难":"   nán","执迷不返":"  bù ","执迷不反":"  bù ","执迷不悟":"  bù ","执迷不醒":"  bù ","执行主席":" xíng  ","执意不从":"  bù cóng","侄孙女":" sūn nǚ","侄女婿":" nǚ ","直道而行":"   xíng","直勾勾":" gōu gōu","直角尺":" jiǎo chǐ","直角三角形":" jiǎo  jiǎo ","直接了当":"  liǎo dàng","直捷了当":"  liǎo dàng","直截了当":"  liǎo dàng","直撅撅":" juē juē","直觉性":" jué ","直流发电机":"  fā  ","直溜溜":" liū liū","直内方外":" nèi  ","直扑无华":"   huá","直情径行":"   xíng","直权无华":"   huá","直上青云":" shàng  ","直认不讳":"  bù ","直上直下":" shàng  ","直抒己见":"   jiàn","直系亲属":" xì qīn shǔ","直言不讳":"  bù ","直言贾祸":"  gǔ ","直言切谏":"  qiē ","直言无隐":"   yǐn","直言正谏":"  zhèng ","直言正论":"  zhèng lùn","直言正色":"  zhèng ","直撞横冲":"  héng chōng","职业教育":"  jiào ","植发冲冠":" fà chōng guàn","植发穿冠":" fà  guàn","植善倾恶":"   è","殖民地":"zhí  dì","止暴禁非":" bào jìn ","止戈为武":"  wéi ","止戈散马":"  sàn ","止戈兴仁":"  xīng ","止渴思梅":"  sī ","止谈风月":"  fēng ","止血剂":" xuè ","只读存储器":"zhī dú   ","只不过":"zhǐ bù guò","只鸡斗酒":"zhī  dǒu ","只鸡樽酒":"zhī   ","只鸡絮酒":"zhī   ","只轮不反":"zhī  bù ","只轮无反":"zhī   ","只轮不返":"zhī  bù ","只骑不反":"zhī  bù ","只身孤影":"zhī   ","只言片语":"zhī  piàn yǔ","只争旦夕":"zhǐ   ","只争朝夕":"zhǐ  zhāo ","只重衣衫不重人":"zhǐ zhòng   bù zhòng ","只字不提":"zhī  bù tí","纸包不住火":"  bú  ","纸短情长":"   cháng","纸落云烟":" luò  ","纸上谈兵":" shàng  ","咫尺千里":" chǐ  ","咫尺天涯":" chǐ  ","咫尺天颜":" chǐ  ","咫尺之功":" chǐ  ","咫尺威颜":" chǐ  ","咫尺万里":" chǐ wàn ","咫尺之书":" chǐ  ","咫角骖驹":" jiǎo  ","指北针":" běi ","指不胜屈":" bù  ","指不胜偻":" bù  lǚ","指导性计划":"    huà","指导员":"  yuán","指东划西":"  huà ","指东说西":"  shuō ","指腹为婚":"  wéi ","指挥若定":"  ruò ","指挥可定":"  kě ","指挥员":"  yuán","指麾可定":"  kě ","指甲盖":"  gài","指空话空":" kōng  kōng","指鹿为马":"  wéi ","指南车":" nán chē","指南攻北":" nán  běi","指南针":" nán ","指亲托故":" qīn  ","指日而待":"   dài","指囷相赠":"  xiāng ","指日可待":"  kě dài","指山卖磨":"   mò","指桑说槐":"  shuō ","指日可下":"  kě ","指山说磨":"  shuō mò","指手划脚":"  huà ","指树为姓":"  wéi ","指天画地":"   dì","指天射鱼":"  shè ","指天为誓":"  wéi ","指雁为羹":"  wéi ","指皂为白":"  wéi ","指皁为白":"  wéi ","指战员":"  yuán","指掌可取":"  kě ","趾踵相错":"  xiāng ","趾踵相接":"  xiāng ","至诚高节":"   jié","至大至刚":" dà  ","至高无上":"   shàng","至当不易":" dàng bù ","至亲好友":" qīn hǎo ","至亲骨肉":" qīn gǔ ","至死不变":"  bù ","至死不渝":"  bù ","至死不悟":"  bù ","志大才疏":" dà  ","至矣尽矣":"  jìn ","志得气盈":" dé  ","志广才疏":" guǎng  ","志得意满":" dé  ","志坚行苦":"  xíng ","志洁行芳":"  xíng ","志满气得":"   dé","志满意得":"   dé","志美行厉":"  xíng ","志同道合":" tóng  hé","制服呢":" fú ne","制革厂":"  chǎng","制空权":" kōng ","制糖厂":"  chǎng","制药厂":"  chǎng","制造厂":"  chǎng","炙手可热":"  kě ","质而不俚":"  bù ","质而不野":"  bù ","质疑辨惑":" yí  ","质因数":"  shù","质疑问难":" yí  nàn","质伛影曲":"   qū","栉比鳞差":"   cǐ","栉风酾雨":" fēng  yǔ","栉风沐雨":" fēng  yǔ","栉沐风雨":"  fēng yǔ","栉霜沐露":"   lù","陟罚臧否":"  zāng pǐ","致远任重":" yuǎn rèn zhàng","掷地赋声":" dì  ","掷地金声":" dì  ","掷地有声":" dì yǒu ","掷果潘郎":"   láng","掷地作金石声":" dì   shí ","窒碍难行":"  nán xíng","彘肩斗酒":"  dòu ","智藏瘝在":" cáng  ","智尽能索":" jìn néng ","智囊团":" náng ","智穷才尽":"   jìn","智小言大":"   dà","智小谋大":"   dà","智圆行方":"  xíng ","智周万物":"  wàn ","稚齿婑媠":"   tuǒ","置若罔闻":" ruò  ","置之不理":"  bù ","置之不顾":"  bù ","置之度外":"  dù ","置之死地":"   dì","置之死地而后快":"   dì   ","置之死地而后生":"   dì   ","置锥之地":"   dì","雉头狐腋":" tóu  ","擿伏发奸":"tī  fā ","擿伏发隐":"tī  fā yǐn","擿奸发伏":"tī  fā ","擿埴索途":"zhāi   ","擿埴索涂":"zhāi   ","擿植索涂":"zhāi   ","中饱私囊":"zhōng   náng","中草药":"zhōng  ","中层干部":"zhōng  gàn ","中产阶级":"zhōng   ","中长跑":"zhōng cháng pǎo","中道而废":"zhōng   ","中等教育":"zhōng  jiào ","中耳炎":"zhōng  ","中共中央":"zhōng gòng zhōng ","中冓之言":"zhōng   ","中国福利会":"zhōng    huì","中国工程院":"zhōng    ","中国工农红军":"zhōng    hóng ","中国工人":"zhōng   ","中国共产党":"zhōng  gòng  ","中国国际广播电台":"zhōng    guǎng   tái","中国海":"zhōng  ","中国画":"zhōng  ","中国话":"zhōng  ","中国科学技术大学":"zhōng     shù dà ","中国民主促进会":"zhōng      huì","中国民主同盟":"zhōng    tóng ","中国农工民主党":"zhōng      ","中国农业银行":"zhōng     háng","中国青年":"zhōng   ","中国人":"zhōng  ","中国人民解放军":"zhōng    jiě  ","中国通":"zhōng  ","中国象棋":"zhōng   ","中国致公党":"zhōng    ","中国字":"zhōng  ","中华民族":"zhōng huá  ","中华民国":"zhōng huá  ","中华人民共和国":"zhōng huá   gòng hé ","中馈乏人":"zhōng   ","中立不倚":"zhōng  bù ","中馈犹虚":"zhōng   ","中流底柱":"zhōng  dǐ ","中流砥柱":"zhōng   ","中流击楫":"zhōng   ","中流一壶":"zhōng   ","中外合璧":"zhōng  hé ","中西合璧":"zhōng  hé ","中心摇摇":"zhōng   ","中庸之道":"zhōng   ","中原逐鹿":"zhōng   ","忠不避危":" bù  ","忠孝节义":"  jié ","忠贞不渝":"  bù ","终成泡影":"  pào ","终南捷径":" nán  ","终其天年":" qí  ","终身大事":"  dà ","终身教育":"  jiào ","终始不渝":"  bù ","终始若一":"  ruò ","钟鼎人家":"   jia","钟鼎之家":"   jiā","钟漏并歇":"  bìng ","钟鸣鼎食":"   shí","钟鸣鼎重":"   zhòng","钟鸣漏尽":"   jìn","钟乳石":"  shí","种瓜得瓜，种豆得豆":"zhòng  dé   zhòng  dé ","种牛痘":"zhòng  ","种子队":"zhǒng  ","踵迹相接":"  xiāng ","踵接肩摩":"   mó","踵决肘见":"   jiàn","踵事增华":"   huá","踵武相接":"  xiāng ","踵趾相接":"  xiāng ","踵足相接":"  xiāng ","众寡不敌":"  bù ","种子田":"zhǒng  ","冢中枯骨":" zhōng  gǔ","众好众恶":" hào  wù","种族歧视":"zhǒng   ","众虎同心":"  tóng ","众毁销骨":"   gǔ","众口交传":"   chuán","众口同声":"  tóng ","众口难调":"  nán tiáo","众口相传":"  xiāng chuán","众口熏天":"  xūn ","众目共睹":"  gòng ","众毛攒裘":"  cuán ","众目共视":"  gòng ","众毛飞骨":"   gǔ","众难群移":" nán  ","众难群疑":" nán  yí","众怒难犯":"  nán ","众怒难任":"  nán rèn","众叛亲离":"  qīn ","众人广坐":"  guǎng ","众人拾柴火焰高":"  shí    ","众少成多":" shǎo  ","众生相":"  xiàng","众矢之的":"   dì","众说纷揉":" shuō  ","众所共知":"  gòng zhī","众说纷纭":" shuō  ","众所周知":"   zhī","众星攒月":"  cuán ","众星拱北":"   běi","众喣漂山":"  piāo ","众啄同音":"  tóng ","重财轻义":"zhòng   ","重操旧业":"chóng   ","重床迭架":"chóng   ","重床迭屋":"chóng   ","重床叠架":"chóng   ","重床叠屋":"chóng   ","重蹈覆辙":"chóng   ","重睹天日":"chóng   ","重铬酸钾":"chóng   ","重工业":"zhòng  ","重光累洽":"chóng  lèi ","重关击柝":"chóng   ","重圭叠组":"chóng   ","重规沓矩":"chóng  tà ","重规迭矩":"chóng   ","重规累矩":"chóng  lèi ","重规叠矩":"chóng   ","重规袭矩":"chóng   ","重珪迭组":"chóng   ","重珪叠组":"chóng   ","重厚寡言":"zhòng   ","重厚少文":"zhòng  shǎo ","重机枪":"zhòng  ","重迹屏气":"chóng  bǐng ","重见天日":"chóng jiàn  ","重结晶":"zhòng jié ","重金兼紫":"chóng   ","重金袭汤":"chóng   tāng","重金属":"zhòng  shǔ","重晶石":"zhòng  shí","重九登高":"chóng   ","重理旧业":"chóng   ","重力场":"zhòng  chǎng","重力加速度":"zhòng    dù","重峦迭巘":"chóng   ","重峦迭嶂":"chóng   ","重峦叠巘":"chóng   ","重峦叠嶂":"chóng   ","重峦复嶂":"chóng   ","重门击柝":"chóng   ","重明继焰":"chóng   ","重男轻女":"zhòng   nǚ","重逆无道":"zhòng   ","重葩累藻":"chóng  lèi ","重纰貤缪":"chóng pī yí miù","重起炉灶":"chóng   ","重气轻命":"zhòng   ","重气轻生":"zhòng   ","重气狥名":"zhòng   ","重气徇命":"zhòng   ","重三迭四":"chóng   ","重三叠四":"chóng   ","重山复岭":"chóng   lǐng","重山复水":"chóng   ","重山峻岭":"chóng   lǐng","重生父母":"chóng  fù ","重生爷娘":"chóng   ","重孙女":"chóng sūn nǚ","重手累足":"chóng  lěi ","重头戏":"chóng tóu xì","重望高名":"zhòng   ","重温旧梦":"chóng   ","重温旧业":"chóng   ","重武器":"zhòng  ","重熙累绩":"chóng  lěi ","重熙累洽":"chóng  lěi ","重熙累盛":"chóng  lěi shèng","重熙累叶":"chóng  lěi yè","重兴旗鼓":"chóng xīng  ","重修旧好":"chóng   hǎo","重岩迭障":"chóng   ","重岩迭嶂":"zhòng   ","重岩叠嶂":"chóng   ","重要性":"zhòng yào ","重义轻财":"zhòng   ","重义轻生":"zhòng   ","重裀列鼎":"chóng   ","重于泰山":"zhòng   ","重垣迭锁":"chóng   ","重元素":"zhòng  ","重垣叠锁":"chóng   ","重振旗鼓":"chóng   ","重整旗鼓":"chóng   ","重纸累札":"chóng  lèi ","重足而立":"chóng   ","重足累息":"chóng  lèi ","重足屏气":"chóng  bǐng ","重足屏息":"chóng  bǐng ","重足一迹":"chóng   ","重作冯妇":"zhòng  féng ","舟车劳顿":" chē  ","舟中敌国":" zhōng  ","诌上抑下":" shàng  ","周而不比":"  bù ","侜张为幻":"  wéi ","周公吐哺":"  tǔ ","周规折矩":"  zhé ","周郎顾曲":" láng  qǔ","周情孔思":"   sī","周穷恤匮":"   kuì","洲际弹道导弹":"  dàn   dàn","洲际导弹":"   dàn","诪张变眩":"zhōu   ","诪张为幻":"zhōu  wéi ","粥少僧多":"zhōu shǎo  ","粥粥无能":"zhōu zhōu  néng","轴对称":"zhóu  chèn","肘行膝步":" xíng  ","咒天骂地":"   dì","昼伏夜行":"   xíng","昼度夜思":" duó  sī","昼干夕惕":" gàn  ","昼乾夕惕":" qián  ","昼思夜想":" sī  ","昼夜兼行":"   xíng","骤不及防":" bù  ","骤风暴雨":" fēng bào yǔ","骤雨暴风":" yǔ bào fēng","骤风急雨":" fēng  yǔ","朱陈之好":"zhū   hǎo","朱唇粉面":"zhū   ","骤雨狂风":" yǔ  fēng","朱唇皓齿":"zhū   ","朱唇玉面":"zhū   ","朱轓皂盖":"zhū   gài","朱轓皁盖":"zhū   gài","朱干玉戚":"zhū gān  ","朱阁青楼":"zhū   ","朱楼碧瓦":"zhū   wǎ","朱楼绮户":"zhū   ","朱轮华毂":"zhū  huá ","朱门绣户":"zhū   ","朱甍碧瓦":"zhū   wǎ","朱盘玉敦":"zhū   duì","朱雀玄武":"zhū què  ","朱槃玉敦":"zhū   duì","朱弦三叹":"zhū   ","朱颜翠发":"zhū   fā","朱颜绿发":"zhū  lǜ fā","朱颜鹤发":"zhū   fā","朱衣点头":"zhū   tóu","朱衣使者":"zhū   ","侏儒观戏":"  guān xì","侏儒症":"  zhèng","侏儒一节":"   jié","诛暴讨逆":" bào  ","诛尽杀绝":" jìn  ","诛求不已":"  bù ","诛求无度":"   dù","诛心之论":"   lùn","株连蔓引":"  màn ","珠箔银屏":"   píng","珠宫贝阙":"   què","珠还合浦":" huán hé ","珠连璧合":"   hé","珠联璧合":"   hé","珠流璧转":"   zhuǎn","珠零玉落":"   luò","珠盘玉敦":"   dūn","珠槃玉敦":"   dūn","珠玉在侧":"   cè","诸恶莫作":" è mò ","诸葛亮":" gě ","诸宫调":"  diào","诸亲好友":" qīn hǎo ","诸亲六眷":" qīn liù ","诸若此类":" ruò  ","诸有此类":" yǒu  ","诸子百家":"   jiā","猪笼草":" lóng ","铢称寸量":" chēng  liáng","铢寸累积":"  lèi ","铢分毫析":" fēn  ","铢积寸累":"   lěi","铢积丝累":"   lèi","铢积锱累":"   lèi","铢累寸积":" lèi  ","铢两分寸":"  fēn ","铢两相称":"  xiāng chèn","铢两悉称":"   chèn","铢量寸度":" liáng  duó","铢铢较量":"   liàng","铢铢校量":"  xiào liàng","竹柏异心":" bǎi  ","竹篮打水一场空":"  dǎ   chǎng kōng","竹篮打水":"  dá ","竹筒倒豆子":"  dǎo  ","竹头木屑":" tóu  ","竹叶青":" yè ","竹枝词":" zhī ","烛照数计":"  shù ","逐臭之夫":" chòu  fū","逐电追风":"  zhuī fēng","逐风追电":" fēng zhuī ","逐近弃远":"   yuǎn","逐机应变":"  yìng ","逐句逐字":" jù  ","逐客令":"  lìng","逐鹿中原":"  zhōng ","逐名趋势":"  qū ","逐日追风":"  zhuī fēng","逐新趣异":"  qù ","逐物不还":"  bù huán","逐字逐句":"   jù","舳舻相继":"  xiāng ","劚玉如泥":"   ní","主动脉":"  mài","主干线":" gàn ","主观能动性":" guān néng  ","主观唯心主义":" guān    ","主观主义":" guān  ","主客颠倒":"   dǎo","主人家":"  jiā","主少国疑":" shǎo  yí","主席台":"  tái","主旋律":" xuán ","主心骨":"  gǔ","拄笏看山":"  kàn ","拄颊看山":"  kàn ","属词比事":"zhǔ   ","属辞比事":"zhǔ   ","属毛离里":"zhǔ   ","属人耳目":"shǔ   ","属垣有耳":"zhǔ  yǒu ","煮粥焚须":" zhōu  ","麈尾之诲":" wěi  ","住宅区":"  qū","助边输财":"zhù   ","助产士":"zhù  ","助动词":"zhù  ","助桀为暴":"zhù  wéi bào","助桀为恶":"zhù  wéi è","助桀为虐":"zhù  wéi ","助人为乐":"zhù  wéi lè","助人下石":"zhù   shí","助天为虐":"zhù  wéi ","助听器":"zhù  ","助我张目":"zhù   ","助纣为虐":"zhù  wéi ","助学金":"zhù  ","杼柚空虚":" zhóu kōng ","杼柚其空":" zhóu qí kōng","杼柚之空":" zhóu  kōng","注射器":" shè ","驻红却白":" hóng  ","驻颜有术":"  yǒu shù","柱石之坚":" shí  ","柱天踏地":"   dì","柱小倾大":"   dà","祝不胜诅":" bù  ","祝发空门":" fā kōng ","祝发文身":" fā  ","祝咽祝哽":" yān  ","著书立说":"zhù   shuō","著述等身":"zhù   ","著作等身":"zhù   ","著于竹帛":"zhù   ","著作权法":"zhù   ","筑舍道傍":"zhù   ","筑室道谋":"zhù   ","筑室反耕":"zhù   ","筑坛拜将":"zhù   jiàng","铸成大错":"  dà ","铸剑为犁":"  wéi ","箸长碗短":" chàng  ","抓工夫":"  fū","抓乖卖俏":"   qiào","抓乖弄俏":"  nòng qiào","抓壮丁":"  dīng","爪尖儿":"zhuǎ  ","拽布披麻":"zhuài   ","拽布拖麻":"zhuāi   ","拽耙扶犁":"zhuāi pá  ","拽巷啰街":"zhuài xiàng luó ","拽巷逻街":"zhuài xiàng  ","拽巷攞街":"zhuài xiàng  ","拽象拖犀":"zhuài   ","专横跋扈":" hèng  ","专精覃思":"  tán sī","专科学校":"   xiào","专栏作家":"   jiā","专门家":"  jiā","专名号":"  hào","专业教育":"  jiào ","专业银行":"   háng","专有名词":" yǒu  ","专欲难成":"  nán ","专员公署":" yuán  ","砖瓦厂":" wǎ chǎng","转败为功":"zhuǎn  wéi ","转败为成":"zhuǎn  wéi ","转败为胜":"zhuǎn  wéi ","转悲为喜":"zhuǎn  wéi ","转嗔为喜":"zhuǎn  wéi ","转愁为喜":"zhuǎn  wéi ","转斗千里":"zhuǎn dòu  ","转关系":"zhuǎn  xì","转喉触讳":"zhuǎn   ","转海回天":"zhuǎn   ","转祸为福":"zhuǎn  wéi ","转来转去":"zhuàn  zhuàn ","转捩点":"zhuǎn  ","转轮手枪":"zhuàn   ","转日回天":"zhuǎn   ","转瞬之间":"zhuǎn   jiān","转死沟壑":"zhuǎn   ","转死沟渠":"zhuǎn   qú","转弯磨角":"zhuǎn  mó jiǎo","转弯抹角":"zhuǎn  mò jiǎo","转湾抹角":"zhuǎn  mò jiǎo","转危为安":"zhuǎn  wéi ","转学生":"zhuǎn  ","转眼之间":"zhuǎn   jiān","转忧为喜":"zhuǎn  wéi ","转灾为福":"zhuǎn  wéi ","转辗反侧":"zhuǎn zhǎn  cè","转战千里":"zhuǎn   ","转折点":"zhuǎn zhé ","妆聋做哑":"   yǎ","庄稼地":"  dì","妆模作样":" mó  ","庄严宝相":"   xiàng","装潢门面":" huáng  ","装甲车":"  chē","装聋作哑":"   yǎ","装模作样":" mú  ","装神弄鬼":"  nòng ","壮发冲冠":" fā chōng guàn","壮士解腕":"  jiě ","壮心不已":"  bù ","撞府冲州":"  chōng ","撞头搕脑":" tóu kē ","撞头磕脑":" tóu  ","撞阵冲军":"  chōng ","追奔逐北":"zhuī bēn  běi","追本穷源":"zhuī   ","追本溯源":"zhuī   ","追悼会":"zhuī  huì","追风掣电":"zhuī fēng  ","追风蹑景":"zhuī fēng  jǐng","追风蹑影":"zhuī fēng  ","追风逐电":"zhuī fēng  ","追风摄景":"zhuī fēng niè jǐng","追风逐日":"zhuī fēng  ","追风逐影":"zhuī fēng  ","追根查源":"zhuī  chá ","追根究底":"zhuī   dǐ","追根究蒂":"zhuī   ","追根穷源":"zhuī   ","追根求源":"zhuī   ","追根溯源":"zhuī   ","追根问底":"zhuī   dǐ","追根寻底":"zhuī   dǐ","追欢买笑":"zhuī   ","追欢卖笑":"zhuī   ","追欢取乐":"zhuī   lè","追欢作乐":"zhuī   lè","追悔何及":"zhuī  hé ","追悔莫及":"zhuī  mò ","追魂夺命":"zhuī   ","追魂夺魄":"zhuī   ","追趋逐耆":"zhuī qū  shì","追魂摄魄":"zhuī  shè ","追亡逐北":"zhuī bēn  běi","追亡逐遁":"zhuī wáng  ","追远慎终":"zhuī yuǎn  ","追云逐电":"zhuī   ","椎锋陷陈":"chuī   ","椎锋陷阵":"chuí   ","椎肤剥髓":"chuí  bō ","椎肤剥体":"chuí  bō tǐ","椎髻布衣":"zhuī   ","椎埋狗窃":"chuí mái  ","椎埋屠狗":"chuí mái  ","椎牛发冢":"chuí  fā ","椎牛歃血":"chuí   xuè","椎牛飨士":"chuí   ","椎天抢地":"chuí  qiǎng dì","椎心顿足":"chuí   ","椎心呕血":"chuí  ǒu xuè","椎心泣血":"chuí   xuè","椎心饮泣":"chuí   ","椎胸顿足":"chuí   ","椎胸跌足":"chuí   ","椎膺顿足":"chuí   ","锥处囊中":" chǔ náng zhōng","坠茵落溷":"  luò ","惴惴不安":"  bù ","赘食太仓":" shí  ","谆谆不倦":"  bù ","谆谆教导":"  jiào ","准噶尔盆地":"    dì","卓尔不群":"  bù ","卓乎不群":"  bù ","卓尔独行":"   xíng","卓荦不羁":"  bù ","卓然不群":"  bù ","卓有成效":" yǒu  ","捉风捕影":" fēng  ","捉风捕月":" fēng  ","捉衿见肘":"  jiàn ","捉衿露肘":"  lù ","捉衿肘见":"   jiàn","捉襟露肘":"  lù ","捉襟见肘":"  jiàn ","捉襟肘见":"   jiàn","捉迷藏":"  cáng","捉鼠拿猫":"   māo","捉摸不定":"  bù ","捉影捕风":"   fēng","桌面儿上":"   shàng","桌面上":"  shàng","桌椅板凳":" yǐ  ","灼艾分痛":"  fēn ","灼见真知":" jiàn  zhī","茁壮成长":"   zhǎng","斫雕为朴":"  wéi pǔ","斫琱为朴":"  wéi pǔ","浊骨凡胎":" gǔ  ","酌古参今":"  cān ","酌水知源":"  zhī ","着人先鞭":"zhuó   ","着三不着两":"zháo  bù zháo ","着手成春":"zhuó   ","着书立说":"zhù   shuō","着眼点":"zhuó  ","着重号":"zhuó zhòng hào","擢发莫数":" fà mò shǔ","擢发难数":" fà nán shǔ","擢筋剥肤":"  bō ","擢筋割骨":"   gǔ","濯足濯缨":"zhuó  zhuó ","濯污扬清":"zhuó   ","孜孜不辍":"  bù ","孜孜不怠":"  bù ","孜孜不倦":"  bù ","孜孜不懈":"  bù ","兹事体大":"zī  tǐ dà","姿意妄为":"   wéi","资本家":"  jiā","资本市场":"   chǎng","资本论":"  lùn","资本主义社会":"     huì","资不抵债":" bù  ","资深望重":"   zhòng","孳蔓难图":" màn nán ","孳孳不倦":"  bù ","滋蔓难图":" màn nán ","趑趄不前":" jū bù ","锱铢不爽":"  bù ","锱铢较量":"   liàng","龇牙咧嘴":"  liě ","龇牙裂嘴":"  liè ","子弟兵":" dì ","子母弹":"  dàn","子女玉帛":" nǚ  ","子为父隐":" wéi fù yǐn","子孙后代":" sūn  ","子虚乌有":"   yǒu","子孝父慈":"  fù ","子子孙孙":"  sūn sūn","紫石英":" shí ","字里行间":"  háng jiān","字顺文从":"   cóng","字斟句酌":"  jù ","字正腔圆":" zhèng  ","自报家门":"  jiā ","自暴自弃":" bào  ","自不待言":" bù dài ","自不量力":" bù liàng ","自成一家":"   jiā","自出机轴":"   zhóu","自出一家":"   jiā","自厝同异":"  tóng ","自吹自擂":"   léi","自大狂":" dà ","自得其乐":" dé qí lè","自动化":"  huà","自甘堕落":"  duò luò","自高自大":"   dà","自甘暴弃":"  bào ","自负不凡":"  bù ","自个儿":" gě ","自给自足":" jǐ  ","自供状":" gòng ","自顾不暇":"  bù ","自坏长城":" huài cháng ","自家人":" jiā ","自觉性":" jué ","自觉自愿":" jué  ","自觉形秽":" jué  ","自愧不如":"  bù ","自来红":"  hóng","自力更生":"  gēng ","自留地":"  dì","自留畜":"  chù","自卖自夸":"   kuā","自鸣得意":"  dé ","自命不凡":"  bù ","自弃自暴":"   bào","自强不息":" qiáng bù ","自取灭亡":"   wáng","自取其祸":"  qí ","自取其咎":"  qí ","自然地理学":"  dì  ","自然经济":"   jì","自扫门前雪":" sǎo   ","自上而下":" shàng  ","自身难保":"  nán ","自食其恶果":" shí qí è ","自食其果":" shí qí ","自食其力":" shí qí ","自视甚高":"  shèn ","自食其言":" shí qí ","自说自话":" shuō  ","自讨没趣":"  méi qù","自为阶级":" wèi  ","自我吹嘘":"   xū","自下而上":"   shàng","自我解嘲":"  jiě cháo","自我教育":"  jiào ","自相残杀":" xiāng  ","自相残害":" xiāng  ","自相惊扰":" xiāng  ","自相惊忧":" xiāng  ","自相矛盾":" xiāng  ","自相鱼肉":" xiāng  ","自相水火":" xiāng  ","自信不疑":" xìn bù yí","自信心":" xìn ","自行车":" xíng chē","自行其是":" xíng qí ","自寻短见":"   jiàn","自言自语":"   yǔ","自诒伊戚":" yí  ","自业自得":"   dé","自以为得计":"  wéi dé ","自以为是":"  wéi ","自由放任":"   rèn","自由港":"  gǎng","自由王国":"  wáng ","自由市场":"   chǎng","自由体操":"  tǐ ","自有公论":" yǒu  lùn","自圆其说":"  qí shuō","自知之明":" zhī  ","自治区":"  qū","自治县":"  xiàn","自助餐":" zhù ","自作解人":"  jiě ","恣情纵欲":"  zòng ","恣无忌惮":"   dàn","恣睢无忌":" suī  ","恣心纵欲":"  zòng ","恣凶稔恶":"   è","恣行无忌":" xíng  ","恣意妄为":"   wéi","恣意妄行":"   xíng","眦裂发指":" liè fà ","综合国力":"zōng hé  ","综核名实":"zōng hé  ","总罢工":" bà ","总动员":"  yuán","总工会":"  huì","总角之好":" jiǎo  hǎo","总角之交":" jiǎo  ","总司令":"  lìng","纵断面":"zòng  ","纵风止燎":"zòng fēng  liáo","纵横驰骋":"zòng héng  ","纵横捭阖":"zòng héng  ","纵横家":"zòng héng jiā","纵横交错":"zòng héng  ","纵横开合":"zòng héng  hé","纵横交贯":"zòng héng  ","纵横开阖":"zòng héng  ","纵横天下":"zòng héng  ","纵虎出柙":"zòng   ","纵虎归山":"zòng   ","纵曲枉直":"zòng qǔ  ","纵剖面":"zòng  ","纵坐标":"zòng  ","邹缨齐紫":"  qí ","走调儿":" diào ","走读生":" dú ","走伏无地":"   dì","走钢丝":" gāng ","走过场":" guò chǎng","走好运":" hǎo ","走花溜冰":"  liū ","走花溜水":"  liū ","走街串巷":"   xiàng","走马到任":"   rèn","走马赴任":"   rèn","走马观花":"  guān ","走马看花":"  kàn ","走马上任":"  shàng rèn","走马章台":"   tái","走内线":" nèi ","走南闯北":" nán  běi","走娘家":"  jiā","走亲戚":" qīn ","走石飞沙":" shí  shā","走头无路":" tóu  ","走投没路":"  méi ","走为上策":" wéi shàng ","走为上计":" wèi shàng ","走为上着":" wèi shàng zhaō","走着瞧":" zhe ","奏鸣曲":"  qǔ","租借地":"  dì","租庸调":"  diào","足兵足食":"   shí","足不出户":" bù  ","足不出门":" bù  ","足不窥户":" bù  ","足不履影":" bù  ","足不逾户":" bù  ","足尺加二":" chǐ  ","足食丰衣":" shí  ","足高气强":"   qiáng","足踏实地":"   dì","足食足兵":" shí  ","足衣足食":"   shí","足音空谷":"  kōng ","足足有余":"  yǒu ","镞砺括羽":"  kuò ","组织法":" zhī ","组织路线":" zhī  ","组织生活":" zhī  ","组织学":" zhī ","组织液":" zhī ","俎樽折冲":"  zhé chōng","俎上肉":" shàng ","祖父母":" fù ","祖母绿":"  lǜ","祖宗法度":"   dù","祖宗家法":"  jiā ","钻冰求酥":"zuān   ","钻冰取火":"zuàn   ","钻冰求火":"zuān   ","钻洞觅缝":"zuàn   féng","钻故纸堆":"zuàn   ","钻坚研微":"zuàn  yán ","钻火得冰":"zuān  dé ","钻坚仰高":"zuàn  yǎng ","钻井船":"zuàn  ","钻空子":"zuān kòng ","钻懒帮闲":"zuān   ","钻木取火":"zuàn   ","钻牛角":"zuàn  jiǎo","钻皮出羽":"zuān   ","钻牛角尖":"zuān  jiǎo ","钻山塞海":"zuàn  sāi ","钻探机":"zuān  ","钻天打洞":"zuān  dǎ ","钻天觅缝":"zuàn   féng","钻天杨":"zuān  ","钻头就锁":"zuàn tóu  ","钻头觅缝":"zuān tóu  fèng","钻隙逾墙":"zuān   ","钻心虫":"zuān  ","钻穴逾隙":"zuān   ","钻穴逾墙":"zuān   ","钻心刺骨":"zuàn  cì gǔ","钻穴逾垣":"zuàn   ","嘴尖舌头快":"   tóu ","最大公约数":" dà  yuē shù","晬面盎背":"   bèi","嘴快舌长":"   cháng","最小公倍数":"    shù","罪不可逭":" bù kě ","罪不容诛":" bù  ","罪不胜诛":" bù  ","罪大恶极":" dà è ","罪当万死":" dāng wàn ","罪恶贯盈":" è  ","罪恶昭彰":" è  ","罪恶滔天":" è  ","罪恶昭著":" è  zhù","罪该万死":"  wàn ","罪逆深重":"   zhòng","罪孽深重":"   zhòng","罪人不孥":"  bù ","罪业深重":"   zhòng","罪应万死":" yīng wàn ","罪有应得":" yǒu yīng dé","罪有攸归":" yǒu  ","罪责难逃":"  nán ","醉山颓倒":"   dǎo","醉吐相茵":" tǔ xiāng ","醉翁之意不在酒":"    bù  ","尊师重道":"  zhòng ","尊无二上":"   shàng","尊贤使能":"   néng","尊姓大名":"  dà ","尊主泽民":"  zé ","尊俎折冲":"  zhé chōng","遵而不失":"  bù ","遵养待时":"  dài ","樽酒论文":"  lùn ","樽俎折冲":"  zhé chōng","昨儿个":"  gè","左不过":" bù guò","左膀右臂":"   bì","左道旁门":"  páng ","左家娇女":" jiā  nǚ","左撇子":" piě ","左铅右椠":" qiān  ","左说右说":" shuō  shuō","左思右想":" sī  ","左提右挈":" tí  ","左宜右有":"   fú","左萦右拂":"   fú","左右两难":"   nán","左右采获":"  cǎi ","左支右调":"   tiáo","左枝右梧":" zhī  ","左右为难":"  wéi nán","左支右吾":"   wū","佐雍得尝":"  dé ","佐饔得尝":"  dé ","作壁上观":"  shàng guān","作歹为非":"  wéi ","作恶多端":" è  ","作古正经":"  zhèng ","作好作歹":" hǎo  ","作嫁衣裳":"   shāng","作困兽斗":"   dòu","作金石声":"  shí ","作浪兴风":"  xīng fēng","作如是观":"   guān","作善降祥":"  jiàng ","作舍道旁":"   páng","作小服低":"  fú ","坐标轴":"  zhóu","作作有芒":"  yǒu ","作言造语":"   yǔ","坐不垂堂":" bù  ","坐不安席":" bù  ","坐不窥堂":" bù  ","坐不重席":" bù chóng ","坐吃山空":"   kōng","坐地分赃":" dì fēn ","坐地自划":" dì  huá","坐而待弊":"  dài ","坐而待毙":"  dài ","坐而论道":"  lùn ","坐骨神经":" gǔ  ","坐而待旦":"  dài ","坐观成败":" guān  ","坐怀不乱":"  bù ","坐禁闭":" jìn ","坐井观天":"  guān ","坐立不安":"  bù ","坐山观虎斗":"  guān  dòu","坐食山空":" shí  kōng","坐上琴心":" shàng  ","坐树不言":"  bù ","坐视不救":"  bù ","坐卧不安":"  bù ","坐卧不离":"  bù ","坐卧不宁":"  bù níng","坐享其成":"  qí ","坐享其功":"  qí ","坐言起行":"   xíng","坐以待毙":"  dài ","坐以待旦":"  dài ","柞丝绸":"zuò  ","做好事":" hǎo ","座上客":" shàng ","做好做歹":" hǎo  ","做好做恶":" hǎo  è","做一日和尚撞一日钟":"   hé     ","做一日和尚撞一天钟":"   hé     ","做一天和尚撞一天钟":"   hé     "};